La stratégie du retour de l'Europe 
STOCKHOLM/MADRID – Lorsque le pape François Ier s'est adressé au Parlement Européen en novembre dernier, il a comparé l'Union européenne à une grand-mère : agréable et pleine d'expérience, mais dénuée de la vitalité et de l'énergie qu'elle a pu montrer jadis. 
Le pape a soutenu qu'il était grand temps que les dirigeants européens se défassent de leur manque de dynamisme, qu'ils reconnaissent les défis stratégiques auxquels l'Europe est confrontée et qu'ils conçoivent des mesures claires pour y faire face. 
Malheureusement le portrait dressé par le pape est juste à certains égards. 
Mais malgré sa lassitude apparente, l'Europe conserve des atouts importants. 
Elle est une plaque tournante de haut niveau pour la réflexion et l'innovation. Elle abrite certaines des régions et des industries les plus compétitives du monde et (fait peut-être encore plus impressionnant), elle représente une communauté et un marché regroupant un demi-milliard de personnes. 
Mais le monde est en train de changer : la région Asie-Pacifique a de plus en plus d'influence dans les événements mondiaux, économiques et autres. 
L'Accord de Partenariat Trans-Pacifique, par lequel les États-Unis et 11 autres pays doivent créer une zone de libre-échange méga-régionale, va très probablement accélérer ce changement (ce qui va encore se confirmer si la Chine finit par les rejoindre). 
Bien que le Partenariat Trans-Pacifique (PTP) contienne de nombreux obstacles à surmonter avant qu'un accord ne soit finalisé, il ne faut pas sous-estimer sa capacité à augmenter la puissance économique de l'Asie. 
L'Europe doit s'employer à renforcer sa position dans le nouvel ordre mondial, en commençant par relancer ses propres relations commerciales et ses investissements avec les États-Unis. 
Le problème est que malgré l'avancée des négociations du PTP, les pourparlers du Partenariat transatlantique de commerce et d'investissement (PTCI) entre l'UE et les États-Unis sont si profondément embourbés dans des controverses internes que l'ensemble du projet risque d'être sabordé. 
Les chefs d'entreprises des deux côtés de l'Atlantique sont convaincus qu'un accord PTCI réussi apporterait des avantages économiques substantiels : une opinion étayée par de nombreuses études. 
Pourtant des questions triviales (par exemple, l'utilisation de poulet traité au chlore et le règlement de différends avec les investisseurs) continuent de dominer le débat. 
L'objectif du PTCI est d'exploiter la puissance de l'économie transatlantique, qui reste de loin le plus grand et le plus riche marché du monde, représentant les trois-quarts de l'activité financière mondiale et plus de la moitié du commerce mondial. (Si le PTCI était ouvert à d'autres économies, comme la Turquie, le Mexique et le Canada, les avantages seraient encore plus grands.) 
Il existe toutefois un argument encore plus convaincant que les avantages de parvenir à un accord : les conséquences potentiellement catastrophiques d'un échec. 
Pour commencer, une rupture des pourparlers du PTCI fournirait des arguments considérables aux membres du Royaume-Uni qui prônent le retrait de l'UE. 
Inversement, si le PTCI était mis en œuvre, il serait malavisé (et donc peu probable) que le Royaume-Uni sorte de l'UE. 
Par ailleurs, le sentiment que des querelles internes à l'UE ont conduit à gâcher une opportunité stratégique risquerait probablement de conduire les États-Unis à accélérer leur désengagement en faveur du continent. 
Et le président russe Vladimir Poutine pourrait toujours considérer l'échec de l'Union européenne comme une opportunité majeure d'exercer plus d'influence sur certaines régions de l'Europe. 
Tout cela contribue à un risque stratégique hautement fondamental : si le PTCI s'arrête ou s'effondre, tandis que le PTP va de l'avant et réussit, alors l'équilibre mondial va pencher fortement en faveur de l'Asie et l'Europe aura peu d'options, le cas échéant, pour retrouver une influence économique et géopolitique. 
Lorsque le PTCI a tout d'abord été proposé, l'Europe semblait reconnaître sa valeur. 
En effet, c'est l'UE qui a poussé les États-Unis, qui doutaient alors de l'engagement de l'Europe, à lancer le processus de négociations en juin 2013. 
L'ambition était d'achever les négociations en un seul et même mouvement. 
Personne ne voulait devoir supporter des pourparlers prolongés, ni les lourdeurs politiques qui en découlent. 
Mais les dirigeants de l'UE ont abandonné le fond du projet, confirmant ainsi en apparence les craintes américaines. 
Les négociateurs commerciaux ont eu du mal à progresser, tandis que les groupes anti-mondialisation ont pris le contrôle du discours public, en présentant le PTCI comme une menace pour tous les organes de l'Europe, depuis la démocratie jusqu'à ses services de santé. 
Cet exposé est dangereusement inexact et les dirigeants de l'UE doivent l'empêcher de gagner plus de terrain en en faisant un argument stratégique pour l'accord. 
Et ils doivent ranimer leur engagement à conclure les négociations avec succès en 2015. 
Cela ne veut pas dire que la résolution des questions en suspens dans les négociations du PTCI sera simple. 
Mais établir un accord commercial, en particulier celui qui implique tant de questions réglementaires est toujours difficile, car il faut tenir compte de la complexité et de la variabilité des économies modernes. 
Le fait est que les défis inhérents à l'achèvement du PTCI ne sont pas plus difficiles à résoudre que ceux auxquels les dirigeants européens ont dû faire face au cours des dernières années de crise. 
Quand vont reprendre les négociations du PTCI le mois prochain, les dirigeants européens devront faire pression pour entraîner un véritable progrès, avec l'objectif de parvenir à un accord d'ici la fin de l'année. 
La bonne nouvelle, c'est que les récentes élections de mi-mandat aux États-Unis pourraient bien augmenter leurs chances. Le président Barack Obama pourrait obtenir à présent du Congrès le « pouvoir de négociation accélérée ». 
Si cela devait effectivement se produire, le Congrès pourrait tout simplement approuver ou rejeter tout accord négocié, plutôt que devoir le passer en revue. 
La période des élections présidentielles américaines commence et d'autres problèmes de cette nouvelle année pourraient facilement revenir en tête de l'ordre du jour de l'UE. 
C'est pourquoi les dirigeants européens n'ont pas de temps à perdre. 
Ils doivent saisir les opportunités économiques et éviter un désastre stratégique. 


2019 - ou l'année du jugement pour l'Europe 
BERLIN – Sur le plan politique, 2019 sera une année extrêmement importante pour l'Union européenne. 
Le Royaume-Uni est actuellement en passe de quitter l'UE le 29 mars 2019. 
À la suite des élections au Parlement européen en mai, la quasi-totalité des postes de direction des plus importantes institutions de l'UE vont passer dans d'autres mains. 
Ainsi, selon la répartition des sièges parlementaires, l'Europe pourrait faire l'objet d'un réalignement du pouvoir entre les États membres, au sein des institutions de l'UE et entre les États membres et le Parlement européen. 
La nouvelle répartition du pouvoir au sein des institutions de l'UE va se refléter en grande partie sur le personnel. 
Les nouveaux présidents de la Commission européenne, du Conseil européen et de la Banque centrale européenne seront nommés et un nouveau Haut représentant de l'Union pour les Affaires étrangères et la politique de sécurité sera choisi. 
Si les partis eurosceptiques nationalistes deviennent le plus grand groupe au Parlement européen, ces nominations pourraient bien marquer une rupture brutale avec le passé. 
Les États membres de l'UE sont plus divisés que jamais, même sur les questions les plus fondamentales du projet européen. 
Le large consensus pro-européen du passé a été remplacé par une renaissance du nationalisme. 
De plus, l'Est est de plus en plus opposé à l'Ouest - et le Nord de plus en plus opposé au Sud. 
Il y a de bonnes raisons de craindre que ces divisions de plus en plus marquées se retrouvent dans la nouvelle composition de la majorité du Parlement européen, ce qui va rendre la gouvernance difficile, sinon impossible. 
La grande coalition actuelle entre les conservateurs du Parti Populaire Européen (PPE) et l'Alliance Progressiste des Socialistes et démocrates (S&D) ne vont vraisemblablement pas survivre aux élections. 
Le S&D, en particulier, traverse une crise profonde - et en effet existentielle - dans toute l'Europe. 
Il y a de nouveaux acteurs sur le terrain, notamment le président français centriste Emmanuel Macron de La République en marche ! et un petit nombre d'eurosceptiques radicaux et de partis nationalistes. 
Compte tenu de l'importance sans précédent des partis nationalistes dans ce cycle électoral, les problèmes de campagne européenne pro forma habituels vont inévitablement être relégués à l'arrière-plan. 
Ce sera un concours sur l'Europe et sur l'avenir de la démocratie européenne. 
Les développements récents dans un certain nombre d'États membres ont remis en question certains principes de l'UE, comme l'état de droit et la séparation des pouvoirs. 
Ces institutions démocratiques, ainsi que les questions de solidarité européenne et de souveraineté, vont toutes effectivement être soumises aux suffrages. 
Il va sans dire que les élections parlementaires auront de profondes implications sur l'avenir de l'Europe dans un monde en rapide évolution. 
L'actuel président des États-Unis témoigne un tel mépris à l'égard de l'UE que l'on entend beaucoup parler en ce moment d'une « fin de l'Occident. » 
Une Russie de plus en plus revancharde mène des guerres en périphérie de l'Europe et en Syrie. 
Le Président turc Recep Tayyip Erdoğan met son pays sur la voie de l'autoritarisme. 
Et la Chine exige d'être reconnue en tant que puissance mondiale. 
Pire encore, la récente décision du président américain Donald Trump, de retirer les États-Unis du Traité sur l'élimination des missiles à portée intermédiaire de 1987 avec la Russie, laisse planer la menace d'une nouvelle course aux armements. 
Cela coïncide avec l'escalade de la crise climatique et avec un concours mondial pour la prédominance dans le domaine de l'intelligence artificielle, dont les risques sont encore en grande partie non évalués. 
Dans ce contexte sombre, la question est de savoir ce qu'il va advenir de l'Europe. 
Les Européens vont-ils conserver leur souveraineté, ou bien la désunion qu'ils se sont eux-mêmes infligée va-t-elle les rendre encore plus dépendants d'autres puissances ? 
Les partis pro-UE doivent faire de la place de l'Europe dans le monde une question centrale de la campagne électorale parlementaire : sinon, ils seront défaits par les nouveaux nationalistes. 
Les nationalistes veulent retourner au passé : c'est aux pro-européens d'apporter des réponses pour l'avenir. 
Ne nous méprenons pas : une victoire nationaliste l'année prochaine risque de frapper l'UE en son cœur et de la plonger dans une nouvelle crise profonde. 
Ce serait une défaite pour les valeurs fondamentales du projet européen. 
Compte tenu de l'ampleur de la menace, les pro-européens ne peuvent pas compter sur le statu quo. 
Les récents bouleversements dans les systèmes de partis de nombreux États membres ont modifié le calcul électoral et les pro-européens doivent s'adapter en conséquence. 
Pour ma part, je pense que les élections de l'année prochaine laissent présager un changement spectaculaire en Europe. 
Pour le meilleur ou pour le pire, la question de l'Europe elle-même est politisée et doit à présent être tranchée. 
Il y aura soit une renaissance du nationalisme, soit une victoire pour la démocratie au niveau de l'UE et de l'unité. 
Malheureusement les pro-européens ne peuvent espérer aucune aide de l'étranger. 
En réalité, c'est tout le contraire : l'Europe doit faire preuve de vigilance dans le contrôle de l'ingérence étrangère dans ses affaires - en particulier dans ses élections. 
Ces dernières années, il a beaucoup été question d'un « déficit démocratique » au sein de l'UE. 
Mais la lutte pour une majorité au Parlement européen représente en réalité une chance majeure pour la démocratie. 

L’Euro ne peut pas tenir en l’absence d’un centre 
CAMBRIDGE – Alors que le taux de chômage des jeunes atteint 50% dans des pays de la zone euro tels que l’Espagne et la Grèce, une génération est-elle en train d’être sacrifiée pour maintenir une monnaie unique qui s’applique à un groupe de pays trop différents que pour être soutenable& ? 
Si tel est le cas, l’élargissement de la zone euro sert-il vraiment le but apparent de l’Europe de maximiser l’intégration économique sans forcément parvenir à une union politique complète& ? 
La bonne nouvelle est que la recherche économique a quelques conseils à donner concernant la question de savoir si l’Europe devrait avoir une monnaie unique, oui ou non. 
La mauvaise nouvelle est qu’il est devenu de plus en plus clair, au moins pour les grands pays, que les zones monétaires seront extrêmement instables à l’avenir, à moins qu’elles ne suivent les frontières nationales. 
Au minimum, les unions monétaires requièrent une confédération, détenant beaucoup plus de pouvoir centralisé de taxation et de mettre en œuvre d’autres politiques que ce que les leaders européens n’envisagent pour la zone euro. 
Qu’en est-il de la fameuse conjecture de 1961 du Prix Nobel Robert Mundell selon lequel les frontières nationales et monétaires ne doivent pas nécessairement coïncider& ? 
Dans son article provocateur «& Une Théorie des Zones Monétaires Optimales& » publié dans l’American Economic Review, Mundell développe l’argument que, pour autant que les travailleurs puissent se déplacer vers les emplois disponibles au sein d’une région monétaire, la région peut se permettre de renoncer au mécanisme d’équilibrage par ajustement du taux de change. 
Il reconnaissait qu’un autre (futur) Prix Nobel, James Meade, avait justement insisté sur l’importance de la mobilité du travail dans ses travaux précédents, mais il critiquait Meade pour son interprétation trop stricte, particulièrement dans le contexte de l’intégration européenne naissante. 
Mundell ne s’est pas spécialement intéressé aux crises financières, mais il semble assez évident que la mobilité du travail est plus importante aujourd’hui que jamais. 
Sans surprise, les travailleurs quittent les pays en crise de la zone euro, mais pas nécessairement en direction de sa région nordique plus forte. 
Au contraire, les travailleurs portugais fuient vers d’anciennes colonies en plein boom comme le Brésil et Macau. Les travailleurs irlandais quittent le pays par centaines pour aller au Canda, en Australie ou aux Etats-Unis. 
Les travailleurs espagnols se dirigent vers la Roumanie, qui jusqu’aujourd’hui a été une source majeure de travail agricole en Espagne. 
Malgré tout, si la mobilité intra-européenne était ne serait-ce que proche de l’idéal de Mundell, nous n’observerions pas aujourd’hui un chômage de 25% en Espagne alors qu’en Allemagne le taux de chômage est sous les 7%. 
Par la suite, d’autres auteurs reconnurent qu’il y avait d’autres critères essentiels pour le succès d’une union monétaire, qui sont difficiles à obtenir sans intégration politique profonde. 
Peter Kenen a émis l’idée à la fin des années 1960 qu’une union monétaire, en l’absence de mouvement du taux de change pour absorber les chocs, a besoin de transferts fiscaux pour partager le risque. 
Pour un pays normal, le système national de taxation du revenu constitue un stabilisateur automatique entre régions. 
Aux USA, quand le prix du pétrole augmente, les revenus augmentent au Texas et au Montana, ce qui veut dire que ces états contribuent alors davantage de revenus fiscaux au budget fédéral, aidant ainsi le reste du pays. 
L’Europe, bien entendu, ne dispose pas d’une autorité fiscale centralisée, de sorte que ce stabilisateur automatique extrêmement important est largement absent. 
Certains académiques européens ont essayé d’avancer l’argument selon lequel il n’est pas nécessaire d’avoir des transferts fiscaux similaires aux USA, parce que n’importe quel degré de partage de risque désiré peut en théorie être mis obtenu grâce aux marchés financiers. 
Cet argument est largement erroné. 
Les marchés financiers peuvent être fragiles et ils ne fournissent que peu de possibilités de partager le risque sur le revenu du travail, qui constitue la plus grande part des revenus dans toute économie avancée. 
Kenen tenait principalement à des transferts de court terme destinés à lisser les chocs cycliques. 
Cependant, dans une union monétaire avec d’énormes différences de revenus et de niveaux de développement, le court terme peut se prolonger très longtemps. 
Beaucoup d’Allemand aujourd’hui ont l’impression à juste titre que tout système de transferts fiscaux se transformera en perfusion permanente, largement similaire à la manière dont le nord de l’Italie a soutenu l’Italie du sud au long du siècle dernier. 
En effet, après plus de 20 ans, les Allemands de l’ouest ne voient toujours pas arriver la fin de la facture de la réunification allemande. 
Plus tard, Maurice Obstfeld a indiqué que, outre les transferts fiscaux, une union monétaire a besoin de règles clairement définies concernant un prêteur de dernier ressort. 
Sinon, les paniques bancaires et du crédit seront inévitables. 
Obstfeld avait en tête un mécanisme de sauvetage pour les banques, mais il est à présent extrêmement clair qu’un prêteur en dernier ressort et un mécanisme de faillite sont également nécessaires pour les états et les municipalités. 
Un corollaire logique des critères établis par Kenen et Obstfeld, et même du critère de mobilité du travail de Mundell, est que une union monétaire ne peut pas survivre sans légitimité politique, plus que probablement grâce à des élections populaires au niveau de la région impliquée. 
Les leaders de l’Europe ne peuvent continuer en permanence à transférer de gros montants entre pays sans un cadre politique européen cohérent. 
Les décideurs politiques européens d’aujourd’hui se plaignent souvent du fait que, sans la crise financière US, la zone euro se porterait bien. 
Peut-être ont-ils raison. 
Mais n’importe quel système financier doit être capable de faire face aux chocs, y compris les chocs importants. 
L’Europe ne respectera peut-être jamais aucun critère de zone monétaire «& optimale& ». 
Pourtant, sans davantage d’intégration économique et politique profonde – qui pourrait ne pas inclure tous les membres actuels de la zone euro au final – l’euro pourrait ne pas passer le cap même de cette décennie. 

Une tempête financière et économique se prépare 
NEW-YORK – Des nuages noirs et bas viennent de toutes les directions menacer l'économie mondiale : de la zone euro, des USA, de la Chine et d'ailleurs. 
Aussi dès l'année prochaine l'économie mondiale pourrait se trouver en danger. 
Tout d'abord la crise de la zone euro s'aggrave, tandis que l'euro reste une devise forte : l'austérité aggrave la récession dans de nombreux pays membres, la restriction du crédit à la périphérie et le prix élevé du pétrole font obstacle à la reprise. 
Le système bancaire de la zone euro se balkanise, les lignes de crédit transfrontalières et interbancaires sont coupées et la fuite des capitaux pourrait se transformer en panique bancaire dans les pays de la périphérie, si comme c'est probable la Grèce fait une sortie désordonnée de la zone euro dans les prochains mois. 
La crise budgétaire et celle de la dette souveraine s'aggravent, le spread des taux d'intérêt pour l'Espagne et l'Italie atteignent à nouveau des sommets intenables. 
La zone euro pourrait avoir besoin non seulement d'un plan de sauvetage international des banques (cela vient d'être le cas pour les banques espagnoles), mais aussi pour la dette souveraine à un moment où les pare-feux de la zone euro et de la communauté internationale ne suffisent pas à empêcher la glissade de l'Espagne et de l'Italie. 
Un effondrement désordonné de la zone euro n'est donc pas exclu. 
Aux USA l'économie s'affaiblit, la croissance du premier trimestre n'atteignant qu'un misérable 1,9% - bien en dessous de son potentiel. 
La création d'emplois a baissé en avril et mai et l'économie américaine pourrait se retrouver au point mort vers la fin de l'année. 
Pire encore, le risque d'une récession à double creux l'année prochaine augmente : même si la fin de certains avantages fiscaux n'affecte pas trop la croissance, la hausse probable de plusieurs taxes et la réduction de certains transferts diminuera la croissance du revenu disponible et de la consommation. 
Quel que soit le vainqueur de l'élection présidentielle américaine en novembre prochain, le blocage politique lié à un ajustement budgétaire va sans doute se prolonger. 
Aussi, de nouveaux conflits portant sur le plafonnement de la dette, le risque de faillite de l'Etat et un abaissement de la note par les agences spécialisées pourraient affecter le moral des ménages et des entreprises, conduisant à une baisse des dépenses et à une accélération de la fuite des capitaux, ce qui exacerberait la chute de la Bourse. 
En Extrême-Orient le modèle de croissance de la Chine est à bout de souffle, son économie pourrait s'écrouler en 2013 alors que la chute des investissements se poursuit et que les réformes destinées à stimuler la consommation représentent trop peu de choses et viennent trop tard. 
Une nouvelle direction à la tête du pays doit accélérer les réformes structurelles pour réduire l'épargne publique et accroître la part de la consommation dans le PIB. Mais du fait de la probabilité d'une transition politique chaotique et des divergences parmi les dirigeants quant au rythme des réformes, elles s'effectueront sans doute beaucoup trop lentement. 
Le ralentissement économique aux USA, au sein de la zone euro et en Chine va mettre un coup de frein à la croissance des autres pays émergents en raison de leurs liens commerciaux et financiers avec les USA et l'UE (aucun "découplage" n'a eu lieu). 
Par ailleurs, l'absence de réformes structurelles dans les pays émergents, ainsi que leur évolution vers davantage de capitalisme d'Etat, obère la croissance et va affaiblir leur résilience. 
Enfin, les tensions qui couvent depuis longtemps au Moyen-Orient entre Israël et les USA d'un coté et l'Iran de l'autre sur la question de la prolifération nucléaire pourraient atteindre leur paroxysme en 2013. 
Les négociations en cours vont probablement échouer et un renforcement des sanctions n'arrêtera probablement pas la progression de l'Iran vers l'arme nucléaire. 
Si les USA et Israël n'acceptent pas la simple dissuasion à l'égard d'un Iran détenteur de l'arme nucléaire, une confrontation militaire en 2013 conduirait à un bond énorme du prix du pétrole et à une récession mondiale. 
Ces risques exacerbent déjà le ralentissement économique, les Bourses chutent un peu partout, avec des répercussions négatives sur la consommation et les dépenses d'investissement. 
Le coût du crédit augmente pour les pays lourdement endettés, son rationnement fragilise les PME et la baisse du prix des matières premières réduit les revenus des pays exportateurs. 
L'augmentation de l'aversion au risque conduit les agents économiques à adopter une position d'attente qui fait en partie du ralentissement une prophétie autoréalisatrice. 
En comparaison de la période 2008-2009, lorsque les décideurs politiques avaient toute liberté d'action, les autorités monétaires et budgétaires ont épuisé une grande partie de leurs cartouches (ou plus cyniquement il ne leur reste plus de lapin à tirer de leur chapeau). 
La marge de manœuvre en matière de politique monétaire est limitée par des taux d'intérêt proches de zéro et des phases répétées de relâchement monétaire. 
Ce ne sont plus des problèmes de liquidités qui menacent, mais une crise du crédit et de la solvabilité. 
Dans les pays riches, des déficits budgétaires et des dettes publiques insoutenables restreignent fortement la possibilité d'un recours supplémentaire à la stimulation budgétaire. 
Le recours au taux de change pour encourager les exportations nettes est un jeu à somme nulle, car le désendettement public et privé freine la demande intérieure dans des pays qui connaissent un déficit des comptes courants, et une balance commerciale excédentaire dans certains pays suppose une monnaie plus forte et une balance commerciale déficitaire pour d'autres. 
La capacité de secourir les institutions financières et les banques et d'isoler les activités des banques de détails des autres activités bancaires est limitée. 
Cela tient à des raisons politiques et à l'incapacité des pays au bord de l'insolvabilité d'absorber des pertes supplémentaires dues à leur système bancaire, c'est pourquoi le risque souverain se transforme maintenant en risque bancaire. 
Les Etats se débarrassent d'une grande partie de leur dette publique pour l'inscrire dans le bilan des banques, notamment dans la zone euro. 
Pour éviter une débandade dans la zone euro, l'austérité devrait être introduite bien plus progressivement, le nouveau pacte budgétaire de l'UE devrait être assorti d'un pacte de croissance et l'UE devrait décider une union budgétaire incluant la mutualisation de la dette au moyen d'euro-obligations. 
L'UE a besoin d'une véritable union bancaire, avec une garantie des dépôts dans l'ensemble de la zone euro, pour évoluer ensuite vers une plus grande intégration politique - ceci même si la Grèce quitte la zone euro. 
Malheureusement l'Allemagne refuse toutes ces mesures fondamentales, car elle est obsédée par le risque crédit auquel ses contribuables seraient exposées dans le cas d'une plus grande intégration économique, budgétaire et bancaire. 
Aussi la probabilité d'un effondrement de la zone euro augmente. 
Le nuage provenant de la zone euro est le plus menaçant, mais ce n'est pas le seul qui plane sur l'économie mondiale. 
La tempête approche, préparons-nous ! 

Un New Deal pour les Etats fragiles 
PARIS – Le quart de la population de la planète vit dans des Etats fragiles et/ou dans des zones affectés par des conflits. 
Malgré d'énormes sommes consacrées depuis 50 ans à aider ces Etats, les conflits armés et la violence continuent à perturber la vie de millions de personnes à travers le monde. 
Aussi, les partenaires nationaux et internationaux de ces Etats doivent-ils changer radicalement d'approche. 
J'ai été aux premières loges pour constater cette nécessité au Sri Lanka après le tsunami dévastateur de décembre 2004. 
Lors des deux premiers mois qui ont suivi, quelques 50 chefs d'Etat et ministres des Affaires étrangères se sont rendu sur l'île, chacun avec son propre programme, des organisations de son pays et ses équipes de TV. 
La plupart n'avaient qu'une connaissance superficielle du conflit entre les activistes Tamouls et le gouvernement sri lankais. 
De grosses erreurs ont été commises qui ont encore attisé la violence. 
Le principal défi est maintenant de s'éloigner d'un modèle de coopération dans lequel ce sont les gouvernements ou les organismes des pays donateurs qui déterminent les priorités, les mesures à appliquer et les besoins de financement. 
Les pays affectés par un conflit devraient être capables de choisir leur propre destinée. 
Il faut établir des modèles de transition d'après-conflit, tel celui proposé par le g7+ qui regroupe 18 Etats fragiles. 
Ce modèle est simple : chaque pays évalue sa propre situation avec les outils appropriés qu'il aura développés et formule une vision et un plan destinés à consolider la paix et à parvenir à la prospérité. 
Cela peut sembler utopique, pourtant ce modèle est expérimenté en Afrique dans le cadre des programmes Agenda for prosperity 2013-2017 en Sierra Leone et Vision 2030 au Libéria. 
Les progrès en matière de priorités nationales telles que la consolidation de la paix, l'accès à la justice et la sécurité sont supervisés localement. 
On s'est rendu compte que le recours au savoir-faire et aux systèmes locaux contribue à renforcer ces capacités locales. 
Le New Deal for Engagement in Fragile States qui prévoit une série d'engagements au niveau international concernant l'aide et le développement a obtenu le soutien du Quatrième forum de haut niveau sur l'efficacité de la coopération qui s'est tenu en 2011à Busan en Corée du Sud. Il propose d'adopter un modèle de ce genre. 
Il intègre ce qui importe le plus pour parvenir à un Etat et à une société pacifiés : des engagements en faveur de la paix et du renforcement de l'Etat pour améliorer la participation des partenaires nationaux et internationaux des pays affectées par la violence et une trop grande fragilité de l’Etat. 
Le New Deal tire les leçons des expériences de consolidation de la paix en intégrant les facteurs clés pour parvenir à un résultat visible et durable : un leadership national et un programme précis. 
Ainsi que l'a formulé Kosti Manibe, le ministre des Finances du Soudan du Sud, "Rien ne se fera pour nous sans nous". 
Lors de nombreuses conversations avec Salva Kiir, le président du Soudan du Sud, nous avons évoqué ce que devraient être les priorités essentielles de ce nouvel Etat, manifestement fragile. 
Mais cela n'a de sens que si ses partenaires acceptent que les décisions se prennent dans une capitale comme Juba plutôt que chez eux. 
Plus de 40 pays et institutions ont souscrit à la manière de travailler proposée par le New Deal qui suppose l'amélioration de leur partenariat et l'investissement nécessaire en termes de ressources et de capital politique. 
Le New Deal est innovant, car il prévoit un soutien politique en faveur de problèmes faisant obstacle à la transition d'une situation de conflit et de fragilité de l'Etat à une situation de paix et de stabilité. 
Favoriser un dialogue politique inclusif et veiller à une résolution pacifique des conflits constituent la priorité. Il faut y ajouter la sécurité, le bon fonctionnement de la justice et un secteur privé dynamique qui génère suffisamment d'emplois. 
Par ailleurs, nombre d'Etats fragiles disposent de ressources naturelles considérables. 
Grâce à une gestion transparente de ces ressources, ils doivent parvenir à diminuer la corruption et les transferts illégaux de liquidités et de biens, ce qui permettra d'accroître les revenus dédiés aux services de base. 
C'est ainsi que les Etats fragiles pourraient assumer la responsabilité de leur redressement et de leur développement. 
En tant que partenaires, nous devons accepter ce leadership national. 
Après le tremblement de terre qui a dévasté Haïti en 2010, on a qualifié l'île de république des ONG. 
Incapables de créer les conditions nécessaires pour que les Haïtiens eux-mêmes puissent diriger la reconstruction de leur pays, les partenaires étrangers d'Haïti ont fait obstacle à l'établissement d'un systéme de gouvernance intérieure efficace. 
Comment faire pour que nos engagements et nos priorités débouchent sur de meilleures conditions de vie pour les populations affectées par des conflits ou une trop grande fragilité de l'Etat ? 
Les pays de l'OCDE doivent donner l'exemple en respectant leurs engagements. 
Par l'intermédiaire d'organes tels que le g7+, nos partenaires doivent continuer à exiger les changements de politique et de pratiques auxquels nous nous sommes engagés. 
Il ne faut pas oublier les changements à long terme. 
Alors que 2015, l'année butoir pour la réalisation des Objectifs du Millénaire pour le développement se rapproche, les programmes de développement futurs doivent inclure ce qui reste d'une importance cruciale : le soutien au rétablissement de la paix et de la sécurité et à la résolution non violente des conflits. 
Les membres du Dialogue international sur la consolidation de la paix et le renforcement de l'Etat (le forum de niveau élevé qui a créé le New Deal) se sont rencontrés récemment à Washington pour évaluer les progrès réalisés dans notre manière de travailler et d'appliquer les engagements du New Deal. 
Dans le Communiqué de Washington ils demandent aux partenaires en matière de développement, aux pays du g7+ et aux organisations de la société civile d'intensifier leurs efforts pour traduire les engagements du New Deal en changements concrets et ils appellent à un programme de développement post-2015 qui reconnaisse l’importance universelle de la consolidation de la paix et le renforcement de l’Etat. 
En fin de compte, nos progrès dépendront de l'implication et de la volonté de chacun de transformer la vie des 1500 millions de personnes dont la vie est marquée par la violence, la guerre ou l'insécurité. 

Iran : une lueur d’espoir 
BERLIN – Personne n’aurait pu prédire la victoire de Hassan Rohani lors de la dernière élection présidentielle iranienne. 
Même le Guide suprême, l’ayatollah Ali Khamenei, a dû être un peu plus que surpris par la victoire au premier tour de Rohani, à la suite d’une campagne électorale qui avait commencé avec huit candidats. 
Les négociations avec l’Iran sur son programme nucléaire, ainsi que la guerre civile en Syrie, pourraient en conséquence prendre une nouvelle tournure. 
Mais c’est le propre du Moyen-Orient : on ne sait jamais de quoi sera fait le lendemain. 
Les négociations sur le programme nucléaire iranien ont commencé il y a dix ans cette année entre l’Iran et le triumvirat européen – l’Allemagne, la France et la Grande-Bretagne. 
J’y étais, représentant l’Allemagne. Rohani également, à la tête de la délégation iranienne. 
Les pourparlers se sont poursuivis jusqu’à aujourd’hui – dans un format élargi qui comprend les cinq membres permanents du Conseil de sécurité des Nations unies, plus l’Allemagne (le P5+1) – sans résultats tangibles. 
Rohani doit à présent reprendre l’épineux dossier du nucléaire iranien, cette fois-ci en qualité de président. 
A quoi peut-il, et pouvons-nous, nous attendre ? 
D’après mon expérience personnelle, Rohani est un homme ouvert et courtois. 
Contrairement au président Mahmoud Ahmadinejad, il sait s’entourer de diplomates très habiles et expérimentés. 
Mais il ne faut pas se leurrer : il reste un homme du régime – un membre réaliste et modéré de l’élite politique de la République islamique – pas un représentant de l’opposition. 
Et il défend le programme nucléaire iranien. 
Si Rohani veut que son mandat soit un succès, il devra tenir sa promesse d’améliorer les conditions de vie des Iraniens, sans pour autant mettre en péril la République islamique. 
La tâche ne sera pas aisée ; à vrai dire, elle pourrait s’apparenter à tenter une quadrature du cercle. 
L’amélioration des conditions économiques demandées par les électeurs dépendra de la levée des sanctions internationales et occidentales. 
Mais la levée de ces sanctions présuppose une percée dans les négociations sur le nucléaire. 
Elle pourrait également être conditionnée à la résolution, au moins temporaire, des principaux conflits régionaux. 
Le Moyen-Orient a radicalement changé ces dix dernières années. 
Les Etats-Unis sont moins impliqués, avec le retrait de leurs troupes en Irak et le retrait progressif en Afghanistan d’ici l’année prochaine. 
Dans le même temps, nous assistons à la dissolution de l’ancien Moyen-Orient mis en place par la France et la Grande-Bretagne à l’issue de la Première guerre mondiale, lorsque les deux grandes puissances coloniales européennes ont créé des mandats et protectorats territoriaux en Palestine, en Syrie (comprenant le Liban actuel), en Jordanie et en Irak. 
Un nouvel ordre régional n’est pas encore discernable, une conjoncture qui laisse envisager un avenir extrêmement périlleux et potentiellement chaotique. 
Au fur et à mesure que l’Iran a cherché à étendre son influence et à faire valoir ses intérêts, ainsi que ceux de ses alliés chiites, les discussions avec le Conseil de sécurité sont devenues étroitement liées à ses ambitions régionales. 
La perspective d’un Iran doté de l’arme nucléaire a toutes les chances d’alimenter les risques d’un conflit violent et d’entraîner une course aux armements nucléaires dans la région. 
Il sera donc sans doute nécessaire de résoudre simultanément ces deux problèmes avant que les sanctions puissent être levées. 
L’Iran et ses interlocuteurs internationaux doivent tirer les leçons du passé et gérer les attentes en conséquence. 
Il n’y aura pas de solutions rapides (si solutions il y a), compte tenu des intérêts diamétralement opposés des parties, des obstacles respectifs au plan national et liés aux alliances et d’une profonde méfiance mutuelle. 
En sus des négociations avec le P5+1, l’Iran aurait tout intérêt à entamer des négociations directes avec les Etats-Unis. 
Il devra également améliorer ses relations avec l’Arabie saoudite et les États du Golfe, et modifier son attitude envers Israël, pour qu’une issue positive aux discussions soit envisageable. 
De leur côté, les pays occidentaux doivent comprendre que la République islamique d’Iran n’est pas une dictature monolithique. 
Le régime est constitué de multiples centres de pouvoir qui coexistent, qui influent sur et limitent la portée des décisions de chaque partie. 
La fonction présidentielle n’est que l’un de ces centres de pouvoir. 
Ce constat vaut également pour le Guide suprême qui, malgré son titre, n’est pas détenteur d’un pouvoir absolu. 
L’Iran a tenté deux approches politiques ces dix dernières années : le modèle réformateur, sous le président Mohamed Khatami, et l’application d’une ligne dure et radicale sous Ahmadinejad. 
Les deux ont échoué. 
Les réformateurs n’ont pas été en mesure de surmonter l’opposition des conservateurs qui, de leur côté, ont été battus en brèche par les difficultés économiques suscitées par leur politique étrangère et nucléaire. 
Rohani doit emprunter une voie qui ne le prive pas du soutien de la majorité des centres de pouvoir du régime, tout en lui permettant de remplir le mandat que lui ont donné les électeurs. 
Au plan intérieur également, une méfiance généralisée compliquera une tâche intrinsèquement difficile. 
Les Américains et les Occidentaux en général verront probablement en Rohani le visage amical de la République islamique, alors qu’Ahmadinejad était sa véritable incarnation, parce que plus radicale. 
De nombreux Iraniens voient eux aussi en Obama le visage amical des États-Unis qui cherchent pourtant encore et toujours à modifier le régime politique de leur pays, tandis que son prédécesseur, George W. Bush, en était le représentant plus honnête, parce que plus radical également. 
Ces deux perceptions sont une distorsion de la réalité, même si elles comportent un fonds de vérité. 
En dépit de ces perceptions faussées – ou alors grâce à elles – la présidence de Rohani offre une occasion inespérée de faire progresser les négociations sur le programme nucléaire et de trouver une solution politique en Syrie. 
La participation de l’Iran à une conférence internationale de paix est absolument nécessaire, ne serait-ce que pour mettre le sérieux de Rohani à l’épreuve. 
Lors de la négociation des Accords de Bonn en 2001, l’Iran s’est comporté de manière pragmatique et a cherché à obtenir des résultats – une approche positive pour laquelle les Etats-Unis n’ont offert aucune contrepartie. 
Pour ce qui est des négociations sur la question nucléaire, le P5+1 s’efforcera d’obtenir des garanties objectives sur l’impossibilité pour l’Iran d’utiliser ses capacités nucléaires à des fins militaires. 
Pour l’Iran, l’objectif sera d’obtenir la reconnaissance de son droit à l’emploi civil de l’énergie nucléaire, conformément aux dispositions et protocoles du Traité sur la non-prolifération des armes nucléaires (TNP). 
Ces deux questions semblent plus simples qu’elles ne le sont en réalité : comme toujours, le problème réside dans les détails, et les détails offrent toute latitude pour des désaccords sur la définition, le suivi et l’application des clauses. 
A nouveau, il est primordial d’avoir des attentes réalistes. 
Obtenir une issue favorable aux négociations sur le dossier nucléaire et résoudre, ou même contenir, les principaux conflits régionaux ne seront pas des tâches aisées. 
Mais il serait extrêmement irresponsable de ne pas saisir l’occasion inattendue créée par l’élection de Rohani, avec toute la volonté, la bonne foi et la créativité dont nous pouvons faire preuve. 

Un programme pour la paix et le développement mondial 
MONROVIA, LIBÉRIA – Les 27 membres du Panel de haut niveau des éminentes personnalités sur l’Agenda pour le développement post-2015, chargé de conseiller le Secrétaire général des Nations unies Ban Ki-moon, se réunira à Monrovia, au Libéria, cette semaine. 
Au cours de cette réunion, le Panel dégagera une vision « audacieuse, mais aussi pratique » pour une action conjointe sur le développement durable. 
Tandis que se dérouleront ces débats – coprésidés par la Présidente du Libéria et lauréate du prix Nobel de la paix, Ellen Johnson-Sirleaf, le président de l’Indonésie, Susilo Bambang Yudhoyono et le Premier Ministre du Royaume-Uni, David Cameron – le Sahel et la région des Grands Lacs continueront à souffrir de la violence et de conflits armés. 
Les déplacements à grande échelle de populations et les souffrances indicibles qu’elles endurent dans plusieurs pays africains (sans parler de la Syrie et ailleurs) menacent d’inverser la croissance économique sans précédent qu’a connue le continent au cours de la dernière décennie. 
Le Panel (dont je fais partie) doit saisir l’occasion présentée par la réunion de Monrovia pour contribuer à un programme de développement durable qui s’attaque au cercle vicieux de la pauvreté et des conflits qui freinent l’activité économique et nuisent au bien-être des individus. 
Depuis plus de dix ans, les Objectifs du millénaire pour le développement (OMD), qui arrivent à échéance dans deux ans, ont fourni le cadre de la coopération internationale pour le développement, en mettant l’accent sur l’élimination de la pauvreté dans le monde. 
En développant un nouveau programme global de suivi, les dirigeants mondiaux doivent reconnaître que si les OMD ont permis à des millions de personnes d’échapper à l’analphabétisme, à la maladie et à la faim, leur impact général a été insuffisant, en particulier dans les pays fragiles et victimes de conflits armés. 
Les statistiques de la Banque mondiale montrent qu’aucun des pays à faible revenu et touché par les conflits n’est parvenu à réaliser un seul des OMD, reflétant l’incapacité de ce cadre à résoudre efficacement les problèmes liés à l’insécurité et à la violence organisée. 
C’est pour cette raison que le programme post-2015 doit être centré sur la paix, la sécurité et une vie à l’abri de la peur. 
Il doit s’efforcer de faire de la justice et de la prospérité une réalité pour tous. 
Et il doit montrer que nous avons compris que le développement est impossible sans la paix, tout comme la paix est impossible sans le développement – et qu’une paix et un développement durables ne sont possibles que si les droits humains et l’État de droit sont respectés. 
De plus, comme le laisse entendre le thème de la réunion de Monrovia, « Composants nationaux pour une prospérité durable », les initiatives mondiales de développement post-2015 doivent mettre l’accent sur le soutien aux efforts entrepris aux plans nationaux pour parvenir à une prospérité stable et à long terme. 
Les stratégies adoptées doivent aider les pays à surmonter l’insécurité et les conflits à l’intérieur de leurs frontières, à transformer leurs économies et, au final, à réaliser leur potentiel, notamment par le renforcement de leurs institutions et de l’État de droit, la participation des nombreuses parties prenantes et l’assurance que tous les citoyens ont un accès égal à la justice. 
Le soutien international à ces efforts consiste à donner aux dirigeants africains et aux parties prenantes la possibilité – et la responsabilité – d’éliminer le sous-développement et encourager la prospérité. 
Et bien que l’éradication de la pauvreté restera un sujet extrêmement important après 2015, il faudra mettre davantage l’accent sur les disparités locales que sur les moyennes nationales. 
Il faudra prendre des mesures qui aillent au-delà des besoins sociaux généraux pour encourager les secteurs créateurs d’emplois et générateurs de revenus. 
Et des efforts sérieux devront être faits pour promouvoir la réconciliation dans les pays touchés par les conflits et éviter qu’ils ne renouent avec la violence. 
Compte des succès enregistrés par le Libéria dans la reconstruction et le développement humain, après une guerre civile de 14 ans, le pays offre un cadre pertinent aux délibérations du Panel. 
Depuis 2003, une vision et un engagement à l’échelle nationale, couplés à une aide internationale, ont permis au Libéria de tenir des élections démocratiques, de remettre sur pied une partie des services publics de base, de rétablir un système de gestion des finances publiques et de progresser dans l’élimination d’une corruption endémique et dans la reconstruction des institutions et des infrastructures nationales. 
Le Panel doit s’inspirer des efforts actuels du Libéria pour garantir la paix, maintenir la stabilité et entamer des transformations économiques et sociales comme modèle d’une transition post-conflit réussie. 
Le Rwanda, le Mozambique et le Sierra Leone sont d’autres exemples qui peuvent guider le Panel. 
Le Panel est déterminé à élaborer une proposition ambitieuse, cohérente et pratique de programme de développement mondial durable. 
Ce processus sera ouvert, inclusif et transparent et bénéficiera des opinions et des expériences d’experts et d’autres parties prenantes représentant les jeunes, les femmes, les personnes âgées et les handicapés, ainsi que les acteurs législatifs, universitaires et intergouvernementaux. 
Le Panel tiendra également compte des nombreux apports, en ligne ou autres, de contributeurs du monde entier, des apports qui lui permettront de comprendre à quel avenir ils aspirent. 
Leurs perspectives enrichiront le développement d’un programme qui réponde à leurs priorités. 
Dans un monde éprouvé par les conflits, les efforts de développement sont toujours insuffisants. 
Le programme de développement post-2015 doit privilégier une approche globale, associant des mesures de réduction de la pauvreté à des initiatives en faveur de la paix et des stratégies de transformation économique. 
Ainsi, les dirigeants mondiaux pourront poser les fondations de la prospérité, de la justice et du développement durable dans le monde entier. 
Les générations futures comptent sur nous. 

Sur le front de la vaccination 
MAPUTO – Si les informations d’actualité qui nous parviennent du Mozambique traitent pour la plupart de sujets graves – pauvreté, maladie, et autres conflits – mon pays voit également s’accomplir nombre d’avancées positives. 
Ces vingt dernières années, le Mozambique est devenu une démocratie à part entière, a vu son secteur agricole se développer, son taux d’alphabétisation augmenter, a développé l’accès à l’eau et à l’électricité dans les zones rurales, et a considérablement réduit le taux de mortalité infantile, qui est passé de 219 pour 1 000 en 1990 (deux ans avant la fin de la guerre civile) à 135 pour 1 000 en 2010. 
Je suis particulièrement fière de ce dernier accomplissement dans la mesure où, ayant travaillé en partenariat avec mes compatriotes mozambiquiens pour accroître la couverture vaccinale, je crois y avoir personnellement contribué. 
J’ai grandi au Mozambique à l’époque où le pays était encore sous la domination portugaise, et l’inégalité de notre société coloniale a façonné ma vision selon laquelle toute personne a droit à la santé. 
Je me remémore les années où, adolescente, j’exerçais dans un centre pédiatrique, et où j’ai été témoin du décès d’enfants atteints de maladies comme la polio, la rougeole et le tétanos – toutes facilement évitables par vaccin. 
L’impact de cette expérience m’a personnellement conduite à consacrer 40 années de mon existence à faire en sorte que tous les enfants du Mozambique, quelle que soit leur ethnie et où qu’ils vivent, puissent bénéficier des vaccins nécessaires pour leur permettre de vivre longtemps et en bonne santé. 
Dans quelques jours, je rejoindrai quelque 300 dirigeants mondiaux à Abou Dhabi, dans le cadre du premier sommet mondial de la vaccination – un rassemblement destiné à garantir que les enfants du monde entier puissent avoir accès aux vaccins. 
À cette occasion, des intervenants comme Bill Gates et Kofi Annan seront amenés à s’exprimer en faveur du financement et du soutien politique adéquat que méritent les programmes de vaccination. 
Mon public n’est pas celui de personnalités comme Gates ou Annan, mais j’aimerais unir ma parole à la leur. 
Pour des millions de professionnels de la santé comme mes collègues et moi-même, la vaccination constitue un travail quotidien. 
Nous avons accompli des progrès considérables dans la couverture vaccinale de plus en plus d’enfants, ce qui explique pourquoi davantage d’enfants survivent qu’auparavant. 
Il reste cependant un nombre encore plus important d’enfants à sauver, et nous avons besoin d’aide pour pouvoir accomplir notre mission sur le terrain. 
Les vaccins ne présentant aucune utilité dans les cas où les parents refusent de les voir administrés à leurs enfants, une part importante de mon travail consiste à collaborer avec les professionnels de la santé, les dirigeants de communautés, les enseignants et les responsables politiques locaux afin de sensibiliser les parents à la vaccination. 
Pour autant, le soutien de la communauté ne suffit pas. 
Il est également vital que les vaccins arrivent au bon endroit, au bon moment, et en bon état. 
Afin de prévenir les pénuries, l’organisation VillageReach, pour laquelle je travaille, contribue par exemple à corriger les estimations démographiques sur lesquelles se basent les centres de santé pour déterminer le nombre de vaccins nécessaires. 
VillageReach a également aidé à la création d’une société fournissant du gaz propane à un certain nombre de centres de santé dans le nord du Mozambique, où, comme dans de nombreuses zones rurales du pays, le réseau électrique n’est pas fiable, voire est inexistant, et ne permet pas d’alimenter les réfrigérateurs nécessaires à la conservation des vaccins. 
À travers l’utilisation du propane, nous sommes en mesure d’éviter que ces vaccins ne soient altérés au cours de leur transport entre le fabricant et le bénéficiaire. 
Par ailleurs, une fois par mois, nous nous assurons que des professionnels de la santé délivrent des vaccins et autres soins aux mères et aux enfants vivant dans les zones rurales les plus reculées. 
Enfin, j’ai appris avec le temps que la tenue de registres et de mesures méticuleuses était indispensable pour venir en aide à un plus grand nombre d’enfants. 
C’est la raison pour laquelle nous nous essayons à diverses méthodes de rassemblement de données à partir du terrain, parmi lesquelles l’utilisation d’applications mobiles permettant de numériser les dossiers papier. 
L’élaboration de ces méthodes de vaccination systématique nous a d’ores et déjà aidés à éradiquer des maladies comme la polio et la quasi-totalité des types de rougeoles. 
Ce mois-ci, nous avons recouru à ces systèmes en vaccinant des enfants contre la pneumonie pour la première fois dans l’histoire du Mozambique, et espérons pouvoir commencer l’an prochain à nous attaquer aux rotavirus, responsables de diarrhées, et première cause de mortalité chez les enfants de moins de cinq ans. 
Notre objectif à plus long terme consiste à renforcer suffisamment ces systèmes pour pouvoir venir en aide à tous les enfants du Mozambique, au travers de vaccins de base et d’autres formes de soins de santé. 
Je suis persuadée que nous pouvons atteindre cet objectif dans la mesure où, malgré les difficultés que nous rencontrons, je suis en première ligne des progrès que nous avons d’ores et déjà accomplis. 
Des défis considérables se présentent à nous, mais je suis certaine qu’avec le soutien de la communauté internationale, je pourrai un jour laisser à mes enfants et à ma communauté un pays épanoui, qui offrira à chacun l’opportunité de réussir. 

L'Amérique après l'élection présidentielle 
NEW-YORK – Après une campagne électorale féroce qui a coûté plus de 2 milliards de dollars, beaucoup d'observateurs ont l'impression que la vie politique américaine n'a guère changé. Obama est toujours président, les républicains contrôlent toujours la Chambre des représentants, tandis que les démocrates conservent la majorité au Sénat. 
Néanmoins, début 2013 l'Amérique va être confrontée à une "falaise fiscale" (la hausse automatique des impôts et une baisse des dépenses qui va probablement pousser l'économie dans la récession, à moins d'un accord bipartisan sur une autre politique budgétaire). Dans ces conditions, peut-on imaginer quelque chose de pire que la prolongation de l'impasse politique actuelle ? 
Malgré tout, l'élection a eu quelques conséquences salutaires - au-delà de montrer que l'argent dépensé à flot par les entreprises ne suffit pas à acheter une élection et que l'évolution démographique peut venir à bout de l'extrémisme républicain. 
La campagne explicite des républicains pour empêcher certains citoyens de voter dans quelques Etats (comme en Pennsylvanie où ils ont essayé de rendre plus difficile aux Afro-américains et aux Latinos de s'enregistrer pour voter) s'est traduite par un retour de bâton : cela a poussé vers les urnes ceux dont les droits furent ainsi menacés. 
Au Massachusetts, Elisabeth Warren, professeur à Harvard, a remporté un siège au Sénat. C'est une infatigable battante en faveur des réformes destinées à protéger les citoyens des pratiques abusives des banques. 
Certains des conseillers de Mitt Romney ont été surpris par la victoire d'Obama : l'élection ne devait-elle pas se jouer sur l'économie ? 
Ils étaient persuadés que les électeurs avaient oublié comment, dans leur zèle dérégulatoire, les républicains avaient poussé l'économie au bord de l'abîme et comment leur intransigeance au Congrès avait empêché de mettre en œuvre une politique plus efficace après la crise de 2008. 
Les Américains, croyaient-ils, ne prêteraient attention qu'à la crise économique en cours. 
Les républicains ont été surpris par l'intérêt des électeurs pour des questions telles que les tentatives de restreindre le droit de vote d'une partie des électeurs et l'égalité des genres, alors que ces questions touchent à nos valeurs fondamentales (ce que nous appelons démocratie et les limites de l'intrusion de l'Etat dans la vie des individus). 
Mais elles concernent aussi l'économie. Comme je l'explique dans mon livre The Price of Inequality, une grande partie de l'accroissement des inégalités économiques aux USA tient à l'influence disproportionnée des plus riches sur l'Etat. 
Il est également évident que des questions comme le droit à la reproduction médicalement assistée ou le mariage gay ont d'importantes conséquences sur le plan économique. 
On peut se féliciter de la victoire d'Obama en terme de politique économique pour les quatre prochaines années, parce que les USA ont évité des mesures qui les auraient encore rapprochés de la récession, augmenté les inégalités, accru les difficultés des personnes âgées et rendu l'accès aux soins plus difficiles pour des millions d'Américains. 
Au-delà de ces considérations, voici ce que les Américains devraient souhaiter pour améliorer la position budgétaire du pays: une politique de l'emploi volontariste - comportant des investissements en matière d'éducation, de santé, de technologie et d'infrastructure - de manière à stimuler l'économie, restaurer la croissance, réduire le chômage et générer des revenus fiscaux qui dépasseraient largement son coût. 
On pourrait y ajouter une politique du logement qui résolve enfin la crise des saisies immobilières. 
Il faudrait aussi une politique d'ensemble pour accroître les possibilités de chacun sur le plan économique et réduire les inégalités - afin que lors de la prochaine décennie l'Amérique ne soit plus le pays avancé le plus inégalitaire et celui présentant le moins de mobilité sociale. 
Cela suppose entre autres un impôt équitable, plus progressif, qui élimine les distorsions et les niches fiscales qui permettent aux spéculateurs de bénéficier d'un taux de prélèvement inférieur à celui des travailleurs et aux plus riches d'utiliser les îles Caïmans comme paradis fiscal. 
Une autre politique énergétique bénéficierait à la fois à l'Amérique et au reste du monde - une politique qui reconnaîtrait les risques liés au réchauffement climatique, qui réduirait la dépendance des importations, non seulement en augmentant la production intérieure, mais aussi en diminuant la consommation. 
Par ailleurs, l'augmentation à long terme du niveau de vie dépend de la croissance de la productivité, et par conséquent de ce qui la sous-tend : l'évolution technique et la recherche scientifique - deux secteurs à encourager davantage. 
Enfin, il faut aux USA un système financier qui soit au service de toute la société, plutôt que de fonctionner comme s'il était une fin en lui-même. 
Il doit se détourner des activités spéculatives et du courtage pour compte propre et s'orienter vers le crédit et la création d'emploi. Cela suppose de réformer la régulation du secteur financier, la gouvernance d'entreprise et la législation anti-trust - avec une mise en oeuvre adéquate pour que les marchés ne deviennent pas des casinos truqués. 
Du fait de la mondialisation, tous les pays sont devenus plus interdépendants, ce qui exige une plus grande coopération. 
Souhaitons que l'Amérique fasse preuve de plus de leadership pour réformer le système financier international en demandant une réglementation internationale plus importante, un système de réserve mondiale et une meilleure politique de restructuration des dettes souveraines. Elle pourrait aussi montrer plus de leadership pour réagir face au réchauffement climatique, démocratiser les institutions économiques internationales et aider les pays pauvres. 
Les Américains pourraient souhaiter tout cela, mais je ne m'attends pas à ce qu'ils obtiennent grand chose. 
Plus probablement, l'Amérique va s'en tirer tant bien que mal - ici une nouvelle petite mesure pour les étudiants qui se débattent pour survivre et pour les propriétaires de maison qui se retrouvent au bord de la saisie ; là, la fin des baisses d'impôts de l'ère Bush en faveur des millionnaires. Mais pas de réforme globale de la fiscalité, pas plus que de sérieuses coupes dans le budget de la défense ou de progrès significatifs dans la lutte contre le réchauffement climatique. 
Avec la crise de l'euro qui ne donne aucun signe d'apaisement, le malaise américain qui se prolonge ne présage rien de bon pour la croissance mondiale. 
Pire encore, en l'absence d'un leadership américain fort, les problèmes mondiaux de longue date (du réchauffement climatique au système monétaire international qui doit être réformé de toute urgence) vont continuer à s'aggraver. 
Pourtant nous pouvons être contents d'une chose : il vaut encore mieux faire du sur place que de se diriger dans la mauvaise direction. 

Vers un monde immunisé 
ABU DHABI/NEW YORK – Pour les enfants, se faire vacciner ne prend qu’un instant (et sans doute quelques larmes). 
Mais ces moments sont d’importance vitale pour leur donner un bon départ dans la vie, ce qui aura pour effet de faire avancer les progrès en matière de santé mondiale et d’objectifs de développement. 
De concert avec Mohamed ben Zayed ben Sultan, le Prince héritier de la famille Al Nahyan d’Abu Dhabi, nous attachons une grande importance au premier sommet mondial, qui se tiendra à Abu Dhabi, et qui vise à assurer que tous les enfants aient accès à tous les avantages que les vaccins peuvent procurer. 
Les vaccins protègent les gens pour leur vie entière. 
C’est l’un des investissements les plus efficaces pour améliorer notre monde. 
Les vaccins ont éradiqué la variole, fait reculer la poliomyélite jusqu’au point de disparition de la maladie. Ils ont également sauvé des millions d’enfants de la rougeole, de la diphtérie, du tétanos et d’autres maladies invalidantes et mortelles. 
En grande partie grâce à l’efficacité de la vaccination, le nombre d’enfants qui meurent avant d’atteindre l’âge de cinq ans est passé de 20 millions en 1960 à 6,9 millions en 2011, malgré un fort accroissement de la population mondiale. 
Les maladies sapent les plus précieux des atouts qu’un pays peut avoir : l’énergie et le talent de son peuple. 
Cette perte est particulièrement lourde pour les pays pauvres qui cherchent à s’intégrer à l’économie mondiale. 
Mais lorsque les enfants sont en bonne santé, les familles sont soulagées du fardeau des frais médicaux, leur permettant de dépenser davantage sur la nourriture et l’éducation. 
Les enfants en santé sont plus assidus à l’école, assimilent mieux la matière et deviennent des adultes plus productifs. 
Des études récentes indiquent que les vaccins améliorent le développement cognitif des enfants, accroissent la productivité de la main-d’œuvre et contribuent à la croissance générale du pays. 
Pourtant, plus de 22 millions d’enfants n’ont pas encore accès aux vaccins de base que tiennent pour acquis les citoyens de pays à haut revenu. 
Ces enfants vivent dans les collectivités les plus pauvres et les plus éloignées, où le risque de contracter une maladie est à son plus haut. 
La probabilité qu’un enfant d’un pays à faible revenu décède dans les 5 ans après sa naissance est 18 fois plus élevée que celle pour un enfant né dans un pays riche. 
Mettre un terme à cette injustice est au cœur de la campagne anti-pauvreté la plus ambitieuse et la plus réussie de l’histoire, j’ai nommé les Objectifs du Millénaire pour le développement. 
Les huit objectifs du Millénaire pour le développement ont été adoptés en l’an 2000, lors d’une réunion aux Nations unies où les dirigeants se sont entendus pour abaisser de moitié la pauvreté extrême et la sous-alimentation; et aussi combattre les maladies, améliorer l’assainissement des eaux potables et usées, développer l’éducation et renforcer l’autonomie des jeunes filles et des femmes. 
Des progrès remarquables ont été accomplis, mais il reste encore beaucoup à faire – et il n’y a que 1 000 jours pour poursuivre le travail avant l’échéance de 2015. 
Une extension de la couverture vaccinale à l’échelle mondiale devrait accélérer le progrès dans l’atteinte des Objectifs du Millénaire pour le développement et susciter un élan suffisant pour que se poursuive le programme de développement après 2015. 
L’Assemblée mondiale de la Santé, qui représente les 194 pays membres de l’Organisation mondiale de la santé, a endossé une vision commune – connue sous le nom de la Décennie de la vaccination – d’un monde libéré des maladies pouvant être prévenues par des vaccins, avec les pleins avantages de l’immunisation qui s’étendent à tous les gens, où qu’ils soient et où qu’ils habitent. 
L’éradication de la poliomyélite constituera un jalon important de notre parcours pour réaliser cette vision. 
Dans le cadre d’un nouveau plan mondial qui sera lancé à l’occasion du Sommet, la communauté internationale se dotera, d’ici 2018, d’un plan d’action clair pour l’avènement d’un monde débarrassé de la poliomyélite. 
Le plan travaille de pair avec nos interventions mondiales pour étendre la couverture d’immunisation contre d’autres maladies comme la rougeole, la pneumonie et les rotavirus. 
Nous constatons, en effet, comment les systèmes d’immunisation de masse consolident les acquis contre la poliomyélite et serviront de plateforme pour administrer de nouveaux vaccins et assurer des soins de base aux mères et aux enfants les plus vulnérables de la planète. 
L’atteinte de ces objectifs permettra de sauver plus 20 millions de vies d’ici la fin de la décennie, préviendra presque un milliard de cas de maladies et évitera près de 12 milliards $ au seul titre des coûts de traitement. 
Par ailleurs, les populations libérées du poids des maladies réaliseront inévitablement leur potentiel humain incommensurable. 
Les objectifs du Millénaire pour le développement et la Décennie de la vaccination prouvent que des objectifs précis de développement mondial peuvent faire toute la différence. 
Ils démontrent la force des partenariats qui rassemblent les Nations unies, les gouvernements, les agences de développement, la société civile, les fondations et le secteur privé. 
Au cours des 1 000 jours à venir et après, nos progrès seront mesurés par ce que nous aurons accompli pour améliorer les vies des membres les plus démunis et les plus vulnérables de la grande famille humaine. 
Commençons par reconduire notre engagement de réaliser la vision commune d’un monde où tous les enfants jouiront d’un bon départ dans la vie sous la protection des vaccins. 
La génération montante nous en remerciera – comme les très nombreuses générations qui suivront. 

Le choix de l'Allemagne 
FRANCFORT – La crise de l'euro a d’ores et déjà transformé une Union européenne initialement destinée à constituer une association volontaire d'États égaux en un périmètre de relations créancier-débiteur dont il est désormais difficile de s’extraire. 
Les pays créditeurs risqueraient des pertes financières considérables si jamais l’un des États membre venait à quitter l’union monétaire ; et pourtant, les pays débiteurs sont soumis à des politiques qui accentuent leur récession, alourdissent le fardeau de leur dette, et perpétuent leur position de subordonnés. 
La crise menace ainsi aujourd’hui de détruire l’UE elle-même. 
Il s’agirait d’une tragédie d’ampleur historique, que seul le leadership allemand peut empêcher. 
Les causes de la crise ne peuvent être pleinement comprises si nous n'admettons pas la défaillance fondamentale de l'euro : en créant une banque centrale indépendante, les États membres sont devenus endettés dans une monnaie qu’ils ne contrôlent pas. 
Initialement, autorités et acteurs du marché considéraient l'ensemble des obligations étatiques comme non risquées, incitant de manière perverse les banques à privilégier les obligations les plus fragiles. 
Lorsque la crise grecque a fait apparaître le spectre du défaut, les marchés financiers ont réagi par vengeance, reléguant les membres les plus lourdement endettés de la zone euro au statut de pays du Tiers monde surendettés dans une monnaie étrangère. 
Par la suite, les États membres lourdement endettés ont été traités comme seuls responsables de leur malheur, et le défaut structurel de l'euro n'a pas été corrigé. 
Une fois ces problématiques comprises, la solution émerge quasiment d'elle-même. 
Cette solution peut être résumée en un mot : les euro-bonds. 
S’il était possible aux États qui se conforment au Pacte budgétaire de l'UE de convertir l’intégralité de leur stock de dette étatique en euro-bonds, l’impact positif serait proche du miracle. 
Le risque de défaut disparaîtrait, de même que les primes de risque. 
Les bilans des banques bénéficieraient d'un coup de fouet immédiat, de même que les budgets des États lourdement endettés. 
L’Italie, par exemple, pourrait économiser jusqu’à 4 % de son PIB, son budget s’orienterait vers l’excédent, et la relance budgétaire pourrait remplacer l'austérité. 
Ainsi, son économie entrerait en croissance, et son ratio de la dette diminuerait. 
La plupart des problèmes à priori insolubles s’évaporeraient littéralement, et nous nous réveillerions du cauchemar. 
Conformément au Pacte budgétaire, les États membres seraient autorisés à émettre de nouveaux euro-bonds, uniquement pour remplacer ceux arrivés à maturité ; au bout de cinq ans, l’encours de la dette serait progressivement ramené à 60% du PIB. 
Si un État membre venait à contracter des dettes supplémentaires, il ne pourrait alors emprunter qu’en son nom propre. 
Le Pacte budgétaire a certes besoin d’un certain nombre de modifications afin de garantir que les pénalités pour non-respect des règles soient automatiques, rapides, et d’une sévérité mesurée, dans un but de crédibilité. 
Un Pacte budgétaire plus resserré permettrait d’éliminer pratiquement tout risque de défaut. 
Ainsi, Il est erroné de croire que les euro-bonds seraient de nature à ruiner la cote de crédit de l'Allemagne. 
Au contraire, la comparaison des euro-bonds avec les obligations américaines, britanniques et japonaises jouerait en faveur des euro-bonds. 
Bien évidemment, les euro-bonds ne sont pas une panacée. 
Le coup de fouet apporté par ces euro-bonds pourrait s’avérer insuffisant pour garantir une relance ; il se pourrait qu’une stimulation budgétaire et/ou monétaire supplémentaire soit nécessaire. 
Un tel problème constituerait pour autant un luxe. 
Plus problématique cependant, les euro-bonds ne permettraient pas d’éliminer les écarts de compétitivité. 
Il serait toujours nécessaire aux États de procéder individuellement à des réformes structurelles. 
L’UE aurait également besoin d’une union bancaire afin que les crédits puissent être disponibles pour tous les États, selon des dispositions égales. 
(Le sauvetage de Chypre a encore davantage accentué ce besoin, en rendant la partie encore plus inéquitable.) 
Quoi qu’il en soit, un consentement allemand aux euro-bonds permettrait de transformer l'atmosphère politique, et de faciliter les réformes nécessaires. 
Malheureusement, l'Allemagne est farouchement opposée aux euro-bonds. 
Depuis que la chancelière allemande Angela Merkel a opposé son veto à une telle proposition, les arguments en faveur des euro-bonds n'ont même pas été considérés. 
L'opinion publique allemande ne réalise pas combien le consentement aux euro-bonds serait bien moins coûteux et bien moins risqué que la poursuite de la démarche actuelle consistant à ne fournir qu'un effort minimum pour préserver l'euro. 
L'Allemagne a bien sûr le droit de s'opposer aux euro-bonds. 
Mais elle n’a pas le droit d’empêcher les pays lourdement endettés de s’extraire de leur misère en s’unissant pour émettre des euro-bonds. 
Si l'Allemagne entend s'opposer définitivement aux euro-bonds, elle devrait envisager de quitter la zone euro. 
Étonnamment, dans l'hypothèse d'un tel départ, la comparaison des euro-bonds émis par une zone euro sans Allemagne jouerait toujours – par rapport aux obligations américaines, britanniques et japonaises – en faveur des euro-bonds. 
Ceci peut être expliqué de manière simple. 
Dans la mesure où l’ensemble de la dette accumulée est libellée en euro, le fait de savoir quel État quitte l’euro peut faire toute la différence. 
En cas de départ de l’Allemagne, l’euro se déprécierait. Les pays débiteurs retrouveraient leur compétitivité. 
Leur dette diminuerait de manière réelle et, s’ils étaient en mesure d’émettre des euro-bonds, le risque de défaut disparaîtrait. 
Leur dette deviendrait soudainement viable. 
Dans le même temps, la majeure partie du fardeau de l’ajustement reviendrait aux États ayant quitté l’euro. 
Leurs exportations deviendraient moins compétitives, et ils rencontreraient sur leurs marchés nationaux une forte concurrence issue de la zone euro. 
Ils connaîtraient également des pertes sur leurs créances et leurs investissements libellés en euro. 
En revanche, en cas de départ de l’Italie, la charge de la dette du pays libellée en euro deviendrait écrasante, et il serait nécessaire de procéder à une restructuration, ce qui plongerait le système financier mondial dans le chaos. 
Ainsi, si un État devait quitter la zone euro, il serait préférable qu'il s'agisse de l'Allemagne, et non de l'Italie. 
Il est capital que l’Allemagne procède à un choix entre une acceptation des euro-bonds ou un départ de la zone euro. En revanche, quant à savoir laquelle des deux alternatives serait préférable pour l'Allemagne, la réponse apparaît moins évidente. 
Il appartient aux électeurs allemands de décider. 
Il est clair que si un référendum était organisé aujourd’hui en Allemagne, les partisans d'une sortie de l'euro le remporteraient haut la main. 
Une prise de conscience plus profonde pourrait cependant faire changer d’avis le peuple. 
Les Allemands pourraient ainsi réaliser combien le prix d’une autorisation allemande des euro-bonds a été exagéré, et combien le prix d’une sortie de la zone euro a été sous-estimé. 
L'ennui, c'est que l'Allemagne n'est pas contrainte de faire un choix. 
Elle peut poursuivre sa ligne de conduite actuelle consistant à ne fournir qu'un effort minimum pour préserver l'euro. 
C’est aujourd’hui clairement le choix privilégié par Merkel, au moins jusqu’aux prochaines élections. 
L'Europe se porterait infiniment mieux si l'Allemagne procédait à un choix définitif entre les euro-bonds et la sortie de la zone euro, quelle que soit la décision prise ; l'Allemagne évoluerait en effet elle aussi vers une situation plus favorable. 
À mesure que le contexte se détériore, cette situation est vouée à devenir écrasante à long terme. 
Une désintégration désordonnée, engendrée par les récriminations mutuelles et les aspirations non satisfaites, laisserait l'Europe dans un état encore plus grave qu'à l'époque où fut entreprise cette démarche audacieuse d'unification. 
Un tel dénouement n'est évidemment pas dans l'intérêt de l'Allemagne. 

Un cordon démocratique de sécurité en Asie 
TOKYO – À l’été 2007, dans mon discours de Premier ministre au hall central du Parlement indien, j’avais évoqué la «& Confluence des deux océans& » – une formule que j’empruntai au titre d’un ouvrage écrit en 1655 par le prince moghol Dara Shikoh – sous les applaudissements approbateurs des parlementaires. Au cours des cinq années qui suivirent, je devins encore plus fermement convaincu de la pertinence de mes propos. 
La paix, la stabilité et la liberté de naviguer dans l’océan Pacifique sont indissociables d’une même paix, stabilité et liberté de naviguer dans l’océan Indien. 
Les événements relatifs à chacun sont plus étroitement liés que jamais. 
Le Japon, qui compte parmi les plus anciennes démocraties maritimes d’Asie, doit jouer un plus grand rôle dans la préservation des intérêts communs à ces deux régions. 
Pourtant, il semble que la mer de Chine méridionale s’oriente de plus en plus vers une sorte de «& Lac de Pékin,& » dont les observateurs affirment qu’il serait à la Chine ce que la mer d’Okhotsk fut à l’Union soviétique& : une mer suffisamment profonde pour permettre à la flotte de l’Armée populaire de libération d’y baser ses sous-marins nucléaires d’attaque, capables de procéder au lancement de missiles armés de têtes nucléaires. 
Le nouveau porte-avion de la flotte de l’APL pourrait-il ainsi bientôt devenir une composante habituelle du décor – de quoi effrayer aisément les voisins de la Chine. 
C’est pourquoi le Japon ne doit pas céder devant les pratiques coercitives quotidiennes du gouvernement chinois autour des îles Senkaku de la mer de Chine orientale. 
Il est vrai que seuls les navires de la police chinoise dotés d’armes légères – et non les vaisseaux de la flotte de l’APL – ont pénétré à l’intérieur des eaux territoriales japonaises contiguës. 
Nul ne doit pour autant être dupe de cette démarche plus «& douce ». 
En banalisant la présence de ces navires, la Chine cherche à établir comme un fait accompli sa juridiction dans les eaux entourant ces îles. 
Si le Japon devait céder, la mer de Chine méridionale deviendrait un espace encore plus fortifié. 
La liberté de naviguer, indispensable à des États reposant sur le commerce tels que le Japon ou la Corée du Sud, serait sérieusement mise à mal. 
Il serait alors difficile pour les navires américains, en plus de ceux du Japon, de pénétrer l’ensemble de la zone, bien que la majorité de l’espace des deux mers de Chine fasse partie des eaux internationales. 
Craignant de voir se produire un tel développement, je me suis prononcé en Inde en faveur de la nécessité pour les gouvernements indien et japonais de s’unir afin d’endosser une plus grande responsabilité en tant que gardiens de la liberté de naviguer dans les océans Pacifique et Indien. 
Je reconnais néanmoins n’avoir su prévoir à l’époque que le rythme de l’expansion navale et territoriale de la Chine depuis 2007serait tel. 
Les conflits actuels en mer de Chine orientale et en mer de Chine méridionale exigent que le Japon fasse de l’expansion des horizons stratégiques du pays une haute priorité de sa politique étrangère. 
Le Japon est une démocratie maritime ancienne, et ce caractère devrait influencer le choix de ses plus proches partenaires. 
J’imagine alors une stratégie dans laquelle l’Australie, l’Inde, le Japon et l’État américain d’Hawaii formeraient un losange, un cordon permettant de protéger les communes maritimes s’étendant de la région de l’océan Indien à l’ouest du Pacifique. 
Je suis prêt à investir autant que possible les ressources du Japon dans ce cordon de sécurité. 
Je dois reconnaître les efforts fournis par mes opposants du Parti démocrate japonais dans la poursuite de l’orientation dont j’ai posé les fondations en 2007& ; n’ont-ils pas en effet travaillé au renforcement des liens avec l’Australie et l’Inde. 
Parmi ces deux pays, l’Inde – puissance locale de l’Asie de l’Est, dont les îles Andaman et Nicobar se situent à l’extrémité ouest du détroit de Malacca (par lequel s’effectuent près de 40% des échanges commerciaux mondiaux) – mérite une attention toute particulière. 
Le Japon se livre aujourd’hui régulièrement à des discussions bilatérales avec l’Inde en matière de collaboration militaire, et a également entamé des négociations trilatérales officielles faisant entrer en jeu les États-Unis. 
De même, le gouvernement indien a démontré son bon sens politique en concluant un accord pour la fourniture de minéraux rares auprès du Japon – composants essentiels à des nombreux processus de fabrication – après que la Chine ait choisi de se servir de ses réserves de minéraux rares comme d’un levier diplomatique. 
J’inviterais également la Grande-Bretagne et la France à faire leur retour dans la participation au renforcement de la sécurité de l’Asie. 
Les démocraties maritimes situées dans la région du Japon pourraient considérablement bénéficier d’un retour de leur présence. 
Les accords baptisés Five Power Defense Arrangements, liant la Malaisie, Singapour, l’Australie et la Nouvelle-Zélande au Royaume-Uni, présentent encore aujourd’hui une valeur certaine pour le pays de sa Majesté. 
J’aimerais que le Japon rejoigne ce groupe, qu’il se réunisse chaque année en son sein afin de discuter avec ses membres, et qu’il participe aux côtés de ceux-ci aux exercices militaires auxquels ils procèdent sur des espaces réduits. 
De même, la flotte française de Tahiti opérant dans le Pacifique, bien qu’elle fonctionne sur un budget restreint, pourrait voir son poids renforcé. 
Ceci dit, rien n’est plus important pour le Japon que de réinvestir dans son alliance avec les États-Unis. 
En cette période de réorientation stratégique de l’Amérique vers la région de l’Asie-Pacifique, les États-Unis ont autant besoin du Japon que le Japon n’a besoin des États-Unis. 
Immédiatement après le séisme, le tsunami et la catastrophe nucléaire ayant frappé le Japon en 2011, l’armée américaine a procédé en faveur du Japon à la plus grande opération d’aide humanitaire jamais organisée en temps de paix – formidable preuve de la réalité du lien qui unit ces deux alliés depuis 60 ans. 
Sans l’existence de telles relations de longue date avec l’Amérique, le Japon ne pourrait jouer qu’un rôle régional et mondial réduit. 
J’admets en premier lieu que la relation unissant le Japon à son voisin le plus colossal, la Chine, est absolument vitale au bien-être de nombreux japonais. 
Néanmoins, afin d’améliorer les relations sino-japonaises, il est nécessaire que le Japon commence par ancrer ses liens de l’autre côté du Pacifique& ; car, en fin de compte, la diplomatie japonaise a toujours pris racine dans la démocratie, l’État de droit, et le respect des droits de l’homme. 
Ce sont ces valeurs universelles qui ont guidé le Japon dans son développement d’après-guerre. 
Je crois fermement en l’idée, en 2013 et pour l’avenir, que la prospérité future de la région Asie-Pacifique doit reposer sur ces mêmes valeurs. 

Les Keynésiens perdus d’Europe 
CAMBRIDGE – Il n'existe pas de remède keynésien magique aux malheurs de la zone euro. 
Pour autant, l'argument actuel qui explique de manière spectaculairement confuse que trop d'austérité tue l'Europe n'est pas surprenant. 
Les commentateurs sont envahis par la politique, qui s’en prend à n'importe quelle cible disponible, tandis que les masses « anti-austérité » semblent croire qu'il existe des solutions conjoncturelles simples à des problèmes structurels difficiles. 
Les difficultés de la zone euro, comme je l’explique depuis longtemps, découlent de l'intégration financière et monétaire européenne qui a largement dépassé la réelle union politique, fiscale et bancaire. 
Ceci n'est pas un problème avec lequel Keynes était familier, et encore moins auquel il cherchait à apporter un réponse. 
Avant toute autre chose, n’importe quelle stratégie réaliste pour faire face à la crise la zone euro doit impliquer des réductions (effacements) massives de la dette des pays périphériques. 
La dette massive des banques et gouvernements de ces pays – la distinction entre les deux secteurs est devenue floue partout en Europe – rend utopique d’espérer une croissance rapide et soutenue. 
Ce n'est pas la première fois que je souligne la nécessité de procéder à des effacements de dette de grande ampleur. 
Il y a deux ans, dans un commentaire intitulé « L'euro est en péril », j'écrivais que « L'Europe traverse une crise institutionnelle. 
Personne semble-t-il n'a le pouvoir d'imposer une solution raisonnable à la crise de la dette des pays de sa périphérie. 
Au lieu de restructurer le fardeau manifestement intenable de la dette du Portugal, de l'Irlande et de la Grèce (les PIG), les responsables politiques veulent établir des plans de sauvetage toujours plus importants sous des conditions d'austérité de moins en moins réalistes. » 
Mon co-auteur occasionnel Carmen Reinhart dit la même chose, peut-être encore plus clairement. 
Dans un éditorial du Washington Post daté de mai 2010 (co-écrit avec Vincent Reinhart), elle décrivait « Cinq mythes à propos de la crise de la dette européenne » – parmi ceux-ci, le « Mythe # 3: l’austérité budgétaire résoudra les malheurs de la dette de l'Europe ». 
Nous avons répété ce mantra des dizaines de fois dans différents contextes, comme tout observateur impartial pourrait confirmer. 
Lors d’une restructuration de la dette, les pays au nord de la zone euro (dont la France) verront des centaines de milliards d'euros partent en fumée. 
Les contribuables du nord seront contraints d'injecter des quantités massives de capitaux dans les banques, même si les autorités imposent d'importantes pertes aux gros créanciers des banques, comme ils le devraient. 
Ces centaines de milliards d'euros sont déjà perdus, et le jeu de prétendre le contraire ne peut pas continuer indéfiniment. 
Une méthode plus douce pour obtenir une réduction modeste du fardeau de la dette publique et privée serait de s'engager dans une période d'inflation durable mais modérée, comme je le recommandais en décembre 2008 dans un commentaire intitulé « L'inflation est maintenant le moindre mal ». 
Une inflation durable et modérée aiderait à faire baisser la valeur réelle de l'immobilier plus rapidement, et potentiellement permettre plus facilement aux salaires allemands d’augmenter plus vite que ceux des pays périphériques. 
Cela aurait été une bonne idée il y a quatre ans et demi. Cela reste une bonne idée aujourd'hui. 
Que faut-il faire d’autre ? 
Les autres mesures concernent la restructuration économique à l'échelle nationale et l'intégration politique de la zone euro. 
Dans un autre commentaire, « L'euro ne peut pas tenir en l'absence d'un centre », je concluais que « en l’absence d’une intégration économique et politique plus profonde – qui pourrait au bout du processus ne pas reprendre tous les membres de la zone euro actuelle – l'euro ne survivra pas au-delà de cette décennie." 
Dans ce domaine, tous les yeux sont peut-être tournés vers l'Allemagne ; pourtant, à l’heure actuelle c’est véritablement la France qui tiendra le rôle central dans la détermination du sort de l'euro. 
L'Allemagne ne peut porter l'euro sur ses seules épaules indéfiniment. 
La France doit devenir un second point d'ancrage de croissance et de stabilité. 
Certaines mesures keynésiennes temporaires de soutien à la demande peuvent contribuer à encourager la croissance interne à court terme, mais elles ne résoudront pas les problèmes de compétitivité à long terme de la France. 
En même temps, la France et l'Allemagne doivent tous deux se réconcilier avec une approche menant à une union politique beaucoup plus grande endéans une vingtaine d'années. 
Dans le cas contraire, l’union bancaire à venir et les transferts fiscaux n'auront pas la légitimité politique nécessaire. 
Comme mon collègue Jeffrey Frankel l’a fait remarquer, depuis plus de 20 ans, les élites de l'Allemagne ont insisté sur le fait que la zone euro ne sera jamais une union de transfert. 
Mais, en fin de compte, il s’avère que ce sont les Allemands ordinaires qui avaient raison et que les élites avaient tort. 
En effet, si la zone euro veut survivre, les pays du nord devront continuer à aider la périphérie avec de nouveaux prêts, jusqu'à ce que l'accès aux marchés privés soit rétabli. 
Dès lors, étant donné que l'Allemagne devra prendre à son compte une partie beaucoup plus importante de la facture (que la zone euro survive ou non), comment peut-elle utiliser au mieux la force de son bilan pour atténuer les problèmes de croissance en Europe ? 
Certainement, l'Allemagne doit continuer à consentir à un rôle toujours plus grand pour la Banque centrale européenne, malgré les risques budgétaires implicites évidents. 
Il n'y a pas de chemin sans risque menant à l’avenir. 
On a entendu un certain nombre de projets pour tirer parti des faibles coûts d'emprunt de l'Allemagne afin d’aider ses pays partenaires, au-delà d’un simple élargissement du bilan de la BCE. 
Cependant, pour qu’un véritable partage de la charge fonctionne, les dirigeants de la zone euro doivent cesser de rêver que la monnaie unique peut survivre encore 20 ou 30 ans en l’absence d’une union politique beaucoup plus forte. 
Les effacements de dette et garanties gonfleront inévitablement la dette publique de l'Allemagne, lorsque les autorités se verront contraintes de renflouer les banques allemandes (et probablement les banques de certains pays voisins). 
Néanmoins, au plus tôt la réalité sous-jacente est présentée de manière transparente et devient largement reconnue, au plus faible sera le coût à long terme. 
Dans mon esprit, l’utilisation du bilan de l'Allemagne pour aider ses voisins directement est largement plus susceptible de fonctionner que l'effet présumé de « trickle-down » d'une expansion budgétaire dirigée par l'Allemagne. 
Malheureusement, ce fait a été perdu de vue dans les débats récents sur l'Europe. Peu importe la virulence et l’agressivité que peut acquérir le mouvement anti-austérité, il n’existera jamais aucun remède keynésien simple aux problèmes de la dette et de la croissance de la monnaie unique. 

Est-il possible de nourrir le monde entier ? 
LONDRES – Dans les années soixante, la révolution verte a soutenu la production agricole mondiale en s’appuyant sur la mise au point de nouvelles variétés de cultures très productives, l’expansion des infrastructures d’irrigation et la distribution d’engrais et de pesticides modernes aux agriculteurs des pays en voie de développement. 
Pourtant les épisodes de famine endémique demeurent omniprésents, et ce, pour ces mêmes pays, ceux qui pâtissent le plus des mauvaises récoltes et de la volatilité des prix des denrées alimentaires. 
D’ici 2050, la population mondiale devrait dépasser les neuf milliards. 
L’atteinte de la sécurité alimentaire signifierait un monde où tous auraient accès abordable aux éléments nutritifs dont ils ont besoin, malgré les contraintes en matière de terres arables et de ressources hydriques, les changements climatiques et la prévalence croissante des diètes occidentales qui accompagnent la hausse des revenus, mais qui soutirent des ressources considérables au pays. 
Il ne sera pas aisé de surmonter ces problèmes. 
Par contre, en adoptant une démarche d’interventions concertée favorable à l’innovation, au renforcement des liens commerciaux et au soutien de petits exploitants agricoles et de femmes œuvrant en agriculture, les pays en développement seront en mesure de créer des secteurs agraires productifs, stables, résilients et équitables, et en même temps d’obtenir une croissance économique durable qui assure la sécurité alimentaire à tous. 
Les secteurs publics et privés doivent en tout premier lieu intensifier les investissements en recherche et développement, de même que l’extension et l’adoption à plus grande échelle de technologies efficaces et abordables, qu’elles proviennent de filières conventionnelles, intermédiaires ou novatrices, et ce, en fonction des besoins propres des pays ou des régions. 
Puisque les terres arables inutilisées sont rares et que la plupart des sols cultivés s’épuisent et sont sujets à l’érosion, il est primordial d’intensifier les investissements fondés sur des principes d’exploitation durable, notamment par des méthodes qui augmentent les rendements des récoltes, sans utiliser des ressources additionnelles et qui réduisent au minimum les dommages causés à l’environnement. 
Prenons par exemple, l’agriculture de conservation, qui vise à réduire ou éliminer les interventions de base qui appauvrissent les sols où demandent trop de main-d’œuvre comme le labour mécanique. Ces principes de conservation protègent de l’érosion les zones vulnérables tout en bonifiant la fertilité des sols. 
En Zambie, les études menées par des instances régionales, en collaboration avec l’organisme anti-pauvreté Concern Worldwide, ont conclu que de nouvelles semences hybrides produisaient environ quatre à cinq tonnes de maïs par hectare, par rapport à la moyenne africaine d’une tonne par hectare. 
Il faudrait également mettre à la disposition des petits exploitants agricoles – des acteurs essentiels au développement agraire productif, stable, résilient et équitable – les outils et l’aide dont ils ont besoin pour tirer profit des chaînes de valeur, réduisant au minimum les risques. 
Ceci nécessite le renforcement et le maintien de marchés d’intrants et de produits agricoles justes et efficaces qui les relient – ainsi que les grandes exploitations agricoles – physiquement et virtuellement aux débouchés susceptibles d’augmenter leurs revenus. 
L’Alliance pour une révolution verte en Afrique collabore avec les gouvernements, les organismes internationaux, les fondations de bienfaisance, le secteur privé et les associations agricoles dans la formation et le soutien de plus de 5 000 négociants agricoles en Afrique de l’Est et de l’Ouest pour qu’ils fondent des magasins pour vendre de principaux intrants en petits lots qui correspondent mieux à leurs moyens. 
Ceci permet aux agriculteurs de se rapprocher des marchés de fournitures dont ils ont besoin. 
Dans une région du Kenya, des exploitants, en 2004, devaient parcourir 17 km pour se rendre au négociant agricole le plus proche. Trois ans plus tard, ils n’avaient plus que 4 km à franchir. 
En même temps, les petits exploitants agricoles ont besoin d’un accès plus directs aux marchés pour vendre leurs récoltes à un prix équitable, plutôt que de se fier à des intermédiaires coûteux ou à des organismes d’État inefficaces. 
Une autre possibilité serait d’établir une forme d’association agricole coopérative ou contractuelle habilitée à négocier des prix équitables. 
Les gouvernements doivent également élaborer et instaurer des politiques qui veillent à ce que les personnes souvent évincées du secteur agroalimentaire officiel – les femmes, les jeunes, les agriculteurs appartenant à des minorités ethniques ou sans fonds de terre – gagnent un accès fiable à une nutrition adéquate et à des occasions de participer à la production agricole. 
À mesure que les petits exploitants, les mères, les enseignants, les innovateurs et les agricultrices jouent leur rôle de maillon entre la production et la consommation alimentaire, tous ces intervenants assurent les progrès futurs en matière de sécurité alimentaire. 
En fait, le fait de donner les mêmes moyens aux fermières qu’à leurs homologues masculins pourrait réduire le nombre de personnes souffrant de malnutrition de 100 à 150 millions dans le monde entier. 
Et, en dernier lieu, les dirigeants politiques doivent poursuivre sans relâche ce programme à l’échelle internationale, nationale régionale et locale. 
Pour cela, ils doivent tenir les engagements pris au sein d’institutions internationales, comme le G8, le G20 et l’Union africaine. Notamment celui d’augmenter les investissements en développement de l’agriculture et dans la lutte contre la faim dans le monde. 
Ils doivent également offrir une aide soutenue aux initiatives nationales en cours, afin d’attirer encore plus d’investissements et de multiplier les occasions de coopération. 
John Kufuor, président du Ghana de 2001 à 2009, a fait montre d’un tel esprit d’avant-garde, par sa décision d’accroître les sommes investies en recherche agraire, en formation aux agriculteurs et dans des projets d’infrastructure, tels que les routes, les entrepôts et les chambres froides. 
Les résultats sont probants : la proportion des gens vivant en dessous du seuil de pauvreté est passée de 51 % en 1991-92 à 28,5 % en 2005-06. 
Au cours des 25 dernières années, le secteur agricole du Ghana a connu une croissance annuelle moyenne de 5 %. 
De tels exemples de réussite donnent toutes les raisons d’être optimiste. 
En investissant dans la recherche et dans l’adoption de nouvelles technologies, en renforçant les liens avec les marchés, en aidant aux décisions éclairées et en ciblant les plus démunis – et donc ceux avec le plus grand potentiel d’en sortir – nous parviendrons à nourrir le monde entier. 

Le commerce transatlantique pour tous 
WASHINGTON, DC – Les négociations pour créer un Partenariat transatlantique de commerce et d'investissement entre l'Union européenne et les États-Unis sont dans l'ensemble très bien accueillies. 
Le Premier ministre britannique David Cameron a estimé que le TTIP est un « prix tel qu'il n'en existe qu'un par génération » et a cité quelques bénéfices potentiels de 80 milliards de livres sterling (125,5 milliards de dollars) aussi bien pour l'UE que pour les États-Unis et de 85 milliards de livres sterling pour le reste du monde. 
Pour un monde fatigué d'attendre le cycle de Doha de l'Organisation Mondiale du Commerce, même une initiative commerciale bilatérale peut ressembler à une aubaine, comme l'a souligné le Financial Times dans un éditorial, lorsque l'aspect « bilatéral » couvre la moitié de l'économie mondiale. 
Mais il existe un inconvénient sérieux : cela pourrait causer du tort aux exportateurs des pays en voie de développement, à moins que l'UE et les États-Unis ne fassent un effort concerté pour protéger les intérêts de ces acteurs. 
Le dispositif de pacte proposé qui suscite le plus d'enthousiasme - sa concentration sur les barrières réglementaires et sur les normes de produits obligatoires - devrait en fait susciter la plus grande attention. 
Étant donné les bas tarifs de l'UE et des États-Unis - moins de 5%, en moyenne - les prochaines réductions préférentielles ne causeront pas de torts sérieux aux étrangers. 
Mais quand il s'agit des normes - de celles qui touchent à la sécurité, à la santé et à l'environnement - les conditions d'accès au marché sont brutales et binaires : ou bien vous répondez aux normes en vigueur, ou bien vous ne vous vendez pas. 
En conséquence, les options des sociétés des pays tiers vont dépendre de la façon dont les normes du TTIP seront établies : par l'harmonisation (l'adoption d'une norme commune) ou par la reconnaissance mutuelle (l'acceptation de marchandises qui répondent à des normes communes). 
La première option permettrait à des producteurs de tirer partout avantage des économies d'échelle. 
Mais dans certains cas la norme harmonisée a pu être plus rigoureuse que les normes originales de certains pays. 
Bien que les nouvelles normes s'appliquent aux fournisseurs à partir de tous les pays d'exportation, les coûts de conformité varient habituellement et signifient donc que les moins équipés pour répondre à des normes plus exigeantes pourraient en souffrir. 
Vers la fin des années 1990, quand l'UE a décidé d'harmoniser les normes pour les aflatoxines (un groupe de composés toxiques contenus dans certains moules), huit États membres - dont l'Italie, les Pays-Bas, et l'Espagne - ont augmenté sensiblement leurs normes nationales, ce qui a provoqué une baisse des exportations africaines de céréales, de fruits secs et de noix vers l'Europe de près de 670 millions de dollars. 
Grâce à la reconnaissance mutuelle, l'UE et les États-Unis ont accepté les normes mutuelles ou leurs procédures d'évaluation de conformité, ce qui a permis à ces entreprises de se conformer à des conditions moins rigoureuses dans chaque secteur. 
Si ces mesures avaient été étendues aux sociétés des pays tiers, elles auraient pu avoir un puissant impact sur la libéralisation des échanges. 
Par exemple, les producteurs malaisiens de télévision pourraient choisir de se conformer par exemple à des normes de sécurité moins strictes semblables à celles des États-Unis, puis vendre le même produit sur les deux marchés, en tirant les avantages des économies d'échelle tout en abaissant des coûts de conformité. 
Si cependant le TTIP excluait des sociétés des pays tiers de la politique de reconnaissance mutuelle, leur compétitivité vis-à-vis des entreprises européennes et américaines diminueraient sensiblement. 
En effet, notre étude montre que quand des conventions de reconnaissance mutuelle comprennent des règles restrictives d'origine, le commerce inter-régional augmente - aux dépens du commerce avec d'autres pays - et les pays en voie de développement tendent à souffrir davantage. 
En fait des règles d'origine excessivement contraignantes se sont avérées problématiques pour certaines conventions de reconnaissance précédentes de l'UE, comme les normes de services professionnels. 
Alors qu'une orange du Brésil autorisée à la vente au Portugal peut être vendue dans l'ensemble de l'UE, un ingénieur ou un comptable brésilien patenté au Portugal doit se conformer à des conditions d'autorisation distinctes pour travailler ailleurs en UE, ce qui entrave la mobilité de la main-d'œuvre indispensable, en forçant les ouvriers non-européens à supporter des procédures bureaucratiques coûteuses et inefficaces. 
En outre, sur le chapitre des tarifs et des normes, des règles de l'OMC ne se valent pas toutes entre elles. 
Tandis qu'elles protègent certains pays exclus des accords tarifaires bilatéraux ou régionaux, en s'assurant de ce fait que les marchés intégrés ne reçoivent pas des avantages supplémentaires, peu de sauvegardes existent pour protéger les pays tiers des retombées des accords sur des normes obligatoires. 
Même en l'absence de règles internationales, l'UE et les États-Unis pourraient prendre deux types de mesures pour s'assurer que le TTIP n'a pas de conséquences défavorables pour les économies en voie de développement. 
Premièrement, ils pourraient permettre à tous les pays de profiter des avantages d'un marché bilatéral de reconnaissance mutuelle en acceptant de ne pas imposer de règles de restriction d'origine. 
Deuxièmement, sur la question de l'harmonisation, ils pourraient favoriser la moins stricte des normes originales, à moins d'une preuve crédible qui ne permette pas d'atteindre l'objectif de normalisation approprié. 
Cela ressemblait à un essai de l'OMC pour établir de nouvelles normes internationales. 
Si l'UE et les États-Unis tenaient ces deux engagements, le reste du monde pourrait suivre les négociations du TTIP avec espoir plutôt qu'avec inquiétude. 

Combler le fossé de l’accès des personnes handicapées aux services financiers 
KAMPALA – Le mois dernier, le Royaume-Uni a accueilli le tout premier Sommet mondial sur le handicap afin d’attirer l’attention de la communauté internationale sur les besoins des personnes handicapées. 
Les points de l’ordre du jour portaient notamment sur une éducation équitable, la fin de la discrimination et l’accès des collectivités de personnes handicapées aux technologies – en particulier dans les pays pauvres du Sud. 
Mais une question qui n’a pas retenu l’attention qu’elle méritait est celle d’un élément souvent ignoré de la politique de développement : l’accès aux services financiers. 
Ce fut une occasion manquée, non seulement pour le milliard de personnes handicapées dans le monde, mais également pour les institutions qui sont censées leur fournir ces services. 
Accroître l’accès aux services financiers est bénéfique tant pour les affaires que pour la croissance économique. 
Selon des recherches menées par la banque britannique Barclays, lorsque des clients en situation de handicap sont à même de gérer leur argent, leur vulnérabilité économique décroit, tout en améliorant la santé globale de l’économie. 
De plus, le « marché du handicap », avec plus de 1000 milliards de dollars de revenus disponibles, est l’un des groupe de clients potentiels le plus important au monde. 
En d’autres termes, les prestataires de services financiers ont toutes les raisons de pourvoir aux besoins des personnes vivant avec un handicap. 
Pour quelle raison la majorité des institutions financières font-elles donc le contraire ? 
L’une des raisons est le manque de prise de conscience. 
Parce que les personnes handicapées ont en général un revenu moindre que les personnes non handicapées, les prestataires de services financiers sont peu incités à étendre leurs offres à ce groupe d’individus. 
En prêtant une attention plus soutenue au marché global potentiel, les institutions financières ont toutefois commencé à adapter leurs gammes de produits. 
Ce faisant, quatre points doivent être pris en compte pour optimiser les avantages pour les clients ayant une accessibilité réduite. 
Tout d’abord, les sociétés de services financiers doivent s’atteler à mieux comprendre les besoins de leurs clients actuels et futurs. 
Par exemple, en disposant de meilleures données, une banque d’un marché donné pourrait améliorer l’accessibilité à ses services bancaires en ligne. 
C’est qu’a fait la Standard Chartered Bank en Inde l’an dernier en développant une assistance vocale qui a permis aux malvoyants d’accéder à leurs comptes en ligne. 
Les groupes de défense des personnes handicapées ont également besoin de données fiables pour pouvoir mener une action efficace lorsqu’ils demandent aux organismes bancaires d’améliorer leurs services. 
Ensuite, l’engagement ne doit pas se limiter aux produits novateurs, mais être étendu au marché du travail. 
Pour le dire simplement, l’industrie des services financiers doit embaucher plus de personnes en situation de handicap, en investissant dans des technologies d’assistance, comme des lecteurs d’écran braille et des appareils de communication améliorée et alternative (CAA). 
La nécessité de diversifier la main d’œuvre est particulièrement aigüe aux États-Unis, où une personne sur cinq vit avec un handicap. 
Troisièmement, les personnes handicapées doivent toujours être inclues dans les discussions sur la manière d’élargir et de renforcer leur indépendance financière. 
En 2013, lorsque la banque britannique Lloyds Banking Group a réuni un groupe de réflexion pour étudier les effets de la démence sur les interactions avec les clients, son analyse a débouché sur une « Charte des services financiers adaptés aux personnes souffrant de démence ». 
Ce document pionnier codifie la manière dont les banques doivent adapter leurs services aux clients souffrant de troubles cognitifs. 
D’autres initiatives pourraient s’inspirer de ce modèle collaboratif pour faire en sorte que les processus décisionnaires à tous les niveaux reposent sur une conception axée sur l’être humain. 
Enfin, les gouvernements doivent déployer des efforts dans ce domaine, en s’inspirant de l’action menée par certains pays, dont le Royaume-Uni qui a conditionné le financement du développement aux services à l’intention des personnes handicapées. 
Sous réserve d’un soutien adéquat, les progrès concernant ces défis complexes peuvent être extrêmement rapides. Par exemple, l’agence pour laquelle je travaille, Financial Sector Deepening Uganda, utilise des fonds de l’aide au développement britannique pour rendre des services financiers accessibles aux personnes handicapées des communautés rurales. 
Notre vision est d’encourager l’émergence de programmes similaires dans de nombreux autres pays dans le monde. 
Alors que 91 pays ont déjà ratifié le Protocole facultatif se rapportant à la Convention relative aux droits des personnes handicapées, il est clair que le soutien politique à ces initiatives ne manque pas. 
L’enjeu est aujourd’hui de transformer ces engagements en actions. 
On assistera dans les décennies à venir à une augmentation du nombre de personnes en situation de handicap dans le monde, à mesure que les avancées médicales permettent aux individus de vivent plus longtemps. 
Donner aux personnes handicapées un accès aux produits et services financiers est l’un des meilleurs moyens de lutter contre la discrimination à leur encontre et de leur permettre de prendre leur destin en main sur le long terme. 
La pleine intégration financière de ce groupe de personnes, souvent qualifié de « groupe minoritaire à la plus forte croissance démographique » du monde, prendra toutefois du temps. 
La tâche des militants, défenseurs, chef d’entreprise éclairés et des législateurs est de souligner les avantages économiques et sociaux d’une telle intégration. 

La chirurgie pour tous 
BOSTON – Lors d’un voyage récent en Inde, j’ai hélé un pousse-pousse sur lequel pédalait, je l’ai vite constaté, par un homme s’est fait frapper par une automobile tout en négociant les rues bondées de New Delhi. 
Même s’il s’était arrangé pour obtenir un médicament d’un pharmacien pour soulager la pénible douleur — probablement parce que la jambe était fracturée — il n’avait ni le temps ni l’argent pour aller consulter un chirurgien. 
Cette sorte de calculs tragiques est plus que courante. 
La Commission mondiale Lancet sur la chirurgie estime que plus de cinq milliards de personnes — presque 70 % de la population mondiale — n’ont pas accès à une anesthésie et des soins chirurgicaux sécuritaires et abordables, pendant que 33 millions de personnes sont aux prises avec des frais médicaux démesurément élevés. 
Évidemment, les plus démunis en sont les premières victimes : près de 35 % de l’humanité habite des pays à faible revenu, pourtant on n’y compte que 3,5 % de toutes les interventions chirurgicales. 
Les Nations Unies ont déclaré que le financement est un objectif mondial qui demeure l’un des plus grands obstacles à l’atteinte de la couverture sanitaire universelle. 
Or, aussi paradoxal que cela puisse paraître, l’une des meilleures façons pour que les autorités publiques puissent assurer le financement nécessaire pour élargir la couverture serait de rendre les chirurgies beaucoup plus accessibles. 
Les problèmes de santé qui nécessitent une intervention d’urgence – comme les blessures des accidents de circulation et les complications d’une grossesse – sont parmi les principales causes de mortalité et d’invalidité dans les pays à faible et moyen revenu. 
Or, les problèmes de santé non soignés ou sous-traités nécessitant une chirurgie nuisent aussi à la productivité économique. 
Par exemple, l’étude du Lancet a estimé que le fait de ne pas améliorer les soins chirurgicaux dans les pays en développement se traduirait par 12 300 milliards $ de pertes de production économique d’ici 2030. 
Et en laissant aller leurs capacités chirurgicales établies, les pays à revenu moyen pourraient même amoindrir les gains économiques réalisés, soustrayant au taux de croissance annuelle totale du PIB environ 2 points de pourcentage. 
Pour bien des dirigeants, la perception répandue est que la prestation de soins chirurgicaux n’est pas viable ou trop coûteuse. 
Devant des choix budgétaires difficiles, les autorités publiques ont souvent à favoriser des programmes de lutte aux maladies infectieuses et chroniques, laissant en plan les personnes comme mon conducteur de pousse-pousse. 
Mais des éléments de plus en plus nombreux laissent croire que ces vues sont mal avisées. 
Lorsque les chercheurs de la faculté de médecine de l’Université Harvard ont analysé des interventions chirurgicales dans les pays à faible et moyen revenu, ils ont constaté un décalage étonnant entre les hypothèses économiques et la réalité. 
Ils ont ainsi calculé que les budgets dépensés en césariennes et en arthroplasties sont plus rentables que les sommes dépensées dans l’administration des soins pour le VIH ou les maladies coronariennes. 
Certes, il faut aussi s’occuper des maladies chroniques et infectieuses ; les réseaux de santé ne peuvent être restructurés instantanément, et il ne s’agit certainement pas de négliger ceux qui reçoivent des traitements non chirurgicaux. 
Mais les réformes qui consacreraient davantage d’attention sur l’importance de la chirurgie amplifieraient la productivité économique et contribueraient à créer un réseau de santé plus équitable pour tous. 
En premier lieu, les ministères de la Santé et les associations médicales doivent officiellement reconnaître que l’anesthésie et les soins chirurgicaux constituent un volet essentiel de la couverture sanitaire universelle. 
Pour ce faire, les prestataires de soins devront améliorer leurs procédures de saisie et d’analyse des données sur les issues cliniques des interventions chirurgicales, qui rendraient plus visibles la mortalité et la morbidité et responsabiliseraient davantage les intervenants. 
Les décisions sur le mode de déploiement des services doivent se faire sur la base des principaux indicateurs de la commission Lancet à savoir la « capacité d’intervention en cas d’urgence », la « prestation » et les « retombées » des soins chirurgicaux. 
Ensuite, pour mutualiser les risques et prévenir les dépassements de coûts, les pays qui envisagent d’adopter des politiques de couverture universelle doivent intégrer les soins chirurgicaux aux régimes à financement public. 
Même si une partie du financement de pour élargir l’accès aux services de chirurgie peuvent provenir des impôts, les prestataires de soins de santé devraient également explorer d’autres modes innovateurs de financement – comme les « modèles dejustice sociale », où les patients paient les frais selon leurs moyens. 
Finalement, pour optimiser l’emploi des ressources et accroître la capacité des interventions chirurgicales, les hôpitaux doivent étudier la répartition des tâches, où des dossiers médicaux non urgents sont attribués à des infirmiers auxiliaires et des adjoints médicaux. 
Parmi les stratégies à long terme on retrouve aussi l’investissement accru dans l’enseignement de la médecine pour augmenter le nombre de médecins et de chirurgiens. 
Les formidables progrès économiques réalisés dans beaucoup de pays en développement ces dernières décennies sont en grande partie le résultat de populations dynamiques, jeunes et audacieuses. 
L’une des meilleures façons de maintenir la croissance et le développement consiste à assurer l’accès à des soins de santé sûrs et abordables – y compris la chirurgie. 
Le coût de prestation des soins est peut-être élevé, mais le coût de ne pas en donner est encore plus élevé. 

Le plan d’attaque pour l’éducation jusqu’en 2030 
LONDRES – Lorsque j’ai visité le camp de réfugiés de Zaatari en Jordanie plus tôt dans l’année, j’ai rencontré des enfants qui m’ont décrit ce que l’éducation représentait pour eux. 
Pour les jeunes Syriens qui ont été chassés de leur foyer et qui ont tout perdu, l’éducation est plus que des qualifications ou des résultats d’examen ; elle incarne leur espoir d’un avenir meilleur. 
Les enfants de Zaatari et des millions d’autres dans le monde entier sont au centre des travaux de la Commission internationale sur le financement des possibilités d’éducation dans le monde, à laquelle je me suis jointe en septembre dernier. 
Cette commission souscrit au quatrième objectif de développement durable des Nations Unies, qui vise, d’ici 2030, à « assurer un accès équitable et intégrateur à une éducation de qualité et à promouvoir des perspectives de formation durable pour tous ». 
Cet objectif est encore une perspective lointaine pour beaucoup trop d’enfants. 
Avec tant d’enjeux de développement sollicitant notre attention, les décideurs devraient garder à l’esprit que l’éducation n’est pas un bien en soi ; elle sert aussi de catalyseur pour beaucoup d’autres développements. 
Comme le dit le vieux proverbe africain, si vous éduquez une jeune fille, vous éduquez une nation entière. 
Assurer l’accès à une éducation de qualité aux enfants, particulièrement aux jeunes filles, entraînera une baisse des mariages d’enfants et de l’exploitation des enfants. 
Et l’éducation génère des avantages à long terme pour la société : outre une plus grande implication dans la vie politique, les enfants scolarisés contribueront au capital intellectuel et mèneront des activités entrepreneuriales lorsqu’ils seront plus âgés qui créeront un essor économique. 
Pour relever le défi de l’éducation, il faudra s’inspirer de deux principes faisant partie intégrante de l’objectif. 
Primo, « l’éducation pour tous » signifie qu’il faut redoubler d’effort pour aider les jeunes laissés-pour-compte. 
Des millions d’enfants ne vont pas à l’école ou reçoivent une éducation déficiente en raison de qui ils sont et où ils vivent. 
Selon le Haut-Commissariat des Nations Unies pour les réfugiés, le taux de non-scolarisation des enfants réfugiés est susceptible d’être cinq fois plus élevé que les autres enfants dans les pays dans lesquels ils ont été exilés. 
Et dans tous les pays africains sauf deux, les jeunes filles ont encore moins de chance de terminer leurs études primaires. 
Envoyer ces enfants à l’école nécessitera de nouvelles stratégies qui luttent directement contre leur exclusion et rend la scolarité réellement accessible et adaptée. 
Secundo, la « qualité de l’éducation » : elle doit être efficace pour que les enfants apprennent réellement. 
Pour les 61 millions d’enfants qui ne vont pas à l’école primaire, une éducation dans un établissement scolaire est hors de portée. 
Et un problème tout aussi urgent demeure : plus d’un tiers des enfants en âge d’aller au primaire — 250 millions d’entre eux, selon le Rapport mondial de l’UNESCO de suivi sur l’éducation pour tous — n’apprendrons jamais les éléments de base. 
La moitié de ces enfants ont fréquenté l’école pendant au moins quatre ans. 
Nous devons donc nous attaquer aux obstacles à l’accès à l’éducation, tant en classe qu’à la maison, en améliorant la qualité de formation et les conditions d’enseignement en classe et en renseignant les parents sur les moyens d’encourager l’éducation de leurs enfants. 
Il faudra investir davantage pour appliquer ces deux principes. 
L’année dernière, l’UNESCO a calculé que, pour réaliser les objectifs de 2030, les États doivent doubler les dépenses en éducation en proportion du revenu national. 
Pour ce faire, il faudra accroître les recettes fiscales et le fisc devra faire de plus grands efforts pour percevoir ce qui est dû à l’État. 
Les donateurs doivent aussi honorer leurs engagements et cibler leur aide plus efficacement. 
Ainsi, moins d’un tiers de l’aide internationale à l’éducation se rend jusqu’en Afrique, alors que la région compte pour les deux tiers ou presque des enfants non scolarisés. 
De plus, en ce moment, les budgets d’éducation sont plutôt en régression, avec presque la moitié du budget dans les pays les plus démunis qui est affectée au 10 % des personnes les plus éduquées de la population. 
Les initiatives pour rehausser les investissements en éducation doivent donc adhérer à deux grands principes. 
En premier lieu, le financement doit être équitable, plus d’investissements devant être effectués dans les soins et le développement des enfants, où réside le plus grand potentiel de rendement. 
Les budgets doivent porter en priorité sur les enfants exclus et l’enseignement primaire doit être gratuit au point d’utilisation pour que tous les enfants puissent poursuivre des études. 
Nous devons également raffermir rapidement la transparence et l’imputabilité, de telle sorte que les budgets soient tangibles et que les collectivités prennent part à la régie des établissements scolaires. 
En second lieu, il faut consolider les institutions d’éducation nationale pour que les États se portent garants de l’accessibilité des citoyens à l’école, plutôt que de se dérober en laissant ce rôle aux organismes internationaux de développement. 
En particulier, les partenariats entre le secteur public et le privé doivent être encouragés pour rehausser les ressources intérieures affectées à l’éducation. Il faudra aussi tarir les mouvements illicites de capitaux qui dépouillent les États des moyens de financer ce secteur, comme l’évasion fiscale et le blanchiment transfrontalier des produits de la criminalité. 
Avec ces priorités en tête, la Commission sur l’éducation présentera ses recommandations à l’Assemblée générale de l‘ONU le 18 septembre, où le secrétaire général le recevra et prendra des mesures qui s‘imposent. 
La Commission sur l’éducation aura réussi lorsqu’il sera possible d’utiliser ce financement et cette volonté politique comme levier assurant à chaque enfant une éducation de qualité, sans égard au revenu familial, au lieu de résidence ou à la condition sociale. 
Notre mission ne cessera jamais tant que cet objectif ne sera pas atteint. 

Appuyer les progrès des pays en transition 
NEW YORK – Dans le plus récent rapport de la Banque mondiale sur la « facilité de faire des affaires », la moitié des pays d’Europe de l’Est et d’Asie centrale figuraient dans les 50 premiers du classement mondial. 
À titre de mesure de maturité économique, le rapport confirme ce que beaucoup dans la communauté de développement international savent depuis longtemps : la région est en ascendance. 
Au cours de la dernière décennie, les économies d’Europe de l’Est et d’Asie centrale ont enregistré des gains spectaculaires, étayées par des réformes ambitieuses des marchés et du secteur public. 
La question désormais est de savoir comment s’assurer que ce progrès — qui a triplé la taille de la classe moyenne — continue. 
Les indices de la prospérité économique et sociale de la région sont omniprésents. 
En Azerbaïdjan, les revenus se sont grandement accrus dans les dernières décennies. Aujourd’hui, seulement 5 % de la population vivent maintenant sous le seuil de pauvreté — en baisse de presque 50 % en 2002. 
Ailleurs, l’Estonie est le troisième pays en Europe en lancements d’entreprises par personne et est dotée des infrastructures Internet les plus rapides au monde. 
Et de l’Albanie au Kirghizistan, les réseaux de prestation électronique de services publics permettent au plus grand nombre d’accéder aux services essentiels en ligne et sur les portails électroniques. 
Mais même si la tentation est forte de présumer que la région ne peut que devenir plus prospère, des blocages structurels continuent de freiner les progrès, particulièrement dans l’ouest des Balkans, le sud du Caucase et certaines régions de l’Asie centrale. 
Pour conserver l’élan dans l’atteinte d’ici 2030 des objectifs de développement durable (ODD) des Nations unies, les dirigeants doivent s’atteler à trois grandes problématiques. 
En premier lieu, les économies de la région doivent être renforcées en se dotant de mesures incitatives pour un développement plus réfléchi et plus durable. 
Par exemple, il faut revoir le bien-fondé des subventions aux combustibles fossiles, car elles freinent les investissements dans des projets d’efficacité énergétique et retardent le développement des technologies renouvelables. 
De même, alors que le financement public des régimes de pension et des programmes de bien-être dépend sur l’impôt des salariés, la plupart des pays de la région connaissent des taux de chômage très élevés ; dans l’ouest des Balkans, les emplois sont plus que rares ou inexistants. 
La création d’emplois est un problème urgent à régler dans tous les États de la région. 
En deuxième lieu, dans bon nombre de pays, l’espace de la société civile se restreint, constituant une menace au pluralisme et à l’imputabilité. 
Pour éviter les conflits et donner la parole aux groupes marginalisés de la région, la tolérance et le respect des droits de la personne doivent faire partie intégrante de l’administration publique. 
Finalement, la région doit coordonner ses stratégies pour s’adapter aux bouleversements que l’automatisation et l’intelligence artificielle entraîneront sur le marché de l’emploi. 
Les dirigeants de certains pays, particulièrement le Belarus, redirigent la production économique de l’industrie lourde vers les secteurs de nouvelles technologies. 
Mais les autorités de tous les pays peuvent en faire davantage pour renforcer la capacité d’adaptation de leur main-d’œuvre. 
Heureusement, les instances gouvernementales, les entreprises de technologie, des groupes de la société civile et des journalistes sont conscients de l’ampleur des problèmes et travaillent de concert pour créer des institutions plus transparentes et responsables. 
Dans beaucoup de pays, les chefs d’État utilisent les ODD pour guider leur planification nationale ainsi que les initiatives de réformes des institutions. 
Les parlements de plusieurs pays d’Asie centrale ont même souscrit aux ODD et s’en servent comme feuille de route pour le développement. 
Les changements de ce type contribuent à traduire les ambitions de développement en actions concrètes. 
L’État arménien a récemment créé le premier laboratoire national qui vise à innover dans le domaine des ODD, une collaboration qui a pour but d’« accélérer » la mise en œuvre des ODD. 
Les premières initiatives de recherche porteront principalement sur l’accroissement de la capacité de perception des impôts du pays, l’amélioration de son réseau d’enseignement et l’essor de son secteur des énergies renouvelables. 
Parallèlement, les planificateurs de la Moldavie ont utilisé le financement communautaire pour recueillir des millions de dollars des Moldaves vivant à l’étranger pour financer des projets de développement durable au pays. 
Les initiatives de revitalisation comprenaient la reconstruction d’une place publique dans la capitale, Chișinău et l’agrandissement des infrastructures dans des zones rurales. 
Le secteur privé de la région participe lui aussi activement aux initiatives de développement durable. 
Des systèmes écologiques de chauffage et de climatisation de Siemens aux politiques d’Unilever en matière de « parité des salaires pour un même travail », les multinationales ayant des activités en Europe de l’Est et en Asie centrale adoptent la durabilité et l’égalité comme modèles commerciaux viables. 
Dans quelques décennies seulement, les populations d’Europe de l’Est et d’Asie centrale ont été témoin de profonds changements politiques et économiques. 
Pour bâtir sur des progrès de développement déjà réalisés, les pays et les organismes doivent apprendre les uns des autres, en adaptant des solutions aux conditions locales. 
Ce sera le thème principal des Dialogues de développement d’Istanbul, un congrès annuel mondial organisé par le Programme de développement de l’ONU, cette semaine. 
Comme le fait valoir le plan stratégique PDNU pour 2018-2021, la collaboration est un élément essentiel à toute stratégie de développement durable. 
Si la mesure d’un pays peut être jaugée par la facilité de mener des affaires à l’intérieur de ses frontières, les États d’Europe de l’Est et d’Asie centrale se trouvent devant un avenir radieux. 
Grâce à des dirigeants éclairés qui se sont fixé pour but de transformer les économies de la région et de moderniser leurs institutions, les gains récents de la région ne seront pas éphémères. 

Financer le prochain programme de développement 
WASHINGTON, DC – À l’approche de la date butoir de 2015 des Objectifs du Millénaire pour le développement, les Nations Unies intensifient leurs efforts pour faciliter les débats sur ce que devrait devenir la promotion du développement mondial. 
Le résultat de ces discussions façonnera les politiques et les investissements visant à stimuler la croissance du PIB, à renforcer le capital humain et à promouvoir une prospérité pour tous. 
Alors que la population mondiale est censée atteindre neuf milliards de personnes d’ici 2050, la communauté internationale doit encore rendre plus accessibles l’éducation, les soins de santé, et les perspectives d’emploi à une part importante de ceux qui habitent dans des pays en développement ou sous-développés. 
Entre-temps, le scénario le plus dommageable du réchauffement planétaire d’une hausse, d’ici la fin du siècle, de la température supérieure à 2 °C (3,6 °F) par rapport aux niveaux préindustriels exige des investissements plus élevés dans l’urbanisation durable, une agriculture adaptée aux changements climatiques et des filets de protection sociale. 
Ces deux facteurs nous mettent au défi de construire, sur des horizons plus longs, des structures de production et de consommation plus durables. 
Les gouvernements, la société civile et le secteur privé doivent se montrer à la hauteur, coopérant pour trouver et appliquer des solutions créatives. 
Mais ils doivent d’abord prévoir les besoins afférents en financement, qui dépasseront rapidement les capacités actuelles des gouvernements et des bailleurs de fonds internationaux. Il faut passer à l’action dès maintenant pour créer de nouvelles sources fiables de financement. 
Tout d’abord, les gouvernements devraient concevoir des politiques ciblées, fondées sur des données factuelles qui viennent appuyer le développement d’institutions stables. 
Ceci rendrait lesservices publics plus efficaces, tout en agissant de catalyseur pour augmenter l’aide au développement des bailleurs de fonds traditionnels et mobiliser des ressources du secteur privé. 
Dans bon nombre de pays, il existe là une marge considérable pour la mobilisation des ressources intérieures. 
L’élargissement de l’assiette fiscale, l’amélioration de l’administration du fisc et le resserrement des lacunes relatives à la taxe sur la valeur ajoutée pourraient vraiment changer la situation budgétaire des pays à faible revenu, où les recettes fiscales ne comptent que pour 10 à 14 % du PIB, au lieu du 20 à 30 % du PIB dans les pays à haut revenu. 
Un régime fiscal plus équitable aurait des effets bénéfiques sur la gouvernance, un autre instrument important de mobilisation des ressources intérieures. 
Grâce à une meilleure gouvernance sociétale et publique, ainsi que des politiques claires en matière de prix de transfert, les pays riches en ressources naturelles pourraient renforcer leur capacité de négocier des contrats équitables avec les entreprises du secteur de l’extraction. Ceci leur permettrait, avec le temps, d’équilibrer les recettes et les dépenses et d’exploiter les ressources naturelles de manière plus transparente. 
Le progrès dans ces domaines aiderait les gouvernements à canaliser leurs dépenses de manière plus efficace vers ceux qui en auraient le plus besoin. 
Ainsi, en 2010, le dernier quintile des ménages n’a touché que 8 % des 409 milliards $ de subventions relatives à la consommation de combustibles fossiles. 
Un programme de soutien ciblé pourrait augmenter substantiellement l’efficacité des dépenses, libérant des ressources pour l’éducation, la santé et l’éradication de la pauvreté. 
De plus, la promotion d’un secteur financier plus développé et plus inclusif pourrait accélérer la croissance du secteur privé, créant plus de débouchés. 
Un accès plus étendu aux services financiers aiderait en fait un nombre estimé de 400 millions de microentreprises et de PME à prospérer en pays en développement, tout en permettant à 2,5 milliards de personnes qui n’ont pas accès actuellement à de tels services de se bâtir un avoir. 
Un secteur financier plus solide et plus efficace réduirait également les coûts de transaction et faciliterait la gestion des risques. 
Les marchés obligataires en monnaies nationales contribueraient à la création d’une base nationale d’investisseurs. L’épargne intérieure serait ainsi mobilisée pour appuyer les investissements à long terme. 
Parallèlement, la communauté internationale devrait augmenter l’offre et l’efficacité de l’aide publique au développement. 
Décidée en 2002 à la Conférence internationale sur le financement du développement à Monterrey au Mexique, la cible de 0,7 % du PIB de ce type d’aide incite les pays à accroître leurs contributions. 
Ils peuvent aussi prendre des mesures pour rendre l’aide publique au développement plus prévisible d’une année à l’autre. 
Les bailleurs de fonds doivent structurer l’aide de façon à appuyer des politiques et des programmes judicieux de développement national, au lieu de favoriser leurs propres intérêts restreints. 
Ceci est très opportun, car les partenaires émergents de développement, surtout le Brésil, la Russie, l’Inde, la Chine et l’Afrique du Sud, offrent de nouveaux types de trains de mesures d’aide qui intègrent les fonctions d’investissement et d’assistance non financière. 
Les organismes caritatifs privés, au cœur de la promotion de l’innovation dans les domaines de la santé, de l’environnement et de l’éducation, amèneraient une perspective précieuse des méthodes plus efficaces de prestations de l’aide. 
De manière plus générale, une meilleure coordination entre les bailleurs de fonds amplifierait les retombées de l’aide sur le terrain. 
Même si l’aide publique au développement demeure une source importante de financement pour les pays fragiles et à très faible revenu, elle ne représente que 7 % des flux financiers nets vers les pays en développement. Leur financement provient plus de l’investissement direct étranger, des transferts de fonds des populations migrantes, de la dette à long terme et des fonds d’investissement. 
Les bailleurs de fonds doivent se servir de l’aide pour « accroître la taille de la tarte » et diversifier les sources de financement pour les pays les plus pauvres du monde en apportant des garanties contre le risque, de nouveaux instruments d’investissement, des moyens de syndication de la dette et des ententes-cadres de financement. 
Le fait d’attirer ne serait-ce qu’une fraction des actifs détenus par les investisseurs institutionnels, les fonds souverains et les caisses de retraite publiques pourrait multiplier les effets de la finance de développement. 
Les populations émigrées sont une autre source potentielle importante de financement du développement. 
La réduction des coûts de transfert, qui constituent en moyenne 9 % de la valeur des transactions, laisserait plus d’argent dans la bourse de ceux qui en ont le plus besoin. 
L’adaptation de produits financiers pour les communautés d’émigrés pourrait attirer des ressources pour l’investissement, tout en renforçant leurs liens, économiques ou autres, avec leurs pays d’origine. 
Finalement, la communauté internationale est la première responsable du bien-être public mondial. 
Les responsabilités de protéger l’environnement, d’enrayer la propagation de maladies contagieuses, de renforcer l’architecture financière internationale, d’intégrer davantage les pays en développement au commerce international et de faciliter les échanges de connaissances se situent au croisement entre les priorités nationales en matière de développement et les intérêts internationaux. 
L’accès sans droits ou quotas de douane aux marchés de l’OCDE, conjugué à des règles d’origine plus simples et plus transparentes augmenterait de 1 % le PIB des pays les moins développés, ce qui ferait sortir des millions de personnes de la pauvreté. 
L’investissement dans l’établissement de statistiques aiderait les gouvernements et les multinationales à prendre de meilleures décisions politiques, fondées sur des données comptables plus précises des coûts et des bénéfices associés. 
Passé 2015, l’enjeu du programme de développement résidera dans l’exploration de solutions créatives qui viendront appuyer la prospérité, l’égalité et la durabilité. 
Ensemble, les gouvernements, la société civile, les organismes internationaux et le secteur privé peuvent bonifier l’offre et la qualité de financement pour le développement, tout en créant un avenir meilleur pour tous. 

Vivre avec les changements climatiques 
ROTTERDAM – Pour ceux qui ne sont pas encore convaincus des conséquences du réchauffement planétaire, l’été 2018, l’un des plus chauds de l’histoire, devrait faire pencher la balance. 
À des longitudes et latitudes éloignées, des régions entières subissent les contrecoups d’événements climatiques de grande échelle. 
Dans le sud des États-Unis, les villes et les villages sur lesquels a déferlé l’ouragan Florence en septembre étaient encore en train d’écoper lorsque l’ouragan Michael a causé d’autres inondations en octobre. 
En Californie, les sapeurs-pompiers combattent les braises du plus grand incendie de forêt de l’histoire de cet État. 
Et dans certaines régions d’Amérique latine, en Europe, en Afrique et en Asie, la production agricole est en chute libre après des mois de chaleur suffocante. 
Le temps plus frais a peu fait pour alléger les souffrances. 
Selon la National Oceanic and Atmospheric Administration, 25,1 % du territoire des États-Unis connaît des conditions de sécheresse « modérée » à « exceptionnelle ». 
Mais 6,3 % du pays connaît des conditions de sécheresse « extrême » et « exceptionnelle » — les pires catégories — en hausse de 6 % en mi-septembre. 
Des régions entières d’Australie sont également éprouvées par la pire sécheresse depuis une génération. 
En fait, pour un nombre grandissant de personnes dans le monde entier, les inondations, les glissements de terrain et les épisodes de canicule — en bref l’été que vient de connaître le Japon — constituent la nouvelle normalité. 
Une étude récente publiée dans la revue médicale PLOS Medicine prévoit que les décès causés par la chaleur se multiplieront par cinq aux États-Unis, d’ici 2080 ; les perspectives pour les pays plus démunis sont encore plus sombres. 
Le débat sur le climat ne porte plus sur les causes ; les combustibles fossiles et les activités humaines sont bien les responsables. 
La question est plutôt de savoir comment des milliards de personnes et d’entreprises à risque peuvent rapidement s’adapter et s’assurer que leurs collectivités soient aussi résilientes que possible. 
Même si le monde atteint la cible de l’Accord de Paris sur le climat visant à contenir l’augmentation de la température mondiale à 2° Celsius par rapport au niveau préindustriel, l’adaptation sera néanmoins essentielle, car les extrêmes climatiques représentent désormais la nouvelle normalité. 
Certaines collectivités l’ont déjà reconnu et l’adaptation régionale est déjà bien engagée. 
Ainsi, à Melbourne, en Australie, les urbanistes travaillent sur des initiatives visant à doubler le couvert forestier en milieu urbain, d’ici 2040, une démarche qui abaissera les températures et réduira la mortalité liée à la chaleur. 
De même, à Ahmedabad, une ville de sept millions d’habitants dans l’ouest de l’Inde, les autorités ont lancé une grande initiative pour couvrir les toits de peinture réflective pour abaisser les températures des « îlots de chaleur », car dans les zones urbaines qui captent la chaleur du soleil, les conditions de vie sont plus difficiles à supporter, même la nuit. 
Ce ne sont là que deux projets parmi tant d’autres d’amélioration des infrastructures que les collectivités du monde entier ont entrepris. 
En revanche, l’adaptation aux changements climatiques impliquera aussi la gestion des répercussions économiques à long terme des événements météorologiques extrêmes et ce besoin commence seulement à être pris au sérieux par les pays. 
Prenons le cas des pénuries d’eau. 
Selon une analyse de la Banque mondiale réalisée en 2016, les crises hydriques causées par la sécheresse en Afrique et au Moyen-Orient pourraient retrancher 6 % au PIB de ces régions, d’ici 2050. 
Cette destruction économique est partout douloureuse, mais elle serait dévastatrice dans des régions subissant déjà une pléthore de tourmentes politiques et de crises humanitaires. 
S’ajoute à cela le fait que la hausse du niveau des océans entraînera de graves dommages aux zones littorales. 
La baisse de valeur des biens immobiliers aura de profondes répercussions non seulement sur la richesse des particuliers, mais aussi sur l’assiette fiscale des collectivités et les recettes des entreprises privées qui les servent. 
Un motif majeur de préoccupation est que partout dans le monde, les habitations et les entreprises ne seraient plus assez assurées ou deviendraient même inassurables, en raison de la fréquence accrue des catastrophes liées au réchauffement climatique. 
ClimateWise, un réseau mondial de compagnies d’assurance, a déjà lancé le signal d’alarme comme quoi le monde est confronté à un « déficit de couverture des risques liés au climat » de 100 milliards $. 
Aucune organisation ou instance internationale ne peut résoudre à elle seule les problèmes en cascade que les changements climatiques ont déclenchés. 
Mais certains organismes ont néanmoins assumé leur rôle essentiel de chef de file en incitant les États et les collectivités locales à accélérer leurs interventions. 
Inaugurée cette semaine, la Commission mondiale sur l’adaptation, présidée par l’ancien secrétaire général de l’ONU Ban Ki-moon, le cofondateur de Microsoft Bill Gates et la directrice générale de la Banque mondiale Kristalina Georgieva est l’une des initiatives les plus prometteuses pour accélérer les solutions. 
Au cours des 15 prochaines années, le monde devra investir 90 000 milliards $ en amélioration des infrastructures. 
La façon dont ces projets se déroulent et intègrent ou non des paramètres de faible intensité en carbone pourrait mener le monde vers un avenir plus résistant aux changements climatiques — ou elle pourrait tout aussi bien mettre en péril la sécurité alimentaire, l’approvisionnement en eau et la sécurité des nations pendant des décennies à venir. 

Une défaite pour la coopération fiscale internationale 
NEW YORK – La plupart des gouvernements de la planète – désireux de mobiliser davantage de recettes fiscales pour financer le développement et contrer les démarches d'évasion fiscale du type de celles révélées lors du fameux scandale Luxembourg Leaks survenu l'an dernier – ont tout intérêt à coopérer en matière de fiscalité. 
Et pourtant, lors de la troisième Conférence internationale sur le financement du développement, organisée le mois dernier à Addis-Abeba, la dynamique amorcée en direction d'un renforcement de la coopération fiscale internationale a subi un net revers. 
Lors de cette conférence, plusieurs pays développés se sont en effet opposés à une proposition visant à instaurer un organe fiscal internationale au sein des Nations Unies, en remplacement de l'actuel Comité d'experts de l'ONU. 
Ces États ont insisté sur la nécessité d'inscrire la coopération fiscale exclusivement dans le cadre du leadership de l'OCDE, institution dont ils sont au contrôle. 
Les autres pays du monde n'ont plus qu'à espérer que cet épisode constituera davantage une simple pause qu'un véritable coup d'arrêt aux avancées accomplies en matière de coopération fiscale internationale, amorcées il y a 13 ans lors de la toute première Conférence internationale sur le financement du développement, organisée à Monterrey au Mexique. 
Deux ans plus tard, en 2004, le Conseil économique et social des Nations Unies (l'ECOSOC) avait institutionnalisé son groupe d'experts jusqu'à lors informel, en créant un comité régulier. 
Ceci signifiait que les experts se réuniraient fréquemment, et qu'ils exerceraient dorénavant un mandat plus conséquent que la simple tâche consistant à mettre à jour un modèle de convention d'interdiction de la double imposition. 
Quatre ans plus tard, lors de la deuxième Conférence internationale sur le financement du développement, organisée à Doha au Qatar, les dirigeants politiques reconnaîtront la nécessité d'accomplir davantage en matière de fiscalité, et demanderont à l'ECOSOC d'envisager le renforcement de plusieurs accords institutionnels. 
Par la suite, au cours de l'année conduisant à la conférence d'Addis-Abeba, le Secrétaire général des Nations Unies fera valoir la nécessité d'un « comité intergouvernemental de coopération en matière fiscale, sous les auspices de l'ONU ». 
Cette prise de position, vivement appuyée par les organisation non gouvernementales et par la Commission indépendante pour la réforme de l'impôt international sur les sociétés, conférera davantage de poids aux demandes des pays en voie de développement, organisés autour du Groupe des 77 ainsi que de la Chine, réclamant un pouvoir équitable dans la fixation des normes fiscales internationales. 
Jusqu'à la 11e heure des négociations d'Addis-Abeba, ils continueront avec fermeté d'appeler à la création d'un organe intergouvernemental doté du mandat et des ressources lui permettant d'établir un cadre mondial cohérent en matière de coopération fiscale internationale. 
Ces efforts se révéleront vains : les pays développés, conduits par les États-Unis et le Royaume-Uni – refuges d'un grand nombre des sociétés multinationales impliquées dans le scandale Lux Leaks – parviendront à bloquer une avancée pourtant extrêmement nécessaire en matière de gouvernance mondiale. 
Au bout du compte, le Plan d'action d'Addis-Abeba énonce que l'actuel Comité d'experts continuera de fonctionner selon son mandat de 2004, en prévoyant trois jours de rassemblement supplémentaires chaque année, entièrement financés par des contributions volontaires. 
Il y a là un dénouement profondément décevant. 
Certes, les pays développés jouissent d'un argument – mais celui-ci n'est pas convainquant. 
L'OCDE, dont les membres sont pour l'essentiel les 34 pays les plus riches de la planète, est très certainement compétente pour fixer des normes fiscales internationales. 
Néanmoins, la domination exercée par un groupe d'États autour des normes fiscales conduit dans les faits à une situation dans laquelle l'architecture de gouvernance mondiale en matière fiscale ne suit pas correctement le rythme de la mondialisation. 
Le Consensus de Monterrey convenu en 2002 préconisait le renforcement du « poids et de la participation des pays en voie de développement au processus décisionnel en matière d'économie internationale et d'élaboration des normes ». 
Mais bien que l’OCDE invite plusieurs pays en voie de développement à participer à ses débats dans la fixation des normes, elle ne leur confère aucun pouvoir décisionnel. 
Ainsi l’OCDE s’apparente-t-elle au piètre substitut d’un forum intergouvernemental mondialement représentatif. 
L’institution est contrainte d’opérer sous l’égide de l’ONU, qui jouit de la légitimité institutionnelle nécessaire pour répondre efficacement aux défis de la mondialisation via des normes globales cohérentes, destinées à lutter contre les pratiques fiscales abusives ainsi qu’à garantir une juste imposition du bénéfice des sociétés à travers le monde. 
Malgré la déception d’Addis-Abeba, il ne faut pas s’attendre à ce que les voix appelant à une réforme du système fiscal international gardent le silence, mais plutôt à ce qu’elles s’élèvent encore davantage, dans biens des régions du monde, dans la mesure où la résistance contre-productive qu’opposent les pays développés à toute démarche donnant-donnant en matière de coopération internationale engendre un déferlement de mesures fiscales unilatérales qui échappent au contrôle de l’OCDE. 

Inégalités riches-pauvres en matière de santé 
ROTTERDAM – Les personnes se situant le plus bas sur l’échelle socio-économique (ce que l’on détermine selon leur niveau d’instruction, leur profession ou leurs revenus) vivent en moyenne moins longtemps et en moins bonne santé que celles se évoluant sur des échelons supérieurs. 
L’espérance de vie à la naissance est en effet susceptible de varier à hauteur de 5 à 10 ans en fonction de la situation sociale et économique de l’individu, les plus pauvres souffrant 10 à 20 ans de plus de la maladie ou du handicap au cours de leur existence par rapport aux plus riches. 
Une telle situation n’aurait pas été surprenante au XIXe siècle, compte tenu de la faiblesse du revenu moyen, de l’ampleur de la pauvreté ainsi que du manque de sécurité sociale. 
Or, ces chiffres se vérifient encore aujourd’hui au sein des pays à haut revenu, dont ceux présentant des indices élevés de prospérité économique et de développement humain – et même dans les États d’Europe occidentale les plus généreux sur le plan social. 
Depuis la fin de la Seconde Guerre mondiale, les pays d’Europe de l’Ouest s’efforcent de réduire les inégalités socio-économiques, ou d’en atténuer les conséquences au moyen d’un impôt progressif, de programmes de sécurité sociale, ainsi que de nombreuses prestations financées par la collectivité, telles que le logement social, l’instruction publique, la santé, la culture et les loisirs. 
Mais si ces politiques ont permis de réduire les inégalités dans certains domaines socio-économiques, et notamment en matière de revenus, de qualité des logements et d’accès à la santé, elles se sont avérées insuffisantes dans l’élimination des inégalités en termes de santé. 
Plusieurs données chronologiques à long terme indiquent que l’écart socioéconomique de mortalité s’est réduit pendant un certain temps jusqu’aux années 1950, mais a substantiellement augmenté depuis. 
Le constat le plus troublant réside dans le fait que les États procédant aux politiques sociales les plus généreuses ne constituent pas une garantie de réduction des disparités dans le domaine de la santé. 
Même les pays nordiques – champions internationaux lorsqu’il s’agit de concevoir des politiques sociales abouties et universelles capables de protéger les citoyens tout au long de leur vie – présentent de fortes disparités en matière de santé, malgré une inégalité relativement faible en termes de revenus. 
Les États-providence modernes sont loin d’avoir fait disparaître les inégalités sociales, les disparités d’accès aux ressources matérielles et humaines continuant de générer une inégalité de vie parmi les citoyens. 
Pour autant, l’objectif de l’État-providence n’a jamais consisté en une redistribution radicale des richesses. 
Les politiques sociales sont davantage destinées à établir un compromis entre les intérêts des employés et des employeurs, des ouvriers et de la classe moyenne. 
Par conséquent, les effets de redistribution s’avèrent modestes. 
Ainsi, bien que cet échec de l’État-providence contribue en partie à expliquer la persistance des inégalités de richesse, il convient d’explorer d’autres directions pour pouvoir comprendre – et inverser – leur aggravation. 
Deux explications possibles se dégagent d’une littérature scientifique de plus en plus riche sur le sujet : mobilité sociale sélective ascendante et diffusion retardée du changement comportemental. 
En réalité, ces deux facteurs entrent en jeu. 
Au cours du XXe siècle, la mobilité sociale a augmenté lentement mais sûrement dans l’ensemble des pays à haut revenu, la réussite dans les études et le statut professionnel dépendant moins du milieu familial de l’individu que de ses capacités cognitives et autres caractéristiques personnelles. 
Ainsi, les catégories socio-économiques les moins favorisées ont non seulement diminué en nombre, mais se sont également probablement homogénéisées s’agissant des caractéristiques personnelles de nature à accroître les risques de problèmes de santé. 
Par ailleurs, les individus bénéficiant d’une position socio-économique supérieure ont tendance à adopter de nouveaux comportements rapidement dans leur existence, étant par ailleurs plus enclins à s’interdire un certain nombre de comportements nuisibles pour la santé, tels que le tabagisme ou les régimes alimentaires trop gras. 
Ainsi, les nouvelles recommandations de comportement émises par les autorités sanitaires tendent à exacerber les inégalités en matière de santé, au moins temporairement. 
D’importantes disparités relatives au tabagisme, à l’exercice physique, au régime alimentaire et à la consommation d’alcool affectent de nombreux États-providence d’Europe occidentale. 
Le système social, créé pour combattre la pauvreté, s’est avéré moins efficace contre les « maladies de l’affluence » telles que les problèmes cardiaques et le cancer du poumon. 
Tout ceci souligne la nécessité de concevoir des solutions innovantes face aux disparités qui mettent inutilement et injustement en danger la vie de ceux dont les ressources sont les plus faibles, qui génèrent des coûts considérables pour le système de santé, et qui entravent la pleine participation de la main-d’œuvre (ce qui complique dans certains pays les démarches destinées à retarder l’âge de la retraite). 
Ces dernières décennies, les politiques sociales de la plupart des États européens occidentaux se sont éloignées de la redistribution. 
Il s’agit là d’une erreur, dans la mesure où les conséquences de cet éloignement – creusement des inégalités de revenus, fragilisation des filets de sécurité sociale, et réduction de l’accès aux soins de santé – sont vouées à aggraver à long terme les inégalités en termes de santé. 
En réalité, l’existence de politiques redistributives et mieux ciblées, liées aux effets de la mobilité sociale sélective ascendante et des rythmes divers de la diffusion du changement comportemental, s’avère cruciale dans l’amélioration de la santé des individus appartenant aux catégories socioéconomiques les plus défavorisées. 
Il serait bénéfique de complémenter l’aide aux revenus par des programmes de santé préventifs, tandis que des programmes de sensibilisation aux questions sanitaires pourraient permettre de réduire le lien entre faiblesse des capacités cognitives et problèmes de santé. 
Une égalité d’accès à la santé n’est pas suffisante. 
La réduction des inégalités dans ce domaine exige la possibilité de soins plus intensifs pour les patients se situant sur les plus bas échelons socioéconomiques, des soins qu’il conviendrait d’adapter à leurs besoins et difficultés spécifiques. 
Par exemple, les recettes fiscales sur le tabac, lequel affecte de manière disproportionnée les catégories aux revenus les plus faibles, pourraient être utilisées pour financer des programmes d’arrêt du tabac ciblés sur les fumeurs les plus défavorisés. 
L’ampleur et la persistance des inégalités en matière de santé sont la preuve qu’une amélioration de l’état de santé des individus les moins instruits et les plus nécessiteux permettrait de faire des progrès considérables en faveur de l’amélioration de la santé de populations entières. 
Ceci pourrait nécessiter la refonte du système social dans une certaine mesure, le jeu en valant néanmoins très largement la chandelle. 


Le Fascisme des nantis 
BERLIN – Des deux côtés de l’Atlantique, on assiste à un inquiétant glissement politique vers la droite, indissociable de l’influence croissante exercée par des partis politiques nationalistes et par des figures de la vie publique ouvertement chauvines : un Donald Trump aux États-Unis, une Marine Le Pen en France. 
Mais d’autres noms peuvent s’ajouter à la liste : celui du Premier ministre hongrois, qui prône une « démocratie non libérale » ou encore de Jaroslaw Kaczinsky et de son parti quasi autoritaire, Droit et justice, qui gouverne désormais la Pologne. 
La progression des partis politiques nationalistes et xénophobes dans de nombreux pays de l’Union européenne s’est produite bien avant l’arrivée des premiers groupes de réfugiés syriens. 
Ce furent, aux Pays-Bas, Geert Wilders et son Parti pour la liberté ; en Belgique, le Vlaams Blok (désormais rebaptisé Vlaams Belang) ; le Parti autrichien de la liberté (FPÖ) ; les Démocrates de Suède (SD) ; les Vrais Finlandais ou encore le Parti du peuple danois (DF), pour n’en nommer que quelques-uns. 
Les raisons de la montée et du succès de ces partis varient sensiblement au niveau national. 
Mais pour l’essentiel, leurs positions sont à peu près les mêmes. 
Tous s’en prennent au « système », aux « élites politiques » et à l’Union européenne. 
Mais ils ne sont pas seulement xénophobes (et plus particulièrement islamophobes), ils adoptent, avec plus ou moins de scrupules, une définition ethnique de la nation. 
La communauté politique n’est pas produite, à leurs yeux, par la volonté des citoyens défendant l’ordre constitutionnel et juridique commun ; au contraire, l’appartenance à la nation est dictée, comme dans les années trente, par l’origine et la religion. 
Semblable à tous les nationalismes extrêmes, celui que nous connaissons aujourd’hui s’appuie sur le communautarisme – un terrain qui est celui des fondamentalismes et non des débats raisonnés. 
Aussi son discours vire-t-il, dès qu’il le peut, à l’obsession – pour l’ethno-nationalisme, le racisme, la guerre de religions. 
La montée du nationalisme extrême et du fascisme dans les années trente est habituellement imputée aux conséquences de la Première Guerre mondiale, qui fit des millions de morts et sema dans des millions d’esprits des pulsions militaristes. 
La guerre avait aussi ruiné l’économie européenne, puis conduit à une crise économique mondiale et au chômage de masse. 
Le déclassement, la pauvreté, la misère faisaient le lit des politiques toxiques. 
Mais la situation de l’Occident, tant des États-Unis que de l’Europe, apparaît aujourd’hui, et c’est peu dire, assez différente. 
Comment expliquer, étant donnée la prospérité dont jouissent ces pays, l’attirance de leurs citoyens pour la politique du pire et de la frustration ? 
C’est d’abord et surtout la peur – une grande peur apparemment. 
Une peur fondée sur la compréhension intuitive de l’irrémédiable déclin, tant à l’échelle globale qu’à celle des sociétés occidentales, du « monde de l’homme blanc », cet état transitoire que ses bénéficiaires considéraient comme acquis de plein droit. 
Pour les nationalistes d’aujourd’hui, pétris d’angoisse, les migrants sont la preuve tangible et non plus seulement métaphorique de ce déclin. 
Récemment encore, beaucoup pensaient que la mondialisation s’accomplissait au profit de l’Occident. 
Aujourd’hui, en revanche, suite à la crise financière de 2008 et à l’essor de la Chine (se transformant sous nos yeux en première puissance mondiale du xxie siècle), il devient de plus en plus évident que cette mondialisation est une voie non pas à sens unique, mais à double-sens, et que l’Occident y perd, au profit de l’Orient, une bonne part de sa puissance et de sa richesse. 
Il n’est par conséquent plus possible, en Europe du moins, d’ignorer ou d’exclure les problèmes de la planète, qui frappent aujourd’hui presque littéralement à la porte. 
Tout cela pendant qu’à l’intérieur, le « monde de l’homme blanc » se trouve menacé par l’immigration, la mondialisation des marchés du travail, la parité entre femmes et hommes, l’émancipation juridique et sociale, enfin, des minorités sexuelles, alors que sous la violence du choc, les rôles et les modèles de comportement traditionnels sont ébranlés jusque dans leurs fondements. 
De tous ces bouleversements monte une aspiration à des solutions simples – élever, par exemple, des barrières et des murs, que ce soit au sud des États-Unis ou de la Hongrie – et à des dirigeants forts. 
Ce n’est pas un hasard si les nouveaux nationalistes européens font de Vladimir Poutine, le président russe, le phare de leurs espérances. 
Évidemment, Poutine n’a pas le même charme considéré des États-Unis (la première puissance mondiale, sauf à se détourner d’elle-même, peut difficilement le voir comme un héros), de Pologne ou des pays Baltes. 
Ailleurs en Europe, les nouveaux nationalistes prennent pourtant fait et cause pour son positionnement anti-occidental et pour l’édification d’une Grande Russie. 
Ainsi le nouveau nationalisme menace-t-il le processus d’intégration européenne. La clé du problème est en France. 
Sans elle, l’Europe n’est ni concevable ni réalisable, et l’élection de Le Pen à la présidence de la République française sonnerait sans doute le glas de l’Union européenne (en même temps qu’elle sèmerait le désastre en France et sur tout le continent). 
L’Europe quitterait alors la scène politique mondiale. Et le xxie siècle se ferait sans elle. 
Ce qui signerait, inéluctablement, d’un point de vue géopolitique, la fin de l’Occident : les États-Unis se verraient contraints de se réorienter, au sens propre du terme, c’est-à-dire de se tourner vers le Pacifique, tandis que l’Europe ne serait plus qu’un appendice de l’Eurasie. 
La fin de l’Occident est une sombre perspective, certes. Mais nous n’en sommes pas encore là. 
Il est clair, en revanche, que même les plus véhéments défenseurs de l’unification n’auraient pu croire que tant de choses dépendraient un jour du sort de l’Europe. 

Venir en aide aux tempêtes de poussière en Afrique 
SEATTLE – Imaginez une petite ferme sous un ciel brûlant. 
Une sécheresse intense frappe la région environnante, les perspectives pour la prochaine récolte sont sombres et le système financier n'a pas la capacité de fournir des prêts aux agriculteurs pour qu'ils s'en sortent. 
Ce scénario décrit l'Afrique australe actuelle, aux prises avec une énorme sécheresse. 
En fait, elle décrit également la situation de l'Est du Nebraska dans les années du « Dust Bowl » du début des années 1930 : une période que ma famille a vécue. 
Mon père, Ralph Raikes, a été le premier de sa famille à obtenir un diplôme universitaire. 
Après avoir travaillé pour la Standard Oil en Californie, il s'est arrêté à la ferme de ses parents sur son chemin vers Cambridge, Massachusetts, où il avait prévu de poursuivre des études supérieures au MIT. 
Il n'y est jamais parvenu. 
Il a dû rester au Nebraska et aider mon grand-père à sauver la ferme familiale des banques, qui avait déjà repris possession d'un tiers des terrains. 
Le changement le plus important chez mon père a eu lieu dans son état d'esprit : il s'est mis à envisager sa ferme non plus comme une opération de subsistance, mais comme une entreprise familiale. 
Il s'est tourné vers l'Université du Nebraska, d'où il avait été diplômé et s'est procuré du maïs hybride et d'autres semences améliorées que l'Université était en train de développer. 
Il a ensuite surveillé les intrants et les conditions météorologiques, ce qui était rarement le cas à cette époque. 
Mon père s'est rendu compte qu'il ne pouvait pas faire cavalier seul et qu'il avait besoin d'un meilleur accès au financement. 
Il a ainsi contribué à orienter (d'abord en tant que client puis plus tard comme conseiller et directeur), le Farm Credit, un réseau coopératif bancaire national, dans ses efforts pour aider les agriculteurs à traverser les Dust Bowl years, les années de tempêtes de poussière. 
Il a également collaboré à la Pennsylvania Farm Business Association, qui mettait en commun les données recueillies par lui et ses pairs, afin de déterminer les meilleures pratiques. 
Et il a travaillé avec ma mère, Alice, qui a dirigé la ferme avicole familiale. 
Le Farm Credit, les laboratoires et les serres de l'Université du Nebraska sont nés des programmes publics des États-Unis, créés pour améliorer les résultats du secteur agricole. 
Ce secteur était ravagé en 1933 et avec un quart de la population qui vivait dans des fermes à l'époque, davantage d'investissements étaient nécessaires. 
Cette année, le Congrès a adopté la première « loi agricole », l'Agricultural Adjustment Act, qui a fait augmenter les investissements dans l'économie rurale et qui a contribué à relever les revenus agricoles de 50 % en moins de deux ans. 
Les programmes agricoles fédéraux ont considéré l'agriculture comme une entreprise, en permettant à des hommes d'affaires comme mon père de prospérer. 
Quatre-vingts ans plus tard, les agriculteurs africains ont besoin d'effectuer cette même transition, en considérant leurs opérations de subsistance comme des entreprises familiales. 
Et comme mon père pendant les tempêtes de poussière, ils ont de nouveaux moyens à leur disposition : une vaste gamme de nouvelles semences et d'autres technologies ont été développées pour les exploitations familiales africaines (celles d'au moins 40 ou 50 ares), à utiliser sur leur terrain. 
En octobre, un groupe de scientifiques a reçu le Prix mondial de l'alimentation pour la production et la diffusion d'une variété de patate douce qui ajoute de la vitamine A dans l'alimentation des Africains subsahariens et d'autres nouvelles variétés de semences qui aident les agriculteurs à survivre à la sécheresse qui ravage les récoltes. 
Mais comme l'indique un récent rapport de l'Alliance pour une révolution verte en Afrique (AGRA), les investissements publics doit suivre la science. 
L'agriculture représente près des deux tiers de la main-d'œuvre de l'Afrique subsaharienne et en 2003 l'Union africaine a demandé aux pays d'accroître leurs investissements dans ce secteur dans une proportion ambitieuse de 10 % de l'ensemble des dépenses publiques. 
Seuls 13 pays ont répondu à cet appel, mais leurs investissements (dans la recherche et le développement, dans les services qui aident les agriculteurs à tirer parti des nouveaux résultats de recherche, dans les initiatives de financement et de crédit, dans les bourses de marchandises et dans d'autres efforts de marketing), ont déjà fourni des dividendes. 
Ces 13 pays connaissent une amélioration marquée de la production agricole, du PIB par habitant et de la nutrition. 
Les investissements publics ouvrent la voie à des investissements du secteur privé et ils pourraient bien changer la donne pour les agriculteurs africains, qui vivent suivant des niveaux de subsistance depuis bien trop longtemps. 
Environ 6 % des ménages ruraux en Afrique subsaharienne seulement bénéficient de prêts auprès d'institutions financières. 
En outre, près des deux tiers des terres agricoles d'Afrique sont dépourvues des nutriments essentiels et de nombreux agriculteurs n'ont pas les connaissances techniques et les ressources nécessaires pour rendre leurs terres fertiles, ce qui les empêche de tirer pleinement parti des nouvelles technologies. 
Les agriculteurs d'Afrique qui font pousser de nouvelles variétés de cultures augmentent leurs rendements de seulement 28 %, par rapport à 88 % chez les agriculteurs d'Asie. 
Mes parents ont fait en sorte que leurs cinq enfants aient un diplôme universitaire. 
Comme eux, les agriculteurs du monde entier veulent s'assurer que leurs enfants mènent des vies saines et prospères et reconnaissent tous l'importance de l'éducation. 
Les agriculteurs que j'ai rencontrés à travers le monde cherchent le plus souvent à vendre une production suffisante pour payer leurs dépenses de santé et pour envoyer leurs enfants à l'école. 
Ils profitent des occasions qui se présentent et ils offrent à leurs enfants les moyens de tirer profit de l'avenir. 
Il faut espérer qu'une histoire américaine du progrès économique, comme celle de ma famille, deviendra bientôt à son tour une histoire africaine. 
Alors que tant de nouvelles innovations deviennent disponibles, les agriculteurs des familles africaines ont besoin que leurs gouvernements investissent dans leur avenir. 
Si cela se produit, l'avenir sera bien plus radieux que la triste réalité poussiéreuse actuelle. 

Trois défis humanitaires pour l’Afrique en 2018 
NAIROBI – Au milieu de 2017, lorsqu’une épidémie de choléra en Somalie a menacé d’engorger les urgences des hôpitaux, les experts en santé craignaient le pire. 
La dévastation de la sécheresse, de la malnutrition et de la pauvreté étant déjà endémique, une épidémie de diarrhée mortelle aurait dû normalement paralyser un État déjà fragilisé. 
Malgré ces sombres prédictions, les institutions n’ont pas été paralysées. 
Même si les morts se comptaient par centaines et que beaucoup de Somaliens ont contracté la maladie, l’intervention collective des autorités publiques, des ONG et des collectivités locales, notamment les Sociétés nationales du Croissant-Rouge parrainées par le mouvement de la Croix-Rouge, est parvenue à endiguer le mal. 
L’expérience de la Somalie me fait voir l’avenir de l’Afrique sous un jour plus optimiste. Mais elle rappelle également que des ressources locales sont aisément submergées en temps de crise. 
Même si certaines régions d’Afrique sont devenues autonomes sur le plan de la santé publique, d’autres continuent à faire appel lourdement sur l’aide internationale. 
Pour ces régions, le partenariat est la meilleure façon de réduire au minimum les risques. 
En particulier, trois problématiques majeures cette année risquent d’éprouver la capacité de l’Afrique de gérer des crises humanitaires. 
Le premier problème est la violence en République démocratique du Congo. 
L’an dernier, le conflit armé dans le Kasaï, la région du centre de la RDC a déplacé près de 1,4 million de personnes, faisant grimper le nombre total de la population déplacée à 4,1 millions — la plus grande concentration de réfugiés internes de toute l’Afrique. 
La violence a exacerbé l’insécurité alimentaire, avec plus de 3 millions de personnes gravement sous-alimentées. 
Malheureusement, il faut s’attendre à une détérioration de la crise de Kasaï en 2018. 
Dans une étude récente, la Société de la Croix-Rouge de la RDC nous met en garde que le nombre de personnes déplacées ne cessera de monter. Advenant un nouvel épisode de choléra dans la région, il faudra rapidement mettre en œuvre un plan d’interventions coordonnées. 
Le deuxième problème cette année est l’insécurité alimentaire de la Somalie, qui, selon le Réseau des systèmes d’alerte précoce contre la famine, devrait s’intensifier cette année. 
Des précipitations inférieures à la moyenne en 2017 ont fait en sorte que les récoltes accusent un retard de croissance. La plupart des régions ne s’en sont pas entièrement remises. 
En même temps que l’aide humanitaire est acheminée au pays, des efforts doivent être faits pour viser des solutions à long terme, comme l’augmentation de la production agricole, l’accès à l’éducation et les débouchés économiques. 
Historiquement, une grande partie de l’aide au pays a été affectée au secours d’urgence ; même les interventions d’urgence publiques contre le choléra étaient focalisées sur la santé à court terme. 
Mais la Somalie a absolument besoin d’une stratégie globale de développement à long terme. 
Finalement, le véritable fléau que la Somalie a endigué l’année dernière continuera de réapparaître ailleurs dans la région. 
L’épidémie de choléra du Yémen est la plus importante crise que l’histoire ait connue, ayant déjà surpassé un million de cas confirmés, et, en dépit de plusieurs années d’assistance internationale, cette menace continue de harceler l’Afrique. 
Dans les quatre dernières décennies, les pays africains ont signalé plus de trois millions de cas présumés de choléra à l’Organisation mondiale de la santé et de nouveaux cas surgissent cette année dans les régions du centre-est et du sud de l’Afrique. 
Heureusement, on escompte pouvoir répliquer les résultats d’endiguement de la Somalie en 2017, pour autant que les collectivités et les personnes soient bien au fait de cette maladie et de ces risques afférents et que les intervenants locaux reçoivent les ressources nécessaires. 
Le Groupe spécial mondial de lutte contre le choléra, qui vise à renforcer le soutien régional et international à l’amélioration des soins de santé et des installations sanitaires, a publié une feuille de route mondiale pour mettre fin au choléra d’ici 2030. 
La barre est certainement très élevée, mais l’objectif est réalisable si les organismes internationaux et les autorités régionales synchronisent leurs initiatives. 
Les crises naturelles et anthropogéniques séviront encore en Afrique, mais les organismes comme celui où j’œuvre mettent les bouchées doubles pour assurer un avenir meilleur en renforçant les capacités d’intervention. 
Pour y parvenir, il faudra toutefois que les partenaires régionaux et internationaux de développement revoient leur stratégie ; l’aide humanitaire ne peut à elle seule régler les multiples problèmes de l’Afrique. 
Des fonds sont évidemment nécessaires, mais ils doivent être dépensés plus stratégiquement pour combler les lacunes structurelles qui perpétuent la fragilité. 
Par exemple, en accordant plus de financement aux projets de santé au niveau des collectivités, les organismes régionaux seraient mieux placés pour diriger les interventions au moment où les épidémies se déclarent. 
En clair, la communauté de développement international doit faire plus pour investir dans des solutions au niveau des collectivités, en donnant les moyens d’agir aux Africains au lieu de les traiter de simples sous-traitants engagés pour soulager leurs propres souffrances. 
Non seulement les organismes régionaux sont les mieux placés pour naviguer les contours complexes des cultures et des espaces linguistiques ; mais ils ont également beaucoup plus à perdre s’ils échouent. 
L’année dernière fut dévastatrice pour un très grand nombre d’Africains, car des millions de personnes ont souffert de la sécheresse, de la faim et de la violence. 
Mais en Somalie, une intervention coordonnée pour contrer une crise sanitaire a fait naître des espoirs pour un avenir plus sûr. 
Lorsque l’ingénuité locale et l’aide internationale sont en phase, le cycle des souffrances peut être rompu. 
Pour beaucoup de pays africains, la capacité de regarder avec confiance au-delà de la prochaine crise est la première étape sur le long chemin vers l’autosuffisance. 

Capitaliser sur le dividende démographique de l’Afrique 
LOMÉ – L'Afrique abrite la population la plus jeune et en plus forte croissance du monde. 
Avec un nombre aussi élevé que 20 millions de jeunes prêts à se joindre à la population active chaque année durant les trois prochaines décennies, le continent a la possibilité de modifier l'équilibre de la croissance locale et mondiale avec un objectif : des emplois. 
Mais il est loin d'être inévitable que les choses se passeront de la sorte. 
Pour que les pays africains tirent profit de ce dividende démographique, la main-d'œuvre future doit être instruite, formée et disposer d’opportunités d’emploi adéquates. 
Il ne sera pas facile de mettre en place toutes les pièces. 
Cette époque est remplie d’incertitudes pour l'économie mondiale. 
Les tensions commerciales entre les États-Unis et la Chine menacent l'intégrité des chaînes de valeur mondiales et la sortie imminente de la Grande-Bretagne de l'Union européenne a le potentiel pour causer encore plus de perturbations. 
Les prévisions d’octobre du Fonds monétaire international avertissent que la croissance mondiale pourrait tomber à 3,7% cette année et la suivante, soit une baisse de 0,2 point de pourcentage par rapport aux estimations précédentes, à cause du ralentissement des moteurs économiques historiques. 
Cependant, alors que ce ralentissement sera progressivement intégré dans le prix des actions sur les marchés boursiers mondiaux, de nouveaux moteurs de croissance émergeront. 
L'Afrique est bien placée pour devenir l'un d'entre eux. 
Selon la Banque mondiale, six des dix économies qui connaissent la croissance la plus rapide du monde se trouvent en Afrique. 
Le commerce intra-africain pourrait être la porte d'entrée de la future croissance locale et mondiale, avec le plein essor de la population du continent ouvrant de nouveaux débouchés au-delà des frontières. 
Plus important encore, la population active de l'Afrique est sur le point de connaitre une expansion spectaculaire. 
Aujourd'hui, 60% des Africains ont moins de 25 ans et 41% ont moins de 15 ans. 
D’ici 2050, la population des jeunes de l’Afrique devrait atteindre 840 millions . 
Pourtant, cette réserve massive de talents potentiels est une épée à double tranchant. 
En dépit de la forte croissance du PIB au cours des dix dernières années, la majorité des jeunes en Afrique n'a pas pu saisir les opportunités économiques en découlant. 
En outre, le rapport Dynamiques du développement en Afrique 2018, co-écrit par l'Union africaine et l’OCDE, met en évidence que, si la tendance de sous-emploi continue, c’est la jeunesse africaine qui en souffrira le plus. 
Ne pas parvenir à pleinement employer les jeunes de l'Afrique pourrait marginaliser toute une génération et la conduire sur un chemin de perturbations, pour lequel nous pourrions ne pas être préparés. 
Afin que les pays connaissent une croissance à long terme riche en emplois, l'offre d’opportunités agricoles de qualité est vitale. 
Sans cela, si les emplois de qualité restent rares, l'expansion économique dont l'Afrique est capable ne se produira pas. 
En d'autres termes, les gouvernements africains sont face à une date limite pour assurer la formation de compétences à la hauteur de la croissance de l'emploi. 
Malheureusement, à l'heure actuelle, peu de pays relèvent ce défi de manière efficace. 
Selon la Banque africaine de développement, le taux de chômage des jeunes en Afrique est déjà le double du taux pour les adultes. 
En fait, on laisse tomber les jeunes avant même qu’ils ne commencent à chercher du travail. 
Par exemple, trop d'écoles primaires sont paralysées par des pénuries d'enseignants et la discrimination sexuelle empêche des millions de filles de ne serait-ce que fréquenter l'école secondaire. 
Pour remédier à ces lacunes, il faudra des investissements importants de capital politique et financier. 
Certains dirigeants empruntent cette direction. 
Au Forum de Paris sur la paix (PPF), qui s’est tenu au début du mois, les dirigeants africains et mondiaux se sont réunis pour discuter de l'idée puissante que la coopération internationale est la clé pour relever les défis mondiaux et assurer une paix durable. 
En marge du PPF, il a beaucoup été question de la jeunesse africaine. 
Le AU-EU Youth Cooperation Hub, l’un des 119 projets sélectionnés pour participer au Forum, a assisté à la réunion pour discuter du programme de la jeunesse UE-UA. 
S'efforçant d'impliquer les jeunes à travers toute l'Afrique et l'Europe dans les décisions qui les concernent, maintenant et à l'avenir, cette initiative vise à mettre en valeur les stratégies pour aider l'Afrique et l'Europe à relever les défis tels que le dividende démographique. 
Une approche pour capitaliser sur le boom démographique de l'Afrique est d'accroître la disponibilité des initiatives de formation qui mettent en relation les besoins des employeurs avec les talents africains. 
En tant qu'ancien boursier de l’Ibrahim leadership program, je peux témoigner du pouvoir de transformation des systèmes d'enseignement de haut niveau et de leur valeur d'incubateurs pour les compétences liées à l’emploi. 
Le succès de l'Afrique repose sur sa capacité à exploiter son dividende démographique en équipant sa jeunesse de compétences technologiques et innovantes, qui serviront de catalyseur pour la croissance économique. 
Cela inclut des formations et des programmes axés sur l'agriculture pour absorber les compétences le long des chaînes de valeur qui relient les matières premières aux industries et marchés d’un côté à l’autre de l'Afrique. 
D'ici 2030, une personne sur cinq sur la planète sera africaine. 
En raison de sa taille seule, la population active de l'Afrique aura le potentiel de stimuler la croissance mondiale pendant des décennies. 
Néanmoins, pour y arriver, les Africains doivent mettre en œuvre les réformes nécessaires dès aujourd'hui. 
À mesure que notre dividende démographique arrive à maturité, les gouvernements, les institutions et les organisations doivent aider à positionner les jeunes au bon endroit. 
Si les pays africains parviennent à relever ce défi, une croissance économique prolongée – à l’intérieur des frontières comme à l'étranger – en sera la récompense. 

Pour sortir l'Afrique de la pauvreté 
PEKIN – Tous les pays à faibles revenus ont le potentiel pour avoir une croissance économique dynamique. 
Nous le savons parce que nous l'avons vu constaté à plusieurs reprises : une économie agricole pauvre se transforme en une économie urbaine moyenne ou même à revenus élevés en une ou deux générations. 
La clé est de saisir la fenêtre d'opportunité pour l'industrialisation résultant de la délocalisation de la production, selon l'exemple des pays à revenus élevés. 
Cela fut vrai aux XIXème et au XXème siècle et cela reste vrai aujourd'hui. 
Le Japon a saisi son opportunité dans les années qui ont suivi la Seconde Guerre mondiale, en utilisant des industries exigeantes en main-d'œuvre, comme le textile et l'électronique de base, pour gérer son économie jusqu'à ce que la hausse des coûts de main-d'œuvre réduise son avantage comparatif dans ces secteurs. 
Ce changement a ensuite permis à d'autres économies asiatiques à faibles revenus (Corée du Sud, Taiwan, Hong Kong, Singapour et dans une certaine mesure, Malaisie et Thaïlande), de suivre les traces du Japon. 
La Chine bien sûr est le tout dernier pays de la région à avoir emprunté ce sentier battu. 
Après plus de trois décennies de croissance économique vertigineuse, elle est passée du statut d'un des pays les plus pauvres de la planète à la plus forte économie du monde. 
Et maintenant que la Chine commence à son tour à perdre son avantage comparatif dans les industries exigeantes en main-d'œuvre, d'autres pays en développement, notamment en Afrique, commencent à prendre sa place. 
En effet, depuis la Révolution industrielle, l'essor de l'industrie légère a entraîné une augmentation spectaculaire du revenu national. 
La mutation économique du Royaume-Uni a commencé par le textile. 
En Belgique, en France, en Suède, au Danemark, en Italie et en Suisse, l'industrie légère a ouvert la voie. 
De même, aux États-Unis, des villes comme Boston, Baltimore et Philadelphie sont devenues des centres de production pour le textile, l'habillement et la cordonnerie. 
Jusqu'à récemment, peu de personnes croyaient que l'Afrique puisse aussi devenir un centre industriel moderne. 
Mais avec de bonnes politiques, il n'y a aucune raison pour que les pays africains ne puissent pas suivre une trajectoire similaire. 
Pensez par exemple à un pays enclavé comme l'Éthiopie qui, il y a tout juste dix ans, semblait être un pari particulièrement mauvais. 
Mais le pays a construit un parc industriel près d'Addis Abeba et a invité le cordonnier chinois Huajian à y ouvrir une usine. 
Huajian a ouvert ses portes en janvier 2012 avec deux chaînes de production et environ 600 ouvriers. 
À la fin de l'année, elle employait 2 000 Éthiopiens et doublait les exportations de chaussures en cuir du pays. 
Aujourd'hui, l'entreprise compte 3 500 travailleurs en Éthiopie et produit plus de deux millions de chaussures par an. 
En 2013, stimulé par le succès de Huajian, le gouvernement éthiopien a créé un nouveau parc industriel, avec un espace pouvant accueillir 22 unités de production. 
En trois mois, elles étaient toutes louées à des entreprises orientées vers l'exportation, originaires de Turquie, de Corée, de Taiwan, de Chine et d'ailleurs. 
La Banque Mondiale a fourni 250 millions de dollars pour encourager la poursuite de la construction de ces parcs industriels. 
L'histoire du succès de l'Éthiopie n'est qu'un début. 
Plus les investisseurs vont se renseigner sur l'Afrique, plus ils seront en mesure de voir ce que ce contient a à leur offrir. 
En effet, le coût de la main d'œuvre en Afrique est assez compétitif pour que l'Éthiopie réussisse à attirer des entreprises de pays pauvres comme le Bangladesh. 
L'Afrique a un excédent de main-d'œuvre agricole et trop peu d'autres emplois. 
Comme les entreprises étrangères lancent des opérations dans des secteurs de main-d'œuvre dans lesquels l'Afrique a un avantage comparatif, elles souhaitent former la main-d'œuvre locale. 
Certains travailleurs deviendront gestionnaires. 
Ils pourront se familiariser avec la technologie et apprendre à maintenir une qualité constante dans la chaîne de production. 
Ils vont établir des contacts avec les acheteurs et les investisseurs internationaux. 
Et par la suite, certains d'entre eux seront en mesure de mobiliser des capitaux et des entreprises pour démarrer leur propre entreprise : les sociétés d'exportation exploitées et détenues par des Africains. 
L'Île Maurice donne l'exemple. 
Dans les années 1970, le gouvernement a créé des parcs industriels pour traiter les textiles et les vêtements pour l'exportation. 
À l'époque, la plupart des propriétaires étaient originaires de Taiwan ou de Hong Kong. Aujourd'hui, plus de 70% des entreprises industrielles de l'île appartiennent à des entrepreneurs locaux. 
Une stratégie d'exportation bien ciblée est essentielle. 
La communauté internationale de développement et de nombreux gouvernements africains veulent travailler à l'intégration régionale, qui relie les marchés de 55 pays africains. 
Cela pourrait avoir ses avantages, mais ne devrait pas être une priorité. 
L'Afrique représente aujourd'hui seulement 1,9% du PIB mondial, contre 21% pour les États-Unis et 23% pour l'Europe. 
Les pays en développement doivent utiliser leurs ressources limitées de la manière la plus efficace possible et les possibilités les plus intéressantes se trouvent indubitablement en Afrique. 
Par exemple, au lieu d'investir massivement dans l'infrastructure nécessaire à l'intégration régionale, un pays comme l'Éthiopie devrait plutôt construire des parcs industriels et les relier par la route vers les ports de Djibouti. 
Avec la bonne stratégie de croissance, un changement radical peut changer la vie de nombreuses personnes. 
Mon pays natal Taiwan a désormais une économie à revenus élevés. 
Mais quand j'y suis né en 1952, l'île était plus pauvre que presque tous les pays d'Afrique. 
Puis cela m'est arrivé à nouveau. 
J'ai déménagé en Chine continentale en 1979, lorsque le revenu par habitant du pays était inférieur à un tiers de celui de l'Afrique sub-saharienne. 
Aujourd'hui, la Chine est devenue un pays à revenus moyens-supérieurs et est en voie de devenir un pays à revenus élevés d'ici 2020. 
J'espère pouvoir assister à une troisième transformation économique dans ma vie, cette fois-ci en Éthiopie et dans d'autres pays d'Afrique. 
S'ils gardent le cap fructueux de nos prédécesseurs, il y a toutes les chances que cela ait effectivement lieu. 

La promesse de la santé numérique 
BÂLE – L'Afrique a évolué de manière remarquable - et dans le bon sens - depuis que j'ai débuté en tant que jeune médecin en Angola il y a 20 ans. 
Mais l'évolution la plus remarquable a été la manière dont le continent a adopté la technologie mobile. 
Les populations d'Afrique (en particulier dans les pays à revenus faibles et intermédiaires), sont en train de saisir les opportunités offertes par la technologie, l'utilisation de téléphones mobiles pour tous les usages, comme les paiements, la délivrance d'extraits de naissance, ou encore l'accès aux services de santé. 
L'avantage des technologies mobiles réside dans leur accès. 
Des obstacles tels que la distance géographique et les faibles ressources, qui ont longtemps empêché des milliards de personnes d'obtenir les soins dont ils avaient besoin, sont beaucoup plus faciles à surmonter depuis l'ère numérique. 
En effet, la technologie peut être déployée d'innombrables manières pour améliorer l'accès aux soins et aux prestations de santé. 
Bien sûr, cela n'a rien de nouveau et un nombre croissant d'initiatives de santé fondées sur la technologie ont pris forme au cours des dernières années. 
Mais seuls quelques-unes sont passées à grande échelle ainsi qu'à la viabilité à long terme : la majorité des projets n'ont pas passé la phase pilote. 
Le résultat est un paysage très fragmenté de solutions numériques qui, dans certains cas, peuvent ajouter une pression supplémentaire sur les systèmes de santé. 
La première étape pour résoudre ce problème consiste à identifier les facteurs de réussite et d'échec. 
L'observation la plus importante dans ce domaine se rapporte à la façon dont la solution est liée à la réalité du terrain. 
Après tout, la technologie est un moteur d'innovation pour la prestation des soins de santé et non une fin en soi. 
Des solutions qui se concentrent sur les utilisateurs, professionnels de santé ou patients, ont le plus de chance de réussir. 
La clé de cette approche consiste à reconnaître que ce dont les utilisateurs ont besoin n'est pas nécessairement de technologies les plus avancées, mais plutôt de solutions faciles à utiliser et à mettre en œuvre. 
En fait, des technologies désuètes en apparence, comme les messages vocaux et les SMS, peuvent être beaucoup plus utiles pour les utilisateurs, par rapport aux dernières applications ou aux innovations de pointe, comme par exemple la nanotechnologie. 
Voyez par exemple le projet d'amélioration de l'hypertension au Ghana, géré par la Fondation Novartis (que je dirige) et FHI 360. 
Le projet soutient des patients qui prennent en charge eux-mêmes leur pathologie grâce à des rappels de leur traitements par rappels mobiles, ainsi que par des conseils sur les changements de mode de vie nécessaires. 
Cette approche est un succès parce qu'elle est centrée sur le patient et qu'elle s'appuie sur l'information et la communication (TIC), des outils disponibles et couramment utilisés. 
Dans un pays où le taux de pénétration du mobile est supérieur à 80 % mais où quelques personnes à peine ont des smartphones, ces solutions simples peuvent avoir le plus grand impact. 
Pour les professionnels de la santé, des solutions numériques doivent être perçues comme un moyen d'améliorer l'efficacité, plutôt que d'ajouter à leur charge de travail déjà lourde. 
La co-création des solutions avec des personnes expérimentées dans la prestation de soins de santé dans les régions à faibles ressources peuvent aider à s'assurer que les solutions soient adoptées à grande échelle. 
Par exemple, le réseau de télémédecine (que la Fondation Novartis et ses partenaires ont mis en œuvre avec le Service de santé du Ghana), est une réponse directe au besoin, exprimée par les professionnels de santé sur le terrain, pour étendre la portée de l'expertise médicale. 
Le réseau relie les travailleurs de santé de première ligne, par un simple appel téléphonique vers des centres de consultation dans les hôpitaux de référence à plusieurs heures de distance, où les médecins et les spécialistes sont disponibles 24 heures sur 24. 
Dès le départ, le projet était une réponse à un besoin exprimé d'étendre la portée de l'expertise médicale : il a été pleinement exploité sur le terrain par le personnel de service de santé du Ghana, qui a rendu ce modèle de développement durable à grande échelle. 
Pour réaliser pleinement le potentiel de santé numérique, les solutions doivent être intégrées dans les systèmes de santé nationaux. 
C'est seulement alors que la technologie numérique pourra accélérer les progrès vers la couverture santé universelle et traiter les besoins de santé prioritaires des pays. 
La collaboration entre les secteurs de santé et les TIC, ainsi que les secteurs public et privé, est essentielle. 
Des partenariats multidisciplinaires menés par le leadership de hauts fonctionnaires doivent guider ces progrès, en commençant à l'étape de la planification. 
La collaboration inter-gouvernementale, le financement dédié aux solutions de santé numérique et les mécanismes de gouvernance efficaces sont également des conditions indispensables à la réussite de ces stratégies. 
Les technologies numériques offrent d'énormes opportunités pour améliorer les prestations des soins de santé. 
Si nous voulons les saisir, nous devons tirer les leçons de nos expériences passées. 
En restant concentrés sur la réalité de l'utilisateur final et sur les besoins de santé prioritaires, plutôt qu'en étant éblouis par les dernières technologies, nous pourrons tenir les promesses de la santé numérique. 

Afrique : Relever le défi de l’eau 
ABIDJAN – L’eau est essentielle à la vie ; elle est pourtant rare dans de nombreuses régions du monde. 
En raison du changement climatique, l’Afrique connaît sa pire sécheresse depuis 1945. Le Sud-Soudan, la Somalie, l’Éthiopie et le Nord du Nigéria sont particulièrement touchés. 
Ces zones vulnérables ont désormais besoin d’une aide de la communauté mondiale. 
Nous devons construire des systèmes durables pour permettre à tous l’accès à l’eau potable et pour améliorer l’approvisionnement en eau ainsi que les services d’assainissement dans les zones urbaines africaines où la croissance démographique est par ailleurs très forte. 
Nous devrions commencer par renforcer les moyens de valorisation des eaux usées à disposition des Africains. 
Avec des investissements appropriés et convenablement gérés, les eaux usées peuvent devenir une source durable de prospérité pour beaucoup d’entre eux, sans compter les répercussions positives sur la santé des populations, la productivité agricole et la préservation de l’environnement. 
Au cours des six dernières années, la Banque de développement africaine (BAD) a investi 3,3 milliards de dollars dans des projets d’approvisionnement en eau et d’amélioration des réseaux d’assainissement ; sur cette somme, environ 2,2 milliards ont contribué au financement de services urbains, touchant ainsi plus de 17 millions de citadins. 
La BAD soutient le principe de gestion intégrée des eaux urbaines (GIEU), qui permet aux communautés, conformément à l’objectif de développement durable numéro 6 des Nations unies, de tirer un revenu durable de la gestion des déchets urbains liquides et solides. 
Les investissements de départ permettant de mettre en place une GIEU sont significatifs, et les coûts opérationnels sont élevés. 
Peu de villes africaines parviennent à collecter et à traiter plus de 20% de leurs eaux usées avec leurs systèmes de gestion centralisés. 
Les 80% restants offrent une source non exploitée de déchets liquides et solides potentiellement valorisables, et constituent une ressource sous-estimée, que des investissements judicieux, un certain sens de la prévoyance et une dose correspondante de volonté pourraient mettre au service de l’emploi et d’une croissance durable. 
La gestion des eaux usées apparaît donc comme un élément central dans les principales priorités stratégiques – le Top 5 – de la BAD, qui ont pour but d’améliorer la qualité de vie des Africains, de faire progresser la santé publique, de parvenir à l’égalité des sexes, de créer des emplois et de renforcer la résilience des communautés aux effets du changement climatique. 
L’eau jouera aussi un rôle clé dans l’industrialisation et le développement de l’agriculture durable, objectifs inscrits au Top 5. 
A Yaoundé, au Cameroun, la BAD s’est engagée dans la protection de 300 000 personnes et de leurs biens contre les inondations en contribuant à réduire de quinze à trois le nombre annuel d’épisodes. 
Et grâce à un projet d’assainissement de 40 millions de dollars, la Banque prend sa part à la diminution de la prévalence du paludisme dans la population de la ville, actuellement de 16% et qui doit être ramenée à 12%. 
À Abidjan, en Côte-d’Ivoire, le projet de gestion intégrée des eaux usées du bassin versant du Gourou, financé par la BAD à la hauteur de 23 millions de dollars, a sensiblement réduit les inondations et renforcé les moyens d’existence de 2,8 millions de personnes. 
Au Zimbabwe, après la mort de 4 300 personnes dans la pandémie de choléra en 2008-2009, la BAD et d’autres donateurs ont soutenu, pour un montant de 43,6 millions de dollars, le projet de réhabilitation d’urgence de l’approvisionnement en eau et du réseau d’assainissement, qui a permis les réparations indispensables aux systèmes d’eaux usées des zones urbaines et ce faisant porté assistance à 2,8 millions de personnes. 
Tous les systèmes de gestion des eaux usées appuyés par la BAD empruntent des stratégies durables dans la garantie qu’ils amplifieront les progrès économiques, qu’ils profiteront aux communautés locales et qu’ils demeureront abordables. 
Ces projets aident également les pays à valoriser leurs écoulements usés en convertissant les eaux d’égout en biogaz et en engrais. 
Dans le même temps, la Facilité africaine de l’eau (FAE) poursuit son travail de financement de projets en suscitant les investissements en aval dans les infrastructures de l’eau. 
En février, les inondations et les vents violents de la tempête tropicale Dineo ont dévasté les côtes du Mozambique et ont gravement touché les populations locales. 
Mais à peine quelques semaines plus tard, la FAE lançait une étude de faisabilité pour améliorer les moyens de subsistance et la résilience au changement climatique dans la province d’Inhambane, frappée par la tempête. 
En collaboration avec le Partenariat mondial de l’eau, la FAE met en place des systèmes de GIEU dans cinq villes africaines, dont Kinshasa, en République démocratique du Congo, et Marondera, au Zimbabwe. 
Dans la seule RDC, les systèmes de GIEU devraient améliorer la distribution d’eau et le raccordement aux réseaux d’assainissement pour 17 millions de personnes d’ici 2030. 
La Fondation Bill et Melinda Gates fait elle aussi confiance à l’expertise de la BAD puisqu’elle dote de 18 millions de dollars la phase II du Programme d’assainissement urbain de la BAD. 
Cette initiative contribuera au développement d’innovations opérationnelles pour des services d’assainissements abordables et durables en Afrique, qui pourraient toucher directement deux millions de citadins et six millions de personnes supplémentaires grâce à des projets secondaires. 
La gestion des eaux usées en Afrique est un défi considérable et complexe. 
Mais la BAD est déterminée à fournir les moyens qui permettront de le relever pour que les communautés africaines en tirent les fruits, en matière de santé, d’extension des réseaux d’assainissement, de développement économique et de protection de l’environnement. 
Pour améliorer la qualité de vie de tous les Africains, un engagement politique fort, des partenariats public-privé et une solide implication des pouvoirs publics seront nécessaires. 
Dans le cadre des priorités inscrites à son Top 5, la BAD travaille à réunir ces trois ingrédients indispensables. 
Toutes les parties prenantes – en Afrique et dans le monde – doivent redoubler d’efforts pour que chacun puisse avoir facilement accès à l’eau potable et pour aider les pays d’Afrique frappés par une sécheresse historique. 
Nous en avons l’obligation morale. 
Parce que l’eau, c’est la vie. 

L'Afrique est-elle encore en plein essor ? 
WASHINGTON, DC – Entre 2000 et 2014, l'Afrique a connu une forte croissance, qui a donné lieu à de nombreux commentaires sur le thème « Africa rising », en d'autres termes sur la montée en puissance de l'Afrique. 
Mais depuis 2015, la croissance en Afrique sub-saharienne a ralenti et les piètres perspectives des prix des matières premières ont jeté le doute sur la promesse économique de l'Afrique, ce qui a poussé de nombreuses personnes à remettre en question ce type de commentaires « Africa rising » : certaines autres ont même constaté son décès. 
Dans une certaine mesure, ce scepticisme est compréhensible. 
Le choc pétrolier de 2014 a très durement frappé plusieurs pays africains et a joué un rôle en poussant la croissance globale de 6 % en 2004-2014 à seulement 2,5 % dans la période 2015-2017, soit un taux qui suit à peine le rythme de croissance de la population. 
En outre, les trois plus grandes économies du continent (l'Angola, le Nigeria et l'Afrique du Sud), ont connu d'importantes baisses de résultats. 
L'année dernière les économies de l'Angola et de l'Afrique du Sud ont stagné, alors que l'économie du Nigeria a effectivement diminué de volume pour la première fois depuis 1991. 
Les dernières prévisions suggèrent que ces pays vont connaître des reprises tièdes dans les années à venir. 
Mais les sceptiques de l'Afrique négligent un certain nombre de facteurs importants. 
Tout d'abord, si l'on met de côté les trois plus grandes économies, le taux de croissance global de l'Afrique subsaharienne pour cette année est passé de 2,5 % à près de 4 %. 
C'est un taux de croissance plus rapide que celui de 3,5 % qui caractérise actuellement l'économie mondiale. 
En fait, sur les dix économies à plus forte croissance dans le monde, cinq sont situées en Afrique. 
Au cours des cinq prochaines années, environ la moitié de toutes les économies d'Afrique subsaharienne vont augmenter à un taux moyen semblable ou supérieur à celui qui prévalait à l'apogée de « l'Africa rising ». 
En outre, les prix élevés des matières premières n'ont été qu'un des facteurs qui expliquent l'excellent rendement économique de la région entre 2000 et 2014. 
De nombreux pays africains ont fait de grandes améliorations dans la gestion macroéconomique, la gouvernance et l'environnement des entreprises. En outre, l'esprit d'entreprise est en plein essor. 
Même avec la baisse des prix des matières premières, cette évolution va continuer à soutenir de nombreuses économies africaines. 
Le scepticisme actuel peut être la manifestation de souvenirs marquants d'une période plus sombre et les craintes que les progrès de l'Afrique n'aient pas été suffisamment consolidés. 
Des années 1970 au milieu des années 1990, des dictateurs ont été au pouvoir dans de nombreux pays africains et les institutions nécessaires au maintien d'une forte croissance économique ont été fragiles, dans le meilleur des cas. 
Avec les guerres civiles qui ont constamment lacéré le tissu social dans de nombreux pays, le continent a connu des décennies de croissance économique anémique. 
En 2000, il avait été réduit à ce que The Economist appelait une « Afrique sans espoir. » 
Mais cette époque est révolue. 
Les décideurs de tout le continent ont subi les réformes de l'ère des années 1990, qui ont préparé le terrain pour la période suivante de forte croissance. 
Bien qu'il y ait encore beaucoup à faire, l'environnement économique et commercial dans de nombreux pays africains continue de s'améliorer et les institutions et la gouvernance se renforcent. 
Grâce aux nouvelles technologies de l'information et des communications, les Africains, en particulier les jeunes Africains, sont mieux informés, plus engagés dans le débat public et politique et de plus en plus capables de demander des comptes à leurs dirigeants. 
Les TIC ont également déclenché une vague d'innovation et d'entrepreneuriat à travers le continent. 
Il y a peu de chances que ces tendances positives s'inversent. 
Elles vont plutôt continuer d'améliorer les conditions économiques en Afrique, même si les prix des matières premières ne remontent pas. 
Après tout, la croissance économique de la région était en moyenne de 5,6 % entre 2000 et 2004, avant que les prix des matières premières ne commencent leur rapide ascension. 
Mais cela ne veut pas dire que l'Afrique sera à l'abri de redoutables défis dans les années à venir. 
Au niveau mondial, l'environnement économique sera moins favorable pour les économies africaines. 
Dans les grandes économies avancées, les taux d'intérêt vont bientôt augmenter et la réaction politique contre la mondialisation peut forcer les gouvernements à abandonner leurs engagements passés en matière d'aide au développement. 
À la lumière de toute ces incertitudes, les décideurs africains doivent faire leur autocritique, en mettant l'accent sur des politiques visant à mobiliser les ressources nationales et à financer leurs programmes économiques. 
Ces programmes doivent comprendre un certain nombre de priorités. 
Les pays africains doivent diversifier leurs économies pour mieux résister aux chocs futurs, tout en accélérant le rythme de l'industrialisation du continent. 
Les gouvernements devront trouver un moyen de créer des emplois décents pour les 11 millions de personnes qui intègrent actuellement la population active de la région chaque année. 
Et ils vont devoir adopter des politiques visant à réduire la pauvreté et à s'assurer que la prospérité est partagée entre toutes les cohortes de la société. 
Ces objectifs sont particulièrement importants pour l'Angola, le Nigeria et l'Afrique du Sud. 
L'Angola et le Nigeria doivent devenir beaucoup moins dépendants du pétrole et l'Afrique du Sud doit encore mettre en œuvre des réformes de grande envergure pour résoudre les problèmes structurels qui persistent depuis l'époque de l'apartheid. 
Mener ces projets à bien va nécessiter les efforts de dirigeants compétents et résolus à respecter les principes de bonne gouvernance. 
L'échec sur ce plan risque d'entraîner une longue période de faible croissance. 
Mais même si les trois plus grandes économies de l'Afrique finissent dans les limbes, cela ne sera pas nécessairement le dernier mot de l'histoire de « l'Africa rising ». 
Après tout « Africa rising » ne s'applique pas à « toute » l'Afrique. 
Des années 1960 aux années 1990, le récit des Quatre dragons ne s'appliquait qu'à Hong Kong, Singapour, la Corée du Sud et Taïwan, à l'exclusion des autres pays en développement en Asie, comme la Chine. 
De même, les économies africaines se démarquent de plus en plus les unes des autres et doivent donc être évaluées individuellement, selon le bien-fondé de leurs politiques économiques. 

S’unir contre le paludisme 
LOMÉ/GABORONE – En tant que femmes africaines à la tête d’organismes influents axés sur les résultats — la fondation Ecobank et l’Alliance des dirigeants africains contre le paludisme (ALMA) — nous sommes engagées à construire une économie africaine prospère, durable qui profite à tous les Africains. 
L’atteinte de ce but nécessite cependant l’accélération des progrès vers l’éradication des maladies qui continuent d’appauvrir nos collectivités de leur ressource la plus précieuse : une population en santé. 
Le paludisme est l’une de ces maladies. 
Évidemment, l’Afrique a réalisé des progrès considérables dans la lutte contre le paludisme. 
De 2010 à 2015, dans le cadre des Objectifs mondiaux du millénaire pour le développement, le continent a diminué le taux d’incidence du paludisme (le nombre de nouvelles infections) de 21 % et des décès causés par le paludisme de 31 %. 
Malgré ces progrès, le paludisme demeure une grave menace pour la santé de millions d’Africains. 
En 2015, environ 212 millions de personnes ont contracté le paludisme dans le monde entier, 47 % des cas relevaient de six pays africains. 
Les estimations font état de 429 000 décès, principalement chez les enfants de moins de cinq ans, causés par le paludisme cette année, 92 % de ces décès se produisant en Afrique et 40 % dans deux pays seulement : le Nigeria et la République démocratique du Congo. 
Il y a donc un besoin urgent d’accélérer les progrès et de faire disparaître à jamais le paludisme. 
Cet impératif est aussi important sur le plan économique que moral. 
Les maladies et les décès évitables limitent les perspectives des collectivités de contribuer à l’indispensable transformation économique de l’Afrique. 
Dans beaucoup de pays africains, le paludisme retranche chaque année un point de pourcentage à la croissance du PIB. 
Les initiatives visant l’éradication du paludisme ne peuvent donc être élaborées en vase clos. Elles doivent faire partie intégrante des programmes visant à assurer la prospérité de toute l’Afrique. 
Les estimations de l’équipe du consensus de Copenhague montrent que chaque dollar investi dans l’éradication du paludisme rapporte 36 $ en retombées économiques. 
Pour récolter ces avantages, il faut que les pays africains fassent plus appel à leurs propres ressources. 
Le secteur privé de l’Afrique, en particulier, a un rôle vital à jouer dans le développement de solutions novatrices qui s’attaquent à la résistance croissante du parasite du paludisme aux médicaments existants, ainsi que l’accoutumance toujours plus grande des moustiques aux insecticides. 
De plus, le secteur privé peut contribuer à diminuer les inefficacités dans la gestion de la chaîne logistique, facilitant ainsi la distribution d’insecticides et de moustiquaires imprégnés d’insecticide à effet de longue durée. 
Évidemment, malgré les investissements du secteur privé, les progrès dans l’éradication du paludisme en Afrique seront inégaux, ne fût-ce qu’en raison que différents pays sont à des points différents de leur évolution. 
Le Sénégal – où la part des consultations de patients externes liées au paludisme est passé de 36 % en 2001 à uniquement 3,3 % l’année dernière – est maintenant en bonne voie de réaliser ce que l’on nomme par convention une pré-éradication, et ce, d’ici 2020. 
Par contre, d’autres pays africains — comme l’Angola et la Somalie — éprouvent beaucoup de difficultés à obtenir le moindre progrès, comme l’indique la fiche d’évaluation de l’ALMA relative aux responsabilités et aux interventions. 
Aucun pays africain ne peut garantir à lui seul l’éradication du paludisme tant que la maladie fait rage dans les pays voisins. 
Car après tout, le paludisme ne respecte pas les frontières. 
C’est pourquoi il est vital pour les États africains de conjuguer leurs efforts, à l’aide de tous les outils mis à leur disposition, pour exécuter un programme exhaustif de contrôles de pré-éradication et, ultimement, d’éradication. 
L’ALMA, une coalition de 49 chefs d’états et autorités d’Afrique qui s’est précisément donné pour mission d’éradiquer le paludisme d’ici 2030 et de promouvoir une telle coopération, en insistant sur les responsabilités et les interventions à l’échelle nationale, régionale, et mondiale. 
L’ALMA donne des outils de gestion, comme la fiche d’évaluation des responsabilités et des interventions, qui permet de suivre les progrès, de répertorier les obstacles et les goulots d’étranglement et de proposer des solutions. 
Ces outils sont polyvalents et adaptables aux différentes conditions sur le continent. 
Au besoin, l’ALMA assure le soutien aux pays pour qu’ils attaquent de front le problème, en coopération avec les partenaires ou par des structures administratives axées sur les résultats. 
La fondation Ecobank contribue également à la cause : son investissement tant en espèces qu’en prestation de services et de formations a permis d’optimiser les retombées des partenariats du Fonds mondial en Afrique. 
En contribuant à renforcer les capacités de gestion financière des bénéficiaires des subventions au Nigeria, au Sénégal et au sud Soudan, la fondation libère des fonds pour les programmes de santé de ces pays et elle élargit actuellement son aide au Tchad et à la Zambie. 
Et ce n’est pas tout. 
Par le truchement de sa plateforme financière numérique, la fondation Ecobank tire parti de sa présence pour susciter des fonds additionnels affectés à la lutte contre le paludisme. 
Elle mobilise également de nouvelles ressources, au sein de ses propres effectifs et d’autres intervenants, sur les modes de soutien à la prévention du paludisme, notamment au moyen de moustiquaires et par un environnement sanitaire. 
L’objectif d’éradication du paludisme en l’espace d’une vie peut sembler ambitieux, mais il est réaliste. 
Ensemble, les États africains et le secteur privé sont en mesure de générer les investissements et les interventions nécessaires pour enrayer ce mal — et assurer une plus grande prospérité dans tout le continent. 

Une année d’opportunités pour l’Afrique 
GENÈVE – Nous sommes encore début 2018, et déjà les conflits et le désordre s’annoncent comme les principales caractéristiques de l’année. 
Entre politiques anti-immigration aux États-Unis et poudrières géopolitiques du Moyen-Orient jusqu’en Asie de l’Est, les bouleversements, les révoltes et l’incertitude semblent à l’ordre du jour. 
Un indicateur au moins invite à un optimisme prudent : la croissance économique. 
D’après les estimations du Fonds monétaire international, la croissance mondiale devrait atteindre 3,7 % cette année, contre 3,6 % en 2017. 
Comme l’a déclaré dans un discours la directrice générale du FMI Christine Lagarde, « Au plan mondial, le soleil brille à travers les nuages : la plupart des pays connaissent leur croissance la plus forte depuis la crise financière. » 
Il est tout à fait révélateur que Christine Lagarde ait formulé cette observation à Addis-Abeba, puisque c’est en Afrique que les rayons de la prospérité se font les plus perçants. 
Je pense en effet que 2018 sera une année record pour de nombreuses économies africaines – voire toutes – grâce aux avancées qui s’opèrent dans huit domaines clés. 
Pour commencer, l’Afrique s’oriente vers une légère reprise de croissance, certes fragmentée. 
Après trois ans de faible performance économique, les estimations annoncent une accélération de la croissance globale africaine, qui devrait atteindre 3,5 % cette année, contre 2,9 % en 2017. 
Les gains prévus pour cette année s’inscriront dans un contexte d’amélioration des conditions mondiales, d’augmentation de la production pétrolière, et d’atténuation de la sécheresse à l’est et au sud. 
Bien entendu, cette croissance demeurera inégale. 
Pendant qu’environ un tiers des économies africaines enregistreront une croissance proche de 5 %, un ralentissement s’opérera probablement dans une douzaine d’autres pays au minimum. 
La nette augmentation de dettes publiques, qui devraient représenter 50 % du PIB dans près de la moitié des pays d’Afrique subsaharienne, s’avère particulièrement inquiétante. 
Mais l’Afrique devrait dans l’ensemble connaître une année favorable. 
Deuxièmement, le paysage politique de l’Afrique se libéralise. 
Plusieurs des présidents africains les plus longtemps installés au pouvoir – Robert Mugabe au Zimbabwe, José Eduardo dos Santos en Angola, ou encore Yahya Jammeh en Gambie – ont quitté leurs fonctions en 2017. 
En Afrique du Sud, la démission de Jacob Zuma a permis à Cyril Ramaphosa de devenir président. 
Au mois de janvier, les Libériens ont assisté au premier transfert de pouvoir pacifique dans leur pays depuis 1944, lorsque l’ancienne star du football George Weah a prêté serment. 
Toutes ces avancées seront néanmoins mises à l’épreuve à plusieurs reprises, puisque les électeurs se rendront dans les urnes dans 18 pays cette année. 
Viendra par ailleurs s’ajouter à un passé africain fait de divergences une fragilité politique persistante dans un certain nombre d’États parmi lesquels République centrafricaine, le Burundi, le Nigeria, le Soudan du Sud et la Somalie. 
Une troisième source d’optimisme réside dans le secteur agricole de l’Afrique, où le potentiel des petits exploitants, en majorité des femmes, parvient enfin à s’exprimer. 
D’après les estimations, la production agricole africaine devrait représenter 1 000 milliards $ d’ici 2030. 
Cette maturation n’aurait pu survenir à un moment plus opportun, puisqu’environ deux tiers des Africains dépendent de l’agriculture pour joindre les deux bouts. 
La présence de vastes étendues de terres non cultivées, d’une main-d’œuvre jeune, ainsi que l’émergence d’« agropreneurs » formés aux technologies tirent actuellement la production vers le haut, et transforment des économies entières. 
Quatrièmement, les Africains tirent parti de la rupture technologique. 
Avec plus de 995 millions d’abonnés mobiles, la connectivité croissante de l’Afrique est exploitée pour alimenter l’innovation. 
Plusieurs secteurs clés tels que l’agriculture, la santé, l’éducation, la banque et l’assurance sont d’ores et déjà en pleine transformation, ce qui enrichit considérablement le paysage des affaires de la région. 
Cinquièmement, plusieurs dirigeants africains ont décidé de prendre au sérieux la lutte contre les flux financiers sortants illicites et issus de pratiques de corruption qui privent chaque année les pays africains de près de 50 milliards $, principalement dans les secteurs pétrolier et gazier. 
À l’heure où le législateur américain œuvre pour abroger certaines portions de la loi de réforme financière Dodd-Frank de 2010 – dont l’une des dispositions impose aux sociétés pétrolières, gazières et minières de divulguer les paiements qu’elles versent aux États – la tendance globale est à une plus grande transparence et responsabilisation. 
Les Panama Papers et les Paradise Papers ont notamment levé le voile sur un système obscur de paradis fiscaux et de sociétés fictives, qui place plusieurs milliards de dollars à l’abri du regard de quelques-uns des pays les plus pauvres de la planète, pour beaucoup situés en Afrique. 
De même, à l’heure où le G20 et l’OCDE œuvrent pour stopper l’évasion fiscale, l’Afrique pourrait bientôt bénéficier des efforts mondiaux visant à mettre un terme aux comptabilités douteuses. 
Sixièmement, le secteur africain de l’énergie est voué à s’épanouir. 
Pas moins de 621 millions d’Africains souffrant encore d’un manque d’accès fiable à l’électricité, les innovations de type énergies renouvelables, mini-réseaux et compteurs intelligents fournissent de l’électricité à plus d’Africains que jamais auparavant. 
En Afrique du Sud, les énergies renouvelables décollent véritablement, le prix de l’énergie éolienne concurrençant désormais celui du charbon. 
L’Éthiopie, le Kenya, le Maroc et le Rwanda attirent également aujourd’hui d’importants investissements dans les énergies renouvelables. 
Un septième domaine montre des signes de progrès : l’éducation. 
Bien entendu, l’éducation en Afrique demeure une chance rare, plus de 30 millions d’enfants d’Afrique subsaharienne n’étant pas scolarisés, tandis que ceux qui vont à l’école n’apprennent pas autant qu’ils le pourraient. 
L’opinion publique ainsi que de nombreux dirigeants africains ont néanmoins reconnu ce retard ; dans certains pays comme le Ghana, l’éducation est même devenue une question déterminante pour les électeurs. 
Comme l’a souligné la Commission sur l’éducation, plusieurs États boostent actuellement leurs investissements dans l’éducation. 
Il y a là une opportunité d’aligner les résultats d’apprentissage avec les futurs besoins en matière d’emploi. 
Pour autant, étant prévu que plus d’un milliard de jeunes vivent sur le continent africain d’ici 2050, de plus larges investissements dans ce domaine sont urgemment nécessaires. 
Enfin, l’attention se porte de plus en plus sur le développement d’une identité panafricaine, à l’heure où la mode, les films et les produits alimentaires africains s’étendent sur de nouveaux marchés. 
À mesure que ces connexions culturelles se développeront, le soft power de l’Afrique continuera de se renforcer et d’opérer bien au-delà du continent. 
Dans bien des régions du monde, 2018 s’annonce comme une nouvelle année de déception, faite de pauvreté et d’inégalités qui continueront d’alimenter colère et populisme. 
L’Afrique ne sera jamais totalement à l’abri de ces évolutions. Néanmoins, les habitants du continent ont au moins huit bonnes raisons – soit beaucoup plus qu’ailleurs – de se montrer optimistes. 

Il ne faut pas oublier la couverture sanitaire des Africains plus âgés 
DAR ES-SALAAM – Ma grand-mère a 76 ans et mon grand-père 83. 
Ils ont vécu ensemble une vie bien remplie, occupés à cultiver un lopin de terre et à élever du bétail dans un village reculé des collines du sud-ouest de l’Ouganda. 
Mais chaque fois que je pense à eux, je suis plus en admiration de leur bonne santé que de leur dur labeur. 
Étant donné l’éloignement de la collectivité où ils vivent, chaque fois que les grands-parents ont besoin de soins, ils doivent faire 40 km sur une mototaxi appelée boda-bodapour se rendre à l’hôpital le plus proche, déboursant environ 50 000 shillings ougandais (environ 11 euros) pour le voyage aller-retour. 
Outre ces frais, ils doivent en plus payer les coûts du traitement, car ils ont dû cesser de souscrire au régime d’assurance médicale en raison de leur âge. 
Autrement dit, pour mes grands-parents — et pour beaucoup d’Africains plus âgés — la consultation d’un médecin est chère, coûteuse et de moins en moins courante. 
Les experts du développement international sont investis d’une mission importante : l’accès aux soins médicaux. 
En mai, à l’Assembléeannuelle de la Santé tenue par l’Organisation mondiale de la santé des responsables de douzaines de pays ont débattu des moyens de réalisation d’une couverture sanitaire universelle par le truchement des objectifs de développement durable des Nations unies. 
Et pourtant, la plupart des discussions gravitaient autour des mères des nouveau-nés et des enfants ; les questions des soins aux populations plus âgées des pays en développement ont été en grande partie éludées. 
Ne pas corriger cette omission équivaut à laisser une cohorte grandissante de la population sans accès à des soins de santé abordables. 
Selon la Banque mondiale, l’espérance de vie en Afrique subsaharienne n’a cessé d’augmenter ces dernières décennies, d’un peu moins de 40 ans en 1960 à 60 ans de nos jours. 
Si la tendance se poursuit, le nombre d’Africains franchissant le cap des 60 ans sera plus du double d’ici 2050. 
Ce sont évidemment de bonnes nouvelles ; la longévité est un indice de développement social. 
Mais l’essor démographique des aînés en Afrique risque de se transformer en catastrophe si leur longévité signifie qu’ils seront moins en santé en raison de soins médicaux inadéquats. 
En Ouganda, bon nombre de centres de santé en région rurale ne disposent pas des effectifs, des fournitures médicales et des infrastructures pour répondre aux besoins des patients plus âgés. 
Les petits postes sanitaires ont coutume d’envoyer les patients plus âgés à l’hôpital le plus proche, qui est souvent très éloigné. 
Le trajet en moto sur des routes de fortune peut aggraver la maladie dont souffre le patient ; mais sans autres options, les personnes en état de santé fragile doivent choisir entre un trajet cahoteux à l’arrière d’une moto et pas de traitement du tout. 
On ne peut reprocher à quiconque de choisir la dernière option. 
Selon une étude réalisée en 2010 par des médecins de l’hôpital national de Mulago à Kampala, les boda-bodas sont la première cause des blessures découlant d’accidents de la route en Ouganda. 
Pendant la période couverte par l’étude, les passagers de motocyclettes représentaient 41 % des 1 500 traumatismes traités à l’hôpital et les blessures des passagers occupaient 62,5 % du budget des interventions chirurgicales de l’hôpital. 
Il n’est donc pas surprenant que mes grands-parents soient si peu enclins à consulter un médecin quand on connaît les périls du trajet. 
Bien entendu, le plus grand obstacle aux soins médicaux en Ouganda — comme partout ailleurs — est d’ordre financier. 
En 2015, des chercheurs de l’Université de Makerere en sont venus à la conclusion que le revenu des ménages est le principal déterminant de l’accès des aînés aux services de santé et de leur utilisation de ces services. 
C’est également le cas aux États-Unis, où la moyenne annuelle des coûts médicaux a augmenté pendant des décennies. 
Or, aux États-Unis, les patients plus âgés peuvent toujours faire appel au réseau public (qui composait 15 % des dépenses fédérales en 2017), les aînés de la plupart des pays africains reçoivent beaucoup moins d’aide de l’État. 
Néanmoins, le manque de ressources affectées à la santé ne doit pas forcément se traduire par des dirigeants africains qui négligent les citoyens plus âgés. 
En jumelant les services médicaux prodigués aux aînés aux programmes déjà en place, il est possible d’étendre les prestations de services médicaux aux populations défavorisées. 
Par exemple, les initiatives sectorielles, comme les programmes de traitement du VIH et du SIDA pourraient comporter des volets de soins de santé axés sur le bien-être des aînés. 
Les effectifs médicaux qui soignent des femmes enceintes ou des jeunes mères pourraient également recevoir des formations pour prodiguer des soins à domicile aux personnes âgées dans des familles où vivent plusieurs générations. 
Ces types d’initiatives n’ont pas besoin de sommes énormes ; le facteur le plus important de réussite de leur lancement réside plutôt dans les appuis politiques et dans leur intégration efficace aux programmes existants. 
Les pays en développement ont réalisé des gains considérables en ce qui concerne l’amélioration des soins médicaux pour les jeunes. 
Il faut maintenant faire de même pour les aînés. 
En Ouganda, la stratégie nationale en matière de santé pourrait aisément être renforcée par l’ajout des personnes âgées à la liste des groupes nommément vulnérables. 
L’intégration d’options de soins axés sur les structures existantes — comme le programme de vulgarisation sanitaire enÉthiopie, le programme de santé communautaire en Tanzanie et les équipes sanitaires des villages dans mon pays — est un autre moyen d’étendre la couverture. 
Finalement, les régimes d’assurance médicale communautaire doivent être réaménagés pour éviter l’exclusion des patients âgés démunis. 
Pour maintenir la couverture et protéger les aînés de la faillite financière, des réformes sont nécessaires pour créer des régimes d’assurance financièrement viables couvrant un bassin plus large de souscripteurs. 
Nous aspirons tous à vivre le plus longtemps possible des vies productives et en santé — comme mes grands-parents. 
Mais sans un accès tout au long de la vie à des soins de qualité, la longévité dépendra plus du hasard que de la science. 
L’intégrité d’une société peut se jauger à la façon dont elle traite ses membres les plus jeunes et les plus âgés. 
Ce calcul vaut également pour les autorités publiques. 

La décennie des priorités de l’Afrique 
VIENNE – Depuis l’an 2000, l’Afrique a connu une croissance économique impressionnante, en raison principalement de l’assistance au développement et d’une hausse prolongée des activités du secteur des matières premières. 
Même si le continent présente une grande diversité de trajectoires socioéconomiques, les taux de croissance des différents pays dissimulent en général une absence fondamentale de transformation structurelle. 
La plupart des pays africains ne sont pas encore engagés dans des modes de transformation nécessaires à un développement viable sur le plan environnemental et qui favorise également l’intégration sociale : à savoir l’industrialisation. 
Partout où elle s’est implantée, l’industrialisation a également amené une plus grande diversification économique. Elle a aussi favorisé, renforcé et maintenu les conditions d’une croissance et d’un développement fondés sur des avantages concurrentiels concrets. 
Ces dernières décennies, certains pays en voie de développement — surtout en Asie — ont réussi leur industrialisation. 
Or, malgré de nombreuses tentatives, les pays africains n’y sont pas parvenus. 
En 2014, la part de la région de l’Asie et du Pacifique dans la valeur ajoutée du secteur mondial de la fabrication était de 44,6 %, tandis que celle de l’Afrique n’était que de 1,6 %. 
L’Afrique du Sud étant le seul pays industrialisé du continent, l’Afrique subsaharienne est la région la moins industrialisée du monde. 
Pour que les pays africains atteignent un niveau de développement pérenne, ils devront grandement accroître la part du secteur industriel — surtout celui de la fabrication — dans leurs statistiques nationales d’investissement, de production et de commerce. 
Et, à leur crédit, la plupart des pays africains admettent déjà qu’une telle transformation est nécessaire pour s’atteler à un vaste éventail de tâches interdépendantes. 
Un des défis à relever est la croissance démographique. 
Plus de la moitié de la population de 1,2 milliard est âgée de moins de 19 ans et presque un habitant sur cinq est âgé entre 15 et 24 ans. 
Chaque année, les 12 millions de personnes qui entrent sur le marché du travail auront besoin d’outils et de compétences pour assurer leur avenir. 
L’industrialisation est la clé qui permettra à la population africaine en plein essor d’encaisser les dividendes de sa démographie. 
La migration est un problème connexe. 
Les jeunes Africains qui ont le plus d’ambitions et qui sont empreints d’un esprit d’entreprise rallient les rangs de ceux qui migrent vers le nord. 
Mais aucun pays, surtout en Afrique, ne peut se permettre de perdre tant d’éléments talentueux porteurs d’un tel potentiel. 
L’industrialisation ne peut à elle seule résorber la crise migratoire, mais elle peut prendre pour cible sa cause première, en créant des emplois dans le pays d’origine des migrants en devenir. 
Un troisième danger se niche dans les changements climatiques, qui pèsent lourdement sur les pays où l’agriculture est encore le premier secteur d’emploi. 
Pour contrer cette menace, il faut que l’Afrique crée et adopte des technologies vertes, tout en affectant plus d’investissements dans des projets visant à améliorer l’efficacité des ressources et à utiliser des énergies non polluantes. 
Grâce à de judicieux investissements, les pays africains pourront réduire le coût de distribution d’électricité dans les régions rurales et contribuer aux initiatives mondiales de réduction des émissions afin d’atténuer les effets des changements climatiques. 
Bref, l’Afrique doit s’industrialiser et elle doit le faire en respectant l’environnement et en intégrant tous les éléments de la société. 
Puisque la plupart des interventions passées en développement pérenne en Afrique ont échoué, il est évident qu’il faut désormais adopter de nouvelles stratégies fondées sur un processus global, dirigé par les autorités du pays ayant recours aux ressources financières et non financières, qui contribue à l’intégration régionale et qui favorise la coopération entre les partenaires de développement du continent africain. 
En ce sens, l’Assemblée générale des Nations unies a déclaré que 2016-2025 serait la Troisième décennie pour le développement industriel de l’Afrique. 
Dans cette décennie, l’Organisation des Nations unies pour le développement industriel mènera, sous ma direction, une nouvelle stratégie de développement pérenne esquissée plus haut. 
L’ONUDI a mobilisé toutes ses ressources à disposition de partenariats et offre un modèle éprouvé à suivre pour les pays africains : le Programme de partenariat entre pays (PPP). 
Le PPP d’ONUDI fournit aux pays de l’assistance technique, des conseils en matière de politiques et du financement pour les aider à élaborer et à mettre en œuvre des stratégies d’industrialisation. 
Le programme a été lancé en 2014 et produit déjà des résultats dans deux pays africains — en Éthiopie et au Sénégal — ainsi qu’au Pérou. 
Le PPP offre un modèle de partenariat à intervenants multiples qui peut s’adapter à l’orientation de développement national propre à chaque pays. 
Il est conçu pour œuvrer en synergie avec les initiatives de développement en cours des autorités nationales et de leurs partenaires, tout en orientant de nouveaux fonds et investissements vers des secteurs qui ont un fort potentiel de croissance et qui cadrent dans un programme gouvernemental de développement industriel existant. 
Les secteurs prioritaires sont le plus souvent choisis pour leur potentiel de création d’emploi, d’investissement et d’exportation ainsi que pour leur accès aux matières premières essentielles. 
La stratégie du PPP vise à optimiser les retombées des programmes et des projets des partenaires qui s’inscrivent dans une perspective de développement industriel. 
À cette fin, les partenariats stratégiques avec les institutions financières et le secteur privé sont particulièrement importants. 
Une fois ceux-ci mis en place, les pays africains peuvent ainsi réunir des ressources additionnelles pour les infrastructures, l’innovation, l’expertise et les nouvelles technologies. 
Le but de l’ONUDI est de faire du modèle de PPP la principale stratégie de tous les pays africains. 
Nous devons nous préparer à appuyer l’Afrique sur son parcours vers un développement industriel inclusif et pérenne — pendant la troisième décennie pour le développement industriel de l’Afrique et après. 

La décennie de l’industrialisation de l’Afrique 
VIENNE – Dans l’économie mondiale interdépendante actuelle, l’Afrique demeure un maillon faible. 
Pour que la communauté internationale puisse réaliser les objectifs de développement durable et donc réaliser le programme 2030 de développement durable des Nations unies, elle doit aider l’Afrique à accélérer son développement en favorisant une industrialisation rapide et responsable. 
L’Afrique ne saurait en aucun cas être condamnée à rester à la remorque de l’économie mondiale. 
Au contraire, elle pourrait aisément devenir un moteur économique mondial, et ce, dans la prochaine décennie. 
Or, pour réaliser son potentiel économique, l’Afrique doit s’industrialiser. 
Les récents forums internationaux ont souligné à maintes reprises l’importance de cet objectif, notamment à la sixième Conférence internationale de Tokyo sur le développement de l’Afrique (TICAD VI) et, le mois suivant, au sommet du G20 à Hangzhou, en Chine. 
Pour la première fois, le G20 a mis sur sa liste des priorités l’industrialisation de l’Afrique et de tous les pays peu développés. 
Le programme 2063 de l’Union africaine appuie également cette initiative. 
La résolution récente de l’Assemblée générale de l’ONU proclamant l’horizon 2016-2025 comme la troisième décennie pour le développement industriel de l’Afrique est encore un autre élan dans cette direction. 
L’organisation que je représente, l’Organisation des Nations unies pour le développement industriel (ONUDI), vient de recevoir le mandat de concrétiser et de diriger la mise en œuvre du programme concomitant, y compris la mobilisation des ressources nécessaires. 
Ce foisonnement de déclarations et d’engagements est une première étape importante. 
Mais il ne mènera à rien s’il ne se traduit pas en mesures concrètes et porteuses de changement pour l’avancement de l’industrialisation, la création d’emplois et l’appui à la croissance économique et au développement pérennes qui bénéficient à toutes les strates de la société. 
La question est de savoir comment. 
La réponse simple passe par l’argent et les actions. 
Il faut mettre au défi la communauté internationale et les partenaires de développement pour qu’ils concluent leurs discours par des engagements financiers concrets. Et nous devons créer des partenariats qui instituent des programmes permettant à l’Afrique de devenir le prochain grand moteur de croissance économique de l’économie mondiale. 
Il faut que ces programmes reconnaissent et relèvent les défis auxquels le continent est confronté. 
La croissance économique observée ces dernières décennies ne découle pas de forces structurelles pérennes qui font appel à l’ensemble de la société. 
En fait, les taux de croissance varient beaucoup dans tout le continent et beaucoup d’Africains n’en retirent rien. 
Même s’il est vrai que la classe moyenne s’est beaucoup élargie ces dernières années, avec pour effet de gonfler la consommation et l’investissement intérieur, beaucoup de gens ont de la difficulté à subvenir à leurs besoins. 
Le taux de chômage est élevé, particulièrement pour les jeunes et les femmes, une réalité qui pousse un bon nombre à émigrer vers le Nord. 
Pour les garder au pays, les économies africaines doivent s’éloigner du modèle d’exploitation exclusive des matières premières pour se lancer dans des secteurs manufacturiers dynamiques et concurrentiels où réside une plus grande valeur ajoutée. 
L’Afrique doit ici saisir les débouchés que représente la participation aux chaînes de valeurs régionales et mondiales. 
Il est nécessaire de lancer de nouvelles stratégies novatrices en matière de développement industriel, ainsi que des mesures bien adaptées pour attirer des investissements directs étrangers. 
Évidemment, pour élaborer ces stratégies et participer concrètement aux chaînes de valeur industrielles, les Africains doivent acquérir de nouvelles connaissances. 
Les investissements en éducation et en formation professionnelle sont essentiels pour favoriser une industrialisation durable qui amène la prospérité à toutes les strates sociales. 
En recensant les innovations déjà testées dans le monde entier et en s’en inspirant, l’Afrique pourrait brûler les étapes et devancer sur le plan technologique des pays plus développés et renforcer ses capacités de production de biens complexes de plus grande valeur. 
En prenant connaissance des expériences des autres pays, l’Afrique saura éviter les pièges d’une industrialisation anarchique — particulièrement la détérioration de l’environnement. 
L’Afrique doit s’assurer que sa stratégie de développement industriel comporte de véritables protections environnementales. 
Le continent africain a tous les atouts en mains pour entamer le virage de l’industrialisation. 
Outre le fait qu’il soit doté de ressources naturelles abondantes, le continent présente un profil démographique intéressant (sa population en forte croissance signifie que sa main-d’œuvre sera la plus nombreuse du monde) et un taux élevé d’urbanisation. 
Il peut également compter sur une diaspora très instruite. 
Mais l’industrialisation n’est jamais automatique. 
Les États africains doivent redoubler d’efforts pour combler les lacunes du marché, tout en assurant la planification, la mise en œuvre et l’application de politiques industrielles qui remédient aux carences des versions précédentes inefficaces. 
Ils doivent ensuite institutionnaliser ces nouvelles politiques en stratégies nationales et régionales de développement. 
Pour y parvenir, les autorités gouvernementales auront besoin des capacités, des compétences adéquates et de toute la légitimité nécessaire pour mobiliser toutes les parties concernées et collaborer avec elles, créant ainsi un cadre d’investissement attrayant. 
Les réformes nécessaires ouvriront la voie à des partenariats public-privé, qui peuvent assurer les investissements dans le développement et l’entretien des infrastructures. 
Ils favoriseront également la coopération avec les organismes internationaux et les institutions financières d’aide au développement qui peuvent assurer un financement supplémentaire, ce qui permettra aux pays de mettre à niveau leurs capacités de production. 
Une étude récente préparée pour le sommet du G20 à Hangzhou comporte un certain nombre de recommandations pour l’Afrique. 
Elle émet l’idée d’appuyer le développement de l’agriculture et du secteur agroalimentaire en établissant des liens avec les autres secteurs, ainsi que des mesures pour renforcer la capacité d’adaptation aux fluctuations de prix. 
L’étude a également mis en relief la nécessité d’approfondir, d’élargir et d’actualiser la base des connaissances locales, d’investir dans l’efficacité de la consommation d’énergie et de ressources matérielles et de promouvoir des technologies et des secteurs axés sur l’environnement. 
Les autres recommandations concernent le commerce et l’intégration régionale, l’utilisation du financement intérieur et étranger, ainsi que la promotion de ce qu’elle définit comme la « nouvelle révolution industrielle ». 
Mes nombreux entretiens avec les dirigeants africains et mes visites dans des douzaines de pays du continent m’ont convaincu que l’Afrique est entièrement acquise à l’industrialisation. 
En fait, le processus mène déjà bon train dans plusieurs pays, dont l’Éthiopie, le Ghana, le Rwanda et le Sénégal. 
En offrant notre engagement et notre soutien, nous permettrons à ces pays de réaliser un développement pérenne où tous les Africains et toutes les Africaines participent et en bénéficient. 


Miser sur les infrastructures en Afrique 
JOHANNESBURG – Maintenant que la Réserve fédérale des États-Unis (Fed) commence à réduire son bilan en tournant la page du stimulus monétaire entamé il y a près d’une décennie, les économies émergentes s’inquiètent du fait qu’un dollar plus fort aura des conséquences négatives sur leur capacité à honorer leurs dettes libellées dans cette devise. 
Cette préoccupation est particulièrement forte en Afrique où, depuis que les Seychelles ont émis leurs premières euro-obligations en 2006, le total des montants dus sur les euro-obligations s’élèvent à près de 35 milliards de dollars. 
Mais si le resserrement par la Fed de sa politique monétaire met à rude épreuve les nerfs des gouvernements africains, il a également fait prendre conscience qu’il existe des moyens plus intelligents de financer le développement qu’emprunter en dollars. 
De toutes les options possibles, une classe d’actif spécifique retient l’attention : les infrastructures. 
Le continent africain, qui d’ici 2050 abritera quelques 2,6 milliards d’individus, a cruellement besoin de financement pour construire et entretenir les routes, ports, réseaux électriques et autres. 
Selon la Banque mondiale, l’Afrique devrait dépenser la somme phénoménale de 93 milliards de dollars, par an, rien que pour moderniser ses infrastructures existantes ; la plus grande partie de cet argent – 87 pour cent – doit être consacrée à l’amélioration des services de base comme l’énergie, l’eau potable, l’assainissement et les transports. 
Mais si l’on se réfère aux dernières années, réunir les capitaux nécessaires sera une tâche ardue. 
Entre 2004 et 2013, les États africains n’ont conclu que 158 accords de financement de projets industriels ou d’infrastructures, à hauteur de 59 milliards de dollars – soit seulement 5 pour cent du montant retenu. 
A la lumière de ce bilan, comme l’Afrique financera-t-elle ne serait-ce qu’une fraction des besoins prévus par la Banque mondiale ? 
Les investissements institutionnels et étrangers sont la première réponse qui vient à l’esprit. 
Mais à ce jour, de nombreux facteurs, dont des estimations de faible rentabilité et l’instabilité politique, ont limité ce type de financement pour les projets d’infrastructures du continent. 
Investir dans les infrastructures en Afrique est perçu comme simplement trop risqué. 
Heureusement, avec un peu d’efforts, cette perception peut être surmontée, comme l’ont déjà démontré certains investisseurs, dont la Banque africaine de développement, la Banque de développement de l’Afrique australe et la Banque de l’Afrique orientale et australe pour le commerce et le développement. 
Des entreprises du secteur privé financent également des projets rentables sur le continent. 
Le fonds Black Rhino, par exemple, créé par Blackstone, l’une des plus grandes sociétés mondiales de capital-investissement, s’attache à acquérir et à développer des projets dans le secteur de l’énergie, avec notamment des centres de stockage des produits pétroliers, des oléoducs et des réseaux de distribution. 
Mais il s’agit d’exceptions à la règle. 
Il faudra trouver bien plus d’investisseurs, et rapidement, pour remédier au déficit d’infrastructures en Afrique. 
Pour séduire les investisseurs, les pays africains doivent développer une approche plus coordonnée et cohérente et réduire l’exposition de ces investisseurs aux risques. 
Des collaborations entre les secteurs privé et public sont une des possibilités. 
Dans le secteur de l’énergie par exemple, des producteurs d’électricité indépendants coopèrent avec les gouvernements pour fournir du courant à 620 millions d’Africains qui ne sont pas raccordés au réseau. 
Ces producteurs, à financement privé mais réglementés par les États, opèrent dans le cadre d’accords de rachat d’électricité qui prévoient que les organismes et les services publics achètent l’électricité à un prix prédéterminé. 
L’Afrique subsaharienne compte environ 130 producteurs de ce genre, valorisés à hauteur de 8 milliards de dollars. 
Rien qu’en Afrique du Sud, 47 projets sont en cours de développement dans ce secteur et devraient produire 7000 mégawatts d’électricité supplémentaire. 
Des partenariats public-privé similaires émergent également dans d’autres secteurs, notamment les transports. 
Les routes à péage construites au moyen de financements privés, un modèle initialement appliqué en Afrique du Sud, sont l’un des projets les plus prometteurs. 
Ces initiatives, qui commencent lentement à se développer ailleurs dans le continent, ne sont pas seulement plus rentables que la plupart des placements financiers, elles ouvrent littéralement la voie à une croissance future. 
Mais l’Afrique a clairement besoin d’un bien plus grand nombre de projets de ce genre pour combler son déficit en infrastructures. 
C’est la raison pour laquelle moi-même et d’autres chefs d’entreprise et législateurs africains avons appelé les investisseurs institutionnels à consacrer 5 pour cent de leurs fonds au développement d’infrastructures locales. 
Nous pensons qu’avec des incitations adéquates, les infrastructures peuvent être une classe d’actifs novatrice et attrayante, en particulier pour les institutions ayant des passifs à long terme. 
Les fonds de pension du continent, qui détiennent ensemble des actifs sous gestion à hauteur de 300 milliards de dollars, sont l’une des industries qui pourrait ouvrir la voie dans ce domaine. 
La campagne Agenda5%, lancée à New York le mois dernier, traduit la conviction que seule une approche public-privé peut remédier au déficit en infrastructures de l’Afrique. 
Pendant des années, l’absence de projets rentables a découragé les investissements internationaux. 
Mais l’adoption en 2012 par l’Union africaine du Programme de développement des infrastructures en Afrique a donné naissance à plus de 400 projets dans les secteurs de l’énergie, des transports, de l’eau et des communications. 
C’est un bon début – sur lequel l’Agenda5% compte capitaliser. 
Mais certaines réformes indispensables doivent aussi être mises en œuvre. 
L’une des priorités de l’Agenda5% est de contribuer à l’actualisation des cadres réglementaires nationaux et régionaux qui régissent l’investissement institutionnel en Afrique. 
De nouveaux produits financiers doivent également être développés pour donner la possibilité aux détenteurs d’actifs d’allouer directement des capitaux aux projets d’infrastructures. 
Débloquer de nouvelles sources de capitaux contribuera à créer des emplois, à encourager l’intégration régionale et à s’assurer que l’Afrique se dote de moyens qui répondront aux besoins des générations futures. 
Mais tout ceci dépend de la capacité à persuader les investisseurs d’allouer des fonds aux projets africains. 
En tant que dirigeants d’entreprise et législateurs, nous devons nous assurer que les conditions propices à la rentabilité et leurs conséquences sociales ne s’excluent pas mutuellement. 
Lorsque les objectifs du développement et les bénéfices induits sont alignés, tout le monde y gagne. 

Mettre la main sur les forts rendements de l'Afrique 
WASHINGTON, DC – Depuis 2000, au moins la moitié des économies à plus forte croissance du monde sont situées en Afrique. 
D'ici 2030, 1,7 milliard de personnes vivront en Afrique. Leurs dépenses cumulées des consommateurs et des entreprises s'élèveront à 6,7 mille milliards de dollars. 
Il y a sept ans, la Harvard Business Review a fait remarquer que l'Afrique détenait également plusieurs des plus grandes opportunités du monde. 
Pourtant malgré son énorme potentiel commercial, l'Afrique ne s'est pas hissée en tête de liste des ordres du jour des chefs d'entreprise occidentaux. 
En fait, entre 2014 et 2016, les exportations américaines vers l'Afrique ont quasiment chuté de moitié, de 38 milliards de dollars à 22 milliards de dollars. 
Et tandis que les investissements du Royaume-Uni sur le continent ont plus que doublé entre 2005 et 2014, en atteignant 42,5 milliards de livres sterling (57,6 milliards de dollars), seulement 2,5% de ses exportations totales sont faites en Afrique. 
Les pays occidentaux perdent rapidement du terrain par rapport à la Chine, qui a multiplié ses exportations vers l'Afrique plus de sept fois - jusqu'à 103 milliards de dollars - de 2005 à 2015. 
Si les entreprises occidentales espèrent continuer, elles devront exploiter les pays africains et leurs secteurs d'activité ayant le plus fort potentiel de croissance. 
D'ici 2030, plus de la moitié de la population de l'Afrique résidera dans sept pays : le Nigeria, l'Éthiopie, la République démocratique du Congo, l'Égypte, la Tanzanie, le Kenya et l'Afrique du Sud. 
Plus important encore, 43 % des Africains appartiendront aux classes moyennes ou aristocratiques, qui s'élevaient à 39,6 % de la population en 2013, ce qui implique une demande considérablement plus élevée de biens et services. 
D'ici 2030, on s'attend à ce que la consommation des ménages atteigne 2,5 mille milliards de dollars, pour 1,1 mille milliards de dollars en 2015. 
Près de la moitié de ces 2, 5 mille milliards de dollars seront dépensés dans trois pays : le Nigeria (20 %), l'Égypte (17 %) et l'Afrique du Sud (11 %). 
Mais il y aura également des opportunités lucratives en Algérie, en Angola, en Éthiopie, au Ghana, au Kenya, au Maroc, au Soudan et en Tunisie. 
N'importe lequel de ces pays est un bon pari pour les entreprises cherchant à pénétrer de nouveaux marchés. 
D'ici 2030, les secteurs produisant le plus de valeur en Afrique seront ceux de la nourriture et des boissons (740 milliards de dollars), de l'éducation et des transports (397 milliards de dollars) et du logement (390 milliards de dollars). 
Mais il y aura également une croissance forte des biens de consommation (370 milliards de dollars), du tourisme et des loisirs (260 milliards de dollars), de la santé (175 milliards de dollars), des services financiers (85 milliards de dollars) et des télécommunications (65 milliards de dollars). 
Naturellement une grande part de cette croissance va dépendre de la mise en application correcte par l'Union africaine de sa nouvelle Zone de libre-échange continentale (CFTA), qui va créer un marché unique pour les biens et services, en offrant de nombreux points d'entrée aux entreprises. 
D'ailleurs, la CFTA va faire augmenter le besoin de connectivité, il y aura donc de nouvelles opportunités d'investir dans l'infrastructure et dans les secteurs qui vont des transports et de l'énergie aux technologies de l'information et de communications (TIC) et aux ressources en eau. 
Pour sa part, la Banque africaine de développement aide les investisseurs à trouver des projets prometteurs grâce à son Programme pour le développement de l'infrastructure en Afrique. 
Un autre secteur principal de croissance d'ici 2030 se situera dans les dépenses du commerce d'entreprises, qui atteindra 4,2 mille milliards de dollars, pour 1,6 mille milliards de dollars en 2015. 
Ici les plus grands secteurs seront ceux de l'agro-industriel (915 milliards de dollars), l'industrie (666 milliards de dollars) et le bâtiment, les services publics et les transports (784 milliards de dollars), suivis par le commerce de gros et de détail (665 milliards de dollars), les ressources (357 milliards de dollars), les banques et assurances (249 milliards de dollars), les télécommunications et les TIC (79,5 milliards de dollars). 
La croissance prévue de l'agriculture et de l'agro-industriel reflète le fait que la nourriture et les boissons constitueront la plus grande part de la dépense totale des ménages. 
En outre, 60 % des terres arables inutilisées du monde sont en Afrique, qui contribue toujours pour une faible part aux exportations agricoles mondiales. 
Cela signifie qu'il y a beaucoup de place pour la croissance. 
Parce que la famine sévère affecte toujours de nombreux pays africains, les investisseurs peuvent même contribuer au bien public par des investissements dans les engrais, les machines, les systèmes d'eau et d'irrigation et d'autres segments du secteur agricole. 
Dès 2012, les pays africains à la plus forte valeur ajoutée agricole en termes de croissance annuelle comprenaient le Burkina Faso, l'Éthiopie, le Nigeria, le Mali, la Mozambique, le Rwanda et la Tanzanie. 
En outre, l'Angola, le Maroc et l'Afrique du Sud disposent tous à présent de marchés considérables et se sont engagés à étendre leurs secteurs agricoles. 
Selon la Harvard Business Review, l'Afrique a également le potentiel de devenir « le prochain grand centre industriel mondial. » 
On s'attend à ce que la Chine perde entre 85 et 100 millions d'emplois low-cost exigeants en main-d'œuvre d'ici 2030 et l'Afrique est bien placée pour se saisir d'un bon nombre d'entre eux. 
Ceci aide à comprendre pourquoi l'industrie sera le deuxième plus grand secteur en termes de dépenses pour le commerce d'entreprises. 
Une autre raison est que plusieurs des opportunités industrielles en Afrique s'avèrent justement être dans les secteurs mondialement concurrentiels, comme l'automobile et les équipements de transport, le pétrole raffiné, les ordinateurs et les machines de bureau et industrielles. 
L'Afrique du Sud, l'Égypte et le Nigeria sont déjà des pays prometteurs pour des investissements dans ces secteurs. 
Les investisseurs seront également en mesure de trouver des rendements élevés et des milieux d'affaires favorables en Éthiopie, au Maroc et au Rwanda. 
L'Afrique est le dernier marché à conquérir de la planète et les entreprises occidentales doivent commencer à tirer profit de son potentiel énorme, car les sociétés chinoises y sont déjà implantées. 
Faire des affaires en Afrique va également créer des emplois durables et faire avancer les Objectifs de développement durable des Nations Unies pour éradiquer la pauvreté et la faim. 
Cela également sera bon pour le résultat final. 

La jeunesse africaine œuvre contre le chômage 
TORONTO – Les jeunes Africains sont aujourd’hui nombreux à s’expatrier au sein même du continent. 
Cet important flux migratoire, qui exercent une pression économique et sociale sur les pays africains d’accueil, s’explique en grande partie par des facteurs tels que la pauvreté, l’instabilité et les catastrophes naturelles. 
Mais la première cause de cette migration réside dans une difficulté rencontrée partout à travers le monde : l’incapacité à trouver du travail à proximité de chez soi. 
Ces dix dernières années, de nombreux pays africains ont enregistré une importante croissance de leur PIB. 
Seulement voilà, cette richesse supplémentaire ne s’est pas concrétisée sous la forme de nouveaux emplois. 
En effet, 70 % des travailleurs d’Afrique sub-saharienne opèrent encore dans un secteur non organisé, gagnant leur vie grâce à de petites exploitation agricoles, au commerce de rue ou à des tâches domestiques, plutôt qu’à des postes de salariés. 
Les jeunes Africains sont les plus durement frappés par ces tendances de chômage et de sous-emploi. 
Or, ce sont également eux qui détiennent les clés du moteur d’un marché du travail africain en difficulté. 
D’ici 2030, plus de 120 millions de jeunes entreront sur le marché du travail africain. 
Pour créer suffisamment d’emplois stables, l’Afrique devra améliorer ses systèmes d’éducation, développer l’accès aux services financiers, promouvoir la participation civique, et mettre en place des filets de sécurité sociale. 
L’un des plus forts impacts surviendra néanmoins quand les jeunes Africains pourront pleinement prendre part à l’entreprenariat. 
Avec un soutien adapté, les plus jeunes demandeurs d’emploi du continent pourront propulser la croissance des emplois sur une trajectoire favorable. 
À bien des égards, la jeunesse africaine fait d’ores et déjà face à ce défi. 
Les jeunes de la génération actuelle sont plus instruites que leurs parents, et vivent dans des pays qui ont bénéficié d’un développement rapide et étendu, avec notamment un meilleur accès à l’information, au produits financiers, et autres services liés aux affaires. 
Les jeunes d’Afrique nourrissent de grandes ambitions, et entendent façonner l’avenir de leur pays. 
Malheureusement, l’entreprenariat y est souvent considéré comme une voie de dernier recours. 
Si les jeunes Africains fournissent ou vendent des produits sur les marchés, ce n’est pas parce qu’ils le veulent, mais parce qu’ils n’ont pas d’autre choix. 
Ils combinent bien souvent ce travail indépendant avec d’autres missions saisonnières, temporaires ou à temps partiel. 
Leur objectif se limite à joindre les deux bouts, pas à lancer leur carrière. 
Les choses sont néanmoins en train de changer. 
Aujourd’hui, un certain nombre de jeunes Africains leaders dans le monde des affaires émergent et s’attaquent à des problèmes complexes, créant au passage des emplois pour la jeunesse du continent. 
Les success stories abondent. 
Au Kenya, Munyutu Waigi et Ivan Mbowa ont fondé ensemble Umati Capital, une plateforme financière numérique qui aide les entreprises de transformation, négociants et coopératives du secteur agricole à accéder aux fonds nécessaires pour développeur leurs activités. 
Waigi and Mbowa ont vu leurs efforts récompensés en remportant en 2015 le Prix Zambezi, qui honore les approches innovantes de promotion de l’inclusion financière. 
Au Ghana, Mabel Suglo a cofondé Eco-Shoes, une entreprise qui aide les artistes handicapés à créer des chaussures et accessoires à la mode, à partir de pneus usagés et tissus recyclés. 
En 2015, le Prix Anzisha, issu d’une initiative conjointe de l’African Leadership Academy sud-africaine et de la Mastercard Foundation, a été décerné à Suglo pour sa stratégie d’entreprise innovante. 
La lauréate guide ses cinq employés dans le développement de produits, l’alphabétisation financière, et son entreprise est aujourd’hui en pleine croissance. 
En Afrique du Sud, Marlon Parker, fondateur de l’académie d’innovation sociale et incubateur RLabs, a créé une monnaie virtuelle appelée Zlato, pour encourager une participation active à des ateliers de formation aux compétences professionnelles. 
En participants aux cours, en accédant aux ordinateurs ou en réservant des salles dans les cafés RLabs, les jeunes accumulent du crédit Zlato, qu’ils peuvent ensuite échanger contre de la nourriture, des soins médicaux, et autres services essentiels. 
Depuis son lancement en 2008, RLabs a créé plusieurs dizaines de milliers d’emplois, et opère désormais dans 24 pays. 
Ainsi, les jeunes entrepreneurs Africains élaborent non seulement les moyens de gagner leur vie et de contribuer à leur communauté, mais s’attaquent également à la principale cause des migrations sur le continent et au-delà. 
Les entrepreneurs soutenus par le Prix Anzisha, par exemple, ont créé plus de 300 emplois, et généré plus de 850 000 $ de capital. 
De même, les jeunes soutenus par Ashoka, autre organisation appuyée par la Mastercard Foundation, ont créé un nombre impressionnant de 200 000 emplois. 
L’efficacité avec laquelle ces jeunes créent des emplois au travers de ces entreprises confère beaucoup d’espoir pour l’avenir. 
Ces Africains brillants et talentueux font preuve de la ténacité nécessaire pour surmonter les obstacles et contribuer au bien-être de leur famille, de leur communauté et de leur pays. 
Ce n’est pas une surprise. 
Partout dans le monde, les jeunes sont au plus près des défis auxquels leur génération est confrontée, et trouvent bien souvent les solutions aux problèmes qui les affectent le plus. 
Nous devons les soutenir. 
À l’heure où de nombreux jeunes Africains se préparent à entrer sur le marché du travail, une création d’emplois suffisante exigera le développement continu de l’entreprenariat. 

Renforcer les capacités scientifiques de l’Afrique 
URBANA, ILLINOIS – Au mois de mars, des chefs de file des milieux scientifiques, des innovateurs et des responsables politiques se sont réunis à Kigali au Rwanda pour trouver des solutions à des problèmes de plus en plus urgents : le manque de pertinence de la recherche scientifique sur le continent. 
Il y a peu de dirigeants qui ignorent que les découvertes scientifiques et les innovations sont source de progrès, qu’elles facilitent le développement et qu’elles peuvent contribuer à régler des problèmes comme l’insécurité alimentaire, les pénuries d’eau et les changements climatiques. 
Pourtant, les États africains investissent peu en recherche et développement. 
Selon l’Institut de Statistique de l’UNESCO, les pays d’Afrique subsaharienne ne consacrent que 0,5 % du PIB à la recherche et au développement. 
En Occident, ce pourcentage est plus proche du 3 %. 
Cette disparité montre à quel point les Africains sont aux prises à des défis de développement. 
L’Afrique est le foyer de 15 % de la population mondiale et représente 5 % du PIB mondial, mais ne compte que pour un maigre 1,3 % des dépenses mondiales en recherche. 
En plus, les inventeurs africains ne détiennent que 0,1 % des brevets dans le monde, ce qui signifie que même lorsque des fonds sont investis dans la science, l’innovation et la recherche, les résultats trouvés se traduisent rarement en solutions pouvant régler les problèmes les plus immédiats du continent. 
Certes, ces tendances ne sont pas propres à tous les pays d’Afrique ; certains États africains investissent massivement dans l’innovation découlant d’activités scientifiques. 
En Afrique du Sud, par exemple, les autorités se sont engagées à doubler les dépenses en R et D d’ici 2020 — à 1,5 % du PIB. 
Ceci donne suite à un engagement des chefs d’État de l’Afrique pris en 2016 pour relever les budgets en science et technologie à au moins 1 % du PIB d’ici 2025. 
Quelques pays, dont le Kenya, le Rwanda et le Sénégal — mettent tout en œuvre pour atteindre ce seuil de financement. 
L’Afrique profite également d’une aide internationale généreuse pour le financement d’activités de recherche. 
L’un des organismes au sommet des donations, la Fondation Bill & Melinda Gates a investi plus de 450 millions $ dans des initiatives scientifiques africaines pour la prochaine décennie. 
Les projets comprennent un programme de 306 millions $ pour augmenter le rendement des récoltes et une subvention de 62,5 millions $ pour améliorer les résultats en matière de santé. 
Ces fonds et d’autres sources de financement ont permis aux chercheurs africains de mettre au point des cultures aux conditions de sécheresse, de produire des vaccins pour des maladies infectieuses comme Ebola et élargissent les perspectives de formation en science et technologie. 
Malheureusement, la plupart des États africains ne disposent pas des ressources pour financer les programmes qui pourraient exploiter ces acquis. 
En termes simples, il faut que la science africaine adopte le plus rapidement possible une nouvelle démarche plus collaborative. 
Les dirigeants de l’Afrique ont déjà mis en commun leurs ressources scientifiques. 
En 2003, l’Union africaine et le Nouveau partenariat pour le développement de l’Afrique ont commencé à mettre en œuvre une stratégie continentale pour « développer les sciences et les technologies et les utiliser dans la transformation socioéconomique du continent et son intégration dans l’économie mondiale ». 
Ce fut un objectif ambitieux qui a donné très tôt des résultats. 
Entre 2005 et 2014, les dépenses en R et D ont augmenté dans tout le continent, tandis que les résultats de recherche ont plus que doublés dans la plupart des pays. 
Or, depuis lors, les progrès piétinent. 
La dernière assemblée au Rwanda, présidée par le président Paul Kagame et organisée par le Next Einstein Forum, avait pour but de remettre en selle de telles initiatives. 
Mais les sommets ne sont qu’un élément de la solution ; il faut également que les États s’engagent à améliorer la qualité des activités de recherche et qu’ils commencent par porter une attention particulière dans trois principaux domaines. 
Pour le premier, les dirigeants de l’Afrique doivent collaborer avec les PDG, les philanthropes et les donateurs convaincus de la valeur à long terme value des investissements en science. 
L’innovation est onéreuse et des mises de fonds seront nécessaires pour renforcer les capacités scientifiques du continent. 
En deuxième lieu, les universités et institutions africaines devraient orienter leurs programmes de recherche sur les objectifs nationaux et régionaux. 
Par exemple, puisque l’un des problèmes les plus urgents de l’Afrique consiste à nourrir sa population en plein essor, les établissements d’enseignement spécialisés en recherche agraire devraient veiller à ce que leurs travaux contribuent aux solutions. 
Le dernier domaine, mais non le moindre, consiste à encourager l’entrepreneuriat au sein des organismes de recherche. 
Les pays y parviendront en établissant des bureaux de commercialisation ayant pour mission d’aider les scientifiques à la mise en marché des résultats de leurs travaux de recherche. 
Partout dans le monde, les scientifiques ont besoin d’aide pour s’y retrouver dans les méandres bureaucratiques afin de transformer une idée en un projet commercial et ce processus est particulièrement ardu dans une région où les filières R et D en sont encore à leurs balbutiements. 
Pour rehausser les capacités scientifiques de l’Afrique, les dirigeants du continent ne doivent pas se contenter de débattre de questions épineuses dans le cadre des sommets ; il faut aussi qu’ils affectent plus de fonds à la recherche et qu’ils tissent de nouveaux liens de partenariat. 
Pour surmonter les problèmes de développement humain de l’Afrique, les États africains doivent investir dans les personnes qui ont les capacités de contribuer à cet objectif. 

Le coût trop élevé des monopoles alimentaires en Afrique 
LAGOS – En mai, les prix des aliments mondiaux ont augmenté de 1,2 %, leur plus haut niveau depuis octobre 2017. 
Cette trajectoire ascendante a des effets disproportionnés en Afrique, où la part du budget familial en nourriture est aussi en hausse. 
Pour assurer la sécurité alimentaire, il faut que les autorités nationales fassent tout en leur pouvoir pour renverser au plus vite cette tendance. 
Un bon endroit où commencer est d’obliger les producteurs à cesser d’alimenter cette frénésie spéculative. 
Selon les données rassemblées par le Forum économique mondial, quatre des cinq premiers pays sur le plan des dépenses alimentaires sont en Afrique. 
Le Nigeria est en tête de liste, où la nourriture prenait 56,4 % du budget familial en 2015, suivi du Kenya (46 7 %), du Cameroun (45,6 %) et de l’Algérie (42,5 %). 
En comparaison, les consommateurs américains sont ceux dans le monde qui dépensent le moins en proportion de leurs revenus (6,4 %), beaucoup moins que les consommateurs des économies émergentes comme le Brésil (16 %) et l’Inde (30 %). 
Une des causes de la distorsion est le prix de la nourriture par rapport au revenu. 
Pendant que l’Afrique s’urbanise, les Africains achètent plus d’aliments importés transformés en partie ou entièrement, qui sont plus chers que ceux qui sont produits localement. 
Et dans la plupart des pays, les salaires n’ont pas suivi le rythme de l’inflation. 
La politique publique demeure cependant la principale cause : les États africains n’ont pas été en mesure de juguler le phénomène, une erreur qui a rendu l’agriculture locale moins concurrentielle. 
En conséquence, le prix de la plupart des denrées a monté. 
L’absence de lois antitrust, conjuguée à une protection anémique des consommateurs, fait en sorte que dans bien des pays, il n’y a que deux ou trois grandes sociétés qui dominent les marchés de denrées comme le sel, le sucre, la farine, le lait, l’huile et le thé. 
Les répercussions se font surtout sentir dans des villes africaines, où les prix du riz blanc, du poulet surgelé, du pain, du beurre, des œufs et même des boissons gazeuses sont au moins 24 % plus élevés que dans d’autres villes du monde. 
Ces prix ont heurté les consommateurs de plein fouet et aussi indirectement (en raison des coûts d’intrants plus élevés transférés au consommateur par les conglomérats et fournisseurs de services du secteur alimentaire). 
L’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) fait valoir depuis longtemps que la sécurité alimentaire et les prix équitables dépendent de marchés dénués de biais monopolistiques. 
L’OCDE le confirme et a fréquemment demandé aux autorités de s’attaquer aux « fusions nuisibles à la concurrence, aux abus de dominance de marché, aux cartels et à la fixation des prix par collusion, aux restrictions verticales et aux pratiques d’exclusivité » dans le secteur alimentaire. 
Et pourtant, dans la plupart des pays africains, ce conseil a rarement été suivi. 
Certes, ce problème n’est pas nouveau. 
Ainsi, entre 1997 et 2004, la FAO a recensé 122 plaintes de « pratiques anticoncurrentielles » dans 23 pays d’Afrique subsaharienne.Parmi les infractions, on retrouve le « monopole vertical » dans le secteur du sucre au Malawi, la fixation des prix dans le secteur des engrais au Kenya et un « cartel d’acheteurs » dans le secteur du coton au Zimbabwe. 
Et malgré l’attention considérable que de tels cas ont reçue, les problèmes sous-jacents persistent. 
Selon la Banque mondiale, plus de 70 % des pays africains se rangent dans la seconde moitié mondialement pour les efforts de protection de la « concurrence de marché ». 
Même si 27 pays africains et cinq blocs régionaux sont dotés en théorie de lois antitrust, l’application effective est rare. 
Les autres pays ne disposent d’aucune réglementation et ont fait très peu de progrès dans leur élaboration. 
Il y a une exception notoire : l’Afrique du Sud. 
Depuis 1998, la Loi sur la concurrence du pays a interdit à toute entreprise dont la part de marché est d’au moins 45 % du marché d’exclure d’autres sociétés ou de chercher à dicter les prix. 
Les contrevenants sont passibles d’une amende de 10 % de leurs bénéfices. Au cours des deux dernières décennies, certaines des plus grandes entreprises du pays — dont Tiger Brands, Pioneer Foods et Sime Darby — ont fait l’objet de sanctions. 
Comme Tembinkosi Bonakele, le directeur de la Commission de la concurrence de l’Afrique du Sud, l’a fait remarquer l’année dernière, l’État est « déterminé à éradiquer l’exploitation des consommateurs par des cartels », particulièrement dans le secteur de l’alimentation. 
D’autres pays devraient suivre l’exemple de l’Afrique du Sud. 
Les entreprises et les groupes d’intérêt privé chercheront toujours à tirer avantage de l’absence de réglementation. 
La nécessité de réformes est la plus grande dans des pays comme le Nigeria et le Ghana, où les dépenses alimentaires sont élevées et où le poids du secteur alimentaire est le plus prononcé. 
Heureusement, le besoin de s’attaquer à ces problèmes est beaucoup mieux reconnu. 
Babatunde Irukera, le directeur général du Conseil de protection du consommateur au Nigeria, a récemment fait valoir que, « dans un marché aussi dynamique et captif que le Nigeria, l’absence de réglementation en matière de concurrence est déplorable. 
Les marchés non réglementés en contexte concurrentiel constituent le véhicule privilégié, par ailleurs “légitime”, d’extorsions tant financières que sociales ». 
La réduction du prix des denrées de base d’un modeste 10 % (beaucoup moins que les primes moyennes que les cartels du monde entier rajoutent au prix concurrentiel) obtenue en s’attaquant aux agissements anticoncurrentiels dans ces secteurs, ou en effectuant des réformes des réglementations qui les protègent de la concurrence, a le potentiel de sortir de la pauvreté 270 000 habitants du Kenya, 200 000 en Afrique du Sud et 20 000 en Zambie. 
Une telle politique ferait économiser annuellement aux ménages dans ces pays plus de 700 millions $ (en dollars US de 2015), les ménages les plus démunis en tirent beaucoup plus avantage que les familles nanties. 
En dernier ressort, les dirigeants politiques ont la responsabilité de protéger les consommateurs de la collusion et de la fixation des prix. 
Il n’y a aucun doute que les entreprises d’Afrique ont besoin d’une marge pour innover et se développer, mais leur succès ne devrait jamais venir aux dépens du repas d’autrui. 

Le Big Bond, une nouvelle approche pour l’Afrique 
LAGOS – Les pays d’Afrique sub-saharienne ont atteint un stade critique. 
Éprouvée par l’effondrement du prix des matières premières et par le ralentissement économique de la Chine, la région a vu sa croissance chuter pour atteindre 3,4 % en 2015 – chiffre inférieur de presque 50 % au taux moyen des 15 dernières années. 
Le taux de croissance économique estimé pour 2016 est par ailleurs inférieur à un taux de croissance démographique d’environ 2 %, ce qui implique une contraction du PIB par habitant. 
Une croissance économique soutenue est indispensable au maintien des progrès accomplis en matière de réduction de la pauvreté ainsi que de lutte contre la mortalité infantile, les maladies et la malnutrition. 
Elle seule peut créer suffisamment d’emplois décents pour la jeunesse bourgeonnante d’Afrique – la plus rapidement croissante au monde. 
Comme l’a souligné le ministre allemand du Développement Gerd Müller lors d’un récente conférence de presse, « Si les jeunes Africains ne peuvent ni trouver un emploi, ni espérer un avenir dans leur propre pays, ce ne sont pas quelques centaines de milliers mais plusieurs millions d’entre eux qui prendront le chemin de l’Europe. » 
L’un des moyens de pérenniser la croissance et de créer des emplois consisterait en une collaboration autour de la planification et de la mise en œuvre d’une augmentation massive des investissements en infrastructures sur le continent africain, et notamment dans les infrastructures publiques. 
L’Afrique a besoin d’autoroutes, de ponts et de voies ferroviaires pour relier les producteurs ruraux des pays enclavés aux consommateurs africains des villes ainsi qu’aux marchés extérieurs, besoin de transports publics et d’infrastructures Internet permettant une plus grande activité commerciale, ainsi que de lignes de transmission électrique intégrant centrales et réseaux financés par le secteur privé. 
D’importants projets régionaux sont également nécessaires au rassemblement des nombreuses économies sub-sahariennes d’envergure réduite. 
C’est seulement à cette condition que pourront être créées les économies d’échelle nécessaires au déploiement du potentiel d’exportation des secteurs agricole et industriel d’Afrique, ainsi qu’à la diminution des prix domestiques de l’alimentation et des produits manufacturés. 
Bien que les gouvernements africains fournissent eux-mêmes davantage d’efforts de dépenses dans les infrastructures publiques, des financements extérieurs sont également nécessaires, notamment aux fins de projets régionaux qui constituent rarement une priorité pour les gouvernements nationaux. 
Or, l’aide à l’Afrique en provenance de donateurs étrangers traditionnellement généreux, tels que les États-Unis et l’Europe, est aujourd’hui sur le point de diminuer en raison de contraintes politiques et économiques. 
Il existe néanmoins une solution qui permettrait à l’Afrique de renouer avec la croissance, une solution acceptable pour les dirigeants occidentaux et leurs électeurs : c’est ce que nous appelons le « Big Bond », une stratégie visant à lever des fonds d’aide extérieure sur les marchés de capitaux internationaux pour générer des financements en faveur d’investissements massifs en infrastructures. 
Il s’agirait plus précisément pour les donateurs d’emprunter sur les apports d’aide futurs au niveau des marchés de capitaux. 
Ces donateurs pourraient ainsi exploiter chez eux l’actuel niveau faible de taux d’intérêt, et générer en même temps de nouvelles ressources. 
Pour des taux du Trésor américain à 30 ans d’environ 3 %, il leur suffirait de titriser environ 5 milliards $ pour lever pas moins de 100 milliards $. 
Cet argent pourrait provenir des 35 milliards d’aide publique au développement (APD) fournis chaque année à l’Afrique (qui totalise environ 50 milliards $ d’aide) sous la forme de simples subventions. 
Les donateurs transmettraient le coût des intérêts aux pays africains, réduisant ainsi leurs propres coûts fiscaux. 
Du côté des pays africains, ces modalités seraient plus favorables que celles prévues par les eurobonds. 
Mieux encore, aussi audacieux que cela puisse paraître, le fait de transférer le coût des intérêts aux pays bénéficiaires pourrait en réalité renforcer la durabilité de leur dette. 
D’après une étude relative à huit pays menée par le laboratoire d’innovation politique de la Banque africaine de développement, un taux d’intérêt de 3 % en dollars américains se révélerait inférieur au coût marginal des emprunts commerciaux contractés par plusieurs pays africains au cours des cinq dernières années. 
En outre, la possibilité d’échéances et de délais de grâce beaucoup plus étendus qu’en matière de finance de marché viendrait soulager la pression exercée sur les réserves de change. 
Ce type d’aide par financement anticipé n’est pas une nouveauté. 
Cette méthode a permis au début des années 2000 de financer des vaccins qui ont sauvé plusieurs millions de vies humaines dans les pays en voie de développement. 
Les ressources du Big Bond, gérées par la Banque africaine de développement, pourraient être utilisées pour contribuer à garantir le financement de grands projets régionaux d’infrastructure depuis longtemps en attente, tels que la voie de chemin de fer d’Afrique de l’Est destinée à relier la Tanzanie au Rwanda et au Burundi, ou encore l’autoroute s’étendant du Nigeria à la Côte d’Ivoire. 
Ces projets pourraient également être cofinancés par des investisseurs privés. 
Le Big Bond pourrait par ailleurs contribuer à redynamiser les relations entre donateurs et pays africains. 
De même, en soutenant des investissements à retombées bénéfiques importantes au niveau des États, cette démarche pourrait inciter les pays africains à entreprendre des réformes visant à accroître leur capacité d’absorption quant au choix et à la mise en œuvre des investissements publics en infrastructures. 
L’approche du Big Bond est une approche nouvelle qu’il convient absolument d’intégrer au cadre de l’APD – approche propice à une croissance plus forte et plus durable dans les pays bénéficiaires, en même temps qu’à un allégement de la charge pour les pays donateurs. 
À l’heure où l’aide internationale subit une pression politique, sans doute une approche audacieuse de ce type, consistant à maximiser l’efficience des ressources des donateurs, constitue-t-elle précisément ce dont le monde a besoin. 

Accélérer la transition énergétique de l’Afrique 
PARIS – Presque partout en Afrique, on estime essentielle sur le plan environnemental la transition des combustibles fossiles vers des formes d’énergie plus propres. 
Puisque les combustibles fossiles occupent la plus grande part — autant que 70 % dans certains cas — du profil énergétique des pays africains, la situation écologique du continent est vraiment sombre. 
Or, la transition énergétique de l’Afrique est également urgente sur le plan économique. 
Chaque année, les subventions à la consommation de pétrole accaparent 1,5 % de PIB du continent — environ 50 milliards $. 
Il y a là assez d’argent pour distribuer de l’énergie solaire à plus de 300 millions de personnes. 
Si le continent pouvait rééquilibrer sa consommation énergétique, en s’éloignant progressivement des hydrocarbures, ces subventions pourraient être réaffectées de manière à générer des avantages économiques et environnementaux. 
Aujourd’hui, ni les exportateurs ni les importateurs de pétrole ne sont assez isolés contre les fluctuations de prix. 
Lorsque les cours du pétrole ont plongé en 2015, par exemple, des pays africains importateurs d’énergie ont réduit leurs coûts en pétrole, tout en exportant vers des pays ayant subi des revers financiers. 
Lorsque les prix ont rebondi, la relation s’est inversée : les revenus des pays exportateurs d’énergie se sont mis à remonter, pendant que les pays importateurs peinaient à maintenir leur niveau de consommation. 
Ces cycles ne sont pas nécessaires, car intégrer une énergie plus propre dans les systèmes d’énergie nationale non seulement relèverait les capacités localement ; mais libérerait aussi des stocks d’hydrocarbures pour l’exportation. 
Les recettes pourraient être investies dans de nouvelles formes d’énergie. 
Cette transition, à laquelle doit participer le secteur pétrolier, promet d’insuffler un élan au progrès socioéconomique. 
Parmi les plus grands avantages, on y retrouverait l’électrification de régions qui, dans l’état actuel des réseaux de distribution, sont littéralement dans le noir. 
Aujourd’hui, uniquement 30 % de l’Afrique a accès à un réseau fiable de distribution d’électricité. 
Pourtant, avec une capacité totale estimée autour de dix térawatts, le parc installé de centrales solaires en Afrique pourrait grandement élargir l’accès. 
En fait, selon certaines estimations, la production accrue d’énergie solaire d’ici 2030 pourrait atteindre de 15 à 62 gigawatts. 
Les combustibles fossiles ne sont pas prêts de disparaître de sitôt, mais une consommation d’énergie laissant beaucoup plus de place à l’énergie solaire amènerait des avantages économiques majeurs à l’Afrique, surtout dans les régions où l’agriculture est le secteur économique dominant. 
L’électrification des régions agraires faciliterait le stockage et le transport des produits d’élevage, améliorerait la sécurité alimentaire et développerait la capacité des exploitants agricoles de générer des revenus. 
Dans sa recherche d’un bilan énergétique équilibré, le continent africain possède un avantage déterminant sur les économies développées : c’est un terrain vierge. 
La filière d’énergie la plus porteuse pour l’Afrique réside dans l’énergie verte, car l’Afrique a relativement peu investi dans les technologies du passé. 
Même si chaque pays doit composer entre ses propres besoins en énergie et le recours aux sources d’énergie renouvelable, en particulier à l’énergie solaire, cette stratégie s’avère la moins coûteuse pour stimuler l’essor économique de tout le continent. 
Les quelques centrales photovoltaïques qui commencent à être exploitées en Afrique témoignent de ce potentiel. 
Par exemple, la centrale solaire Senergy 2 du Sénégal distribue son électricité à la Société nationale d’électricité du Sénégal à un prix, ce qui abaisse le coût du bilan énergétique de 50 %. 
Des solutions similaires en solaire sont mises en œuvre par les sociétés de télécommunications africaines pour électrifier les tours de communication. 
La meilleure façon d’accélérer la transition des hydrocarbures vers des formes d’énergie plus écologiques serait de réaffecter vers les énergies renouvelables une portion des subventions nationales accordées au secteur pétrolier. 
Ceci créerait des incitatifs pour réduire la consommation des carburants fossiles, tout en encourageant les investissements et la croissance de la production d’énergie renouvelable. 
Pour les régions rurales de l’Afrique, de telles politiques auraient également l’avantage de sortir les collectivités de la noirceur et d’avoir des effets d’entraînement sur l’implantation d’autres infrastructures essentielles à la croissance économique. 
Même si les énergies renouvelables détiennent la clé de la prospérité à long terme de l’Afrique, la transition du continent vers des énergies plus propres ne devrait pas mener à un abandon immédiat et complet des hydrocarbures. 
Le secteur pétrolier aura toujours un rôle important à jouer. 
L’expérience des intervenants du secteur sur le continent sera nécessaire pour mener à bon port la transformation énergétique. 
Et, puisque les combustibles fossiles feront encore partie du bilan énergétique du continent, il faut à tout prix intéresser les pétrolières à régler elles-mêmes les problèmes qu’elles génèrent. 
Ceci semble être une alliance improbable. 
Mais pendant que des responsables politiques de tout le continent s’efforcent d’assurer des approvisionnements d’énergie propre pour générer une croissance économique rapide, inclusive et qui satisfait les critères de viabilité environnementale, ils se rendront probablement compte qu’il n’y a pas d’autre possibilité. 
La coopération entre le secteur des énergies conventionnelles et celui des nouvelles formes d’énergie est peut-être le seul moteur de croissance qui puisse vraiment faire progresser l’Afrique. 

Essai de vaccination en Afrique 
BOSTON – En février à Addis-Abeba, les ministres africains de la santé ont signé une déclaration largement saluée, pour leur engagement à maintenir la vaccination à l'avant-garde des efforts visant à sauver les enfants du continent de la mort et de la maladie. Tenir cet engagement ne sera pas chose aisée. 
La vaccination n'est pas seulement un problème de santé : c'est également un défi économique. 
Les arguments en faveur de la vaccination sont solides. 
On estime globalement qu'entre 2 et 3 millions cas de mortalité infantile et 600 000 décès d'adultes sont évités chaque année grâce à la vaccination. 
En outre, la vaccination est considérée comme l'une des interventions de santé publique les plus rentables pour réduire la morbidité, la mortalité infantile et le handicap chez l'enfant. 
Une étude récente estime que chaque dollar dépensé dans la vaccination économisera 16 dollars dans la prévention des maladies. 
Compte tenu de la valeur que les individus accordent à une vie plus longue et à une meilleure santé, le retour net sur investissements en matière de vaccination grimpe aux alentours de 44 fois son coût. 
Et le retour net excède les coûts de tous les vaccins. 
D'importants progrès ont été réalisés. 
En 2014, 86% des enfants ont été vaccinés contre la diphtérie, le tétanos et la coqueluche, contre moins de 5% en 1974. 
Et des progrès extraordinaires ont été réalisés dans le nombre et les catégories de vaccins disponibles. 
Pourtant 18,7 millions d'enfants en bas âge dans le monde ne bénéficient pas de services de vaccination systématique. 
Le problème, bien évidemment, est celui de l'accès. 
Une analyse détaillée de la vaccination dans les pays africains révèle des disparités importantes au sein et entre les pays. 
Plus de 60% des nourrissons non vaccinés vivent dans seulement dix pays : la République Démocratique du Congo (RDC), l'Éthiopie, l'Inde, l'Indonésie, l'Irak, le Nigeria, le Pakistan, les Philippines, l'Ouganda et l'Afrique du Sud. 
La couverture vaccinale systématique reste particulièrement faible en Afrique. En effet, elle a stagné au cours des trois dernières années, dans un contexte de systèmes de santé faibles et sous-financés. 
Ainsi un enfant africain sur cinq ne reçoit toujours pas la vaccination capable de lui sauver la vie. 
En 2014, environ 42% de tous les décès de la rougeole étaient localisés en Afrique. 
La plupart des enfants insuffisamment vaccinés d'Afrique vivent au Nigeria, en Éthiopie, en RDC, au Sud-Soudan, en Éthiopie et en Guinée. 
Les populations pauvres, celles qui vivent dans les zones rurales et les familles ayant un niveau d'éducation plus faible constituent la majorité de ceux qui ne sont pas vaccinés. 
L'argent est clairement le facteur principal qui influence les résultats de la vaccination. 
Au-delà des systèmes de santé insuffisamment financés qui restent faibles et inefficaces, en particulier dans les zones rurales, les pays africains font confrontés à de nouveaux défis pour se doter de nouveaux vaccins plus chers. 
Les nouveaux vaccins devraient nous permettre de sauver davantage de vies. 
Pourtant Médecins Sans Frontières estime que l'introduction de nouveaux vaccins rend 68 fois plus cher le fait de vacciner un enfant en 2014 qu'en 2001, dans la plupart des pays africains. 
Une autre étude a montré qu'en 2001, le coût total de l'ensemble initial des six vaccins recommandés par l'Organisation Mondiale de la Santé était de moins d'un dollar. 
En 2014, le nombre de vaccins recommandé par l'OMS est passé à 11 et le coût à environ 21 dollars pour les garçons et 35 dollars pour les filles. 
Les frais supplémentaires de livraison, actuellement estimés à environ 25 dollars par enfant, font monter le coût actuel total de la vaccination complète d'un enfant entre 50 à 60 dollars. 
Cette même étude a révélé que, dans plusieurs pays à revenus faibles et moyens, les budgets de vaccination sont actuellement insuffisants pour soutenir les programmes de vaccination, sans même parler d'intégrer les nouveaux vaccins plus coûteux. 
Comme l'ont fait remarquer plusieurs ministres de la santé à Addis-Abeba, les prix élevés des vaccins obligent les gouvernements des pays pauvres à faire des choix difficiles au sujet des maladies mortelles contre lesquelles ils ont les moyens de se prémunir. 
Pour certains pays, la situation est sur le point d'empirer, à l'heure où Gavi, le groupe international qui a contribué à financer l'expansion mondiale spectaculaire de nouveaux vaccins, prévoit une suppression progressive des aides aux pays considérés comme ayant atteint « le niveau » pour bénéficier de cette aide. 
Sans admissibilité aux prix réduits prix obtenus par Gavi, bon nombre de ces pays ne seront peut-être pas en mesure de payer les vaccins plus récents. 
Pour faire face à ce défi, les dirigeants politiques africains se sont engagés à investir dans la capacité du continent à développer et à produire ses propres vaccins. 
Mais il s'agit d'une stratégie à long terme qui nécessitera la planification d'investissements régionaux coordonnés, un développement du marché et de plus fortes capacités réglementaires. 
À court et à moyen terme, les pays africains feraient bien de considérer le pouvoir de la négociation collective pour conclure de meilleurs contrats pour les vaccins nécessaires. 
Alors que l'Afrique peut et doit mieux faire pour améliorer la vaccination, la communauté mondiale a également la responsabilité de faire un effort concerté pour faire baisser le coût des vaccins. 
La réduction annoncée récemment dans le prix du vaccin pneumocoque est un pas dans la bonne direction. Mais cela reste insuffisant. 
Sans une action collective, un accès équitable et durable à la vaccination en Afrique restera un problème majeur - et des enfants continueront de mourir. 

Bâtir la vocation scientifique de l’Afrique 
TORONTO – Voici dix ans, un physicien sud-africain, Neil Turok, lançait une audacieuse prédiction : le prochain Einstein viendrait d’Afrique. 
Il n’est pas inutile de voir aujourd’hui si le continent s’est effectivement rapproché de la découverte du futur génie global. 
Statistiquement, la probabilité de réalisation de la prédiction est évidemment forte. 
En 2050, 40 % de la jeunesse mondiale sera africaine. 
La démographie à elle seule justifie les espoirs de voir l’Afrique engendrer des prodiges de la science et de la technologie. 
Les Africains ont déjà joué un rôle pionnier dans la science mondiale. 
À la vérité, quelques-unes des plus grandes innovations de l’humanité – du vaccin à la chirurgie cérébrale – furent d’abord expérimentées par des Africains. 
L’un des plus anciens instruments de mesure connus, l’os de Lebombo a été réalisé par des gens qui vivaient, pense-t-on, voici plus de 35 000 ans dans l’eSwatini – le Swaziland – actuel et y ont taillé les encoches encore visibles aujourd’hui. 
En d’autres termes, les mathématiques elles-mêmes sont une invention africaine. 
Pendant des décennies, des sommités scientifiques et politiques, comme Calestous Juma, ambassadeur mondial d’un développement durable fondé sur la science, ou Wangari Maathai, militante écologiste et prix Nobel de la paix, se sont battues pour le développement des programmes scientifiques en Afrique. 
Après la mort de ces visionnaires, l’Afrique a besoin d’une nouvelle réflexion pour encourager les futures générations de chercheurs dans une voie éthique et dans le dévouement au bien public. 
Mais comment nous assurer que l’Afrique découvre, soutienne, stimule ses scientifiques innovants et capables de changer la donne ? 
Il manque encore un système éducatif qui puisse encourager l’innovation dans la recherche et fournir au prochain scientifique africain qui révolutionnera son champ de connaissance la formation et l’aide dont il ou elle aura besoin – en Afrique même. 
Sur tout le continent, l’idée que l’éducation et la recherche en science, en technologie, en ingénierie et en mathématiques (STEM) sont essentielles à la croissance économique et au développement est de plus en plus partagée au sein des pouvoirs publics. 
Pourtant trop de jeunes chercheurs n’ont aujourd’hui d’autre solution que d’aller étudier et travailler à l’étranger. 
Cela peut changer, mais il faut investir, concrètement, dans les talents locaux et envisager une refonte complète du système éducatif africain. 
Trois priorités se dégagent. 
Tout d’abord, les pays africains doivent réparer les tuyaux par lesquels circule le savoir, c’est-à-dire investir dans la formation des enseignants, améliorer les résultats scolaires, retenir les filles dans les cursus STEM, soutenir la recherche plus en amont à l’université, aider les jeunes chercheurs en recourant au système de promotion coopérative des doctorants dit des « bourses sandwich », installer sur les campus des laboratoires cofinancés par les universités et le secteur privé, et relever bien d’autres défis encore. 
Deuxièmement, l’Afrique a besoin d’une création de savoir indigène. 
Cela nécessite que la recherche, tant fondamentale qu’appliquée, y soit facilitée et que l’infrastructure nécessaire à la diffusion de ses résultats soit créée. 
On peut y parvenir en mettant plus de fonds à la disposition des chercheurs et des institutions de recherche, mais aussi en encourageant la publicité des codes sources afin de partager le savoir. 
La troisième priorité est de mettre les connaissances en pratique. 
L’accès public – donc des porteurs d’innovations – à l’information scientifique et le soutien aux partenariats public-privé pour piloter, présenter et appliquer les résultats de la recherche pourraient y contribuer et créer ainsi les emplois susceptibles de résoudre les problèmes des populations. 
Zipline, qui applique la technologie des drones pour livrer les poches de sang nécessaires aux transfusions dans des zones isolées du Rwanda, fournit un bon exemple de tout cela. 
Les recherches sont américaines, mais le projet est piloté localement. Zipline a notamment signé des accords avec les autorités du trafic aérien et le ministère de la Santé ; un partenariat public-privé a été mis en place pour financer le programme. 
Après son succès au Rwanda, l’initiative est actuellement lancée en Ghana. 
Zipline a sauvé des centaines de vies et démontré le potentiel d’un transfert de technologies ayant un impact à grande échelle. 
Le Next Einstein Forum (forum du prochain Einstein), organisé par l’African Institute of Mathematical Sciences (AIMS) et héritier spirituel de Turok, soutenu par la fondation Mastercard, démontre que l’Afrique produit de grands talents scientifiques. 
Le NEF s’est fixé pour objectif de rassembler les innovateurs africains afin de mettre en lumière les découvertes les plus importantes et de servir de catalyseur à la collaboration scientifique au service du développement. 
Depuis son premier groupe de lauréats, en 2015, le programme a fait connaître les contributions de jeunes chercheurs africains qui travaillent à relever certains des défis scientifiques et technologiques les plus épineux de notre temps. 
Parmi les boursiers actuels du NEF, on trouve des talents comme le Somalien Abdigani Diriye, qui a créé une plateforme de prêt fonctionnant grâce à la technologie des chaînes de blocs, récemment retenu sur la liste des 30 premiers innovateurs africains, le Nigérian Peter Ngene, dont les travaux sur les nanotechnologies sont utilisés pour améliorer le rendement des énergies renouvelables et qui a créé un capteur oculaire à l’hydrogène capable de détecter les intolérance au lactose, ainsi que la Sud-Africaine Vinet Coetzee, dont les recherches sur les examens sanitaires non-invasifs ont débouché sur un brevet d’application pour un instrument capable de détecter le paludisme. 
Les questions complexes qui se disputent aujourd’hui notre attention sont si nombreuses que l’Afrique aura besoin de modèles novateurs d’éducation et de recherche. 
Mais tant que le NEF et des initiatives similaires continueront de veiller à l’épanouissement des jeunes scientifiques les plus brillants et de relever les défis systémiques du financement, de la mobilité et des infrastructures de recherche, il y a de bonnes chances que celles et ceux qui qui sont lancés dans la quête de solutions fournissent les rangs mêmes des génies prédits par Turok. 

Améliorer la santé des femmes africaines par le biais de l'inclusion financière 
ACCRA – Fin octobre, le Bureau régional de l'Organisation Mondiale de la Santé pour l'Afrique a signé un accord avec l'Union internationale des télécommunications (UIT) de l'Organisation des Nations Unies. 
Le but en apparence incongru de ce partenariat consiste à encourager l'utilisation des services numériques « pour sauver des vies et améliorer la santé de la population ». 
Mais la caractéristique la plus innovante du pacte est peut-être le vœu de fusionner les stratégies d'inclusion financière avec la prestation des soins de santé modernes. 
L'inclusion financière est une voie éprouvée pour améliorer la santé des personnes, en particulier la santé des femmes dans les pays en développement. 
Les femmes qui peuvent facilement accéder à des comptes bancaires ou à des options de paiement en espèces ont tendance à investir davantage dans leurs entreprises et dans leurs familles. 
À leur tour, elles mènent une vie plus saine et plus satisfaisante. 
Pourtant, trop souvent des initiatives telles que celle signée en octobre se concentrent sur l'un ou l'autre de ces aspects : l'e-santé ou les produits financiers comme les assurances. 
Parce que la capacité des Africains à gagner et économiser de l'argent peut faire la différence entre de bons services de santé et aucun service du tout, cela représente une occasion manquée d'aider les patients et de bâtir des collectivités plus résilientes. 
Le coût de ce choix est disproportionné pour les femmes africaines. 
Au Nigeria, par exemple, 400 000 femmes vivent avec une fistule obstétricale, une maladie invalidante souvent causée par des complications lors de l'accouchement. 
En Tanzanie, quelques 8 000 femmes meurent chaque année pendant la grossesse ou l'accouchement. La plupart de ces décès pourraient être évités. 
En outre, sur l'ensemble du continent, l'espérance de vie des femmes à la naissance est de 58 ans, contre plus de 80 ans dans les pays développés. 
Des progrès sont réalisés pour connecter les solutions de santé pour les femmes et l'inclusion financière. 
Lors d'une récente conférence à Dar es Salaam, des experts du secteur de la technologie et des services financiers ont rejoints des investisseurs, des philanthropes et des spécialistes du développement pour trouver des moyens de faire fonctionner la finance au service des femmes africaines. 
Grâce à des programmes de ce genre, des experts du développement peuvent plaider en faveur de solutions numériques comme moyen d'autonomisation sociale et financière. 
Malheureusement la coopération comme le pacte signé en octobre est l'exception plutôt que la règle. 
Les banques, les organismes de réglementation, les ministères des finances et les entreprises de télécommunications se réunissent fréquemment pour examiner l'inclusion financière en dehors de la communauté de la santé locale et mondiale. 
Cela doit changer si nous voulons construire des plateformes plus inclusives pour les patients et les clients africains. 
La première étape consiste à identifier les opportunités manquées. 
Une grande partie provient des approches disparates de la fourniture de services financiers et de soins de santé numériques dans les régions rurales de l'Afrique. 
À l'heure actuelle, les banques et les opérateurs de réseaux mobiles s'efforcent d'étendre leurs services bancaires numériques aux clients non bancarisés et sous-bancarisés. 
En même temps, des travailleurs de santé communautaires (TSC) travaillent dans ces régions pour prévenir, traiter et orienter les patients vers les cliniques. 
La combinaison de ces efforts est logique, car les deux initiatives reposent fortement sur la confiance. 
Grâce à des réseaux préétablis, les TSC vont permettre de compléter leurs offres de cyber-santé par des produits financiers, tels que les systèmes mobiles de paiement en espèces. 
Élargir la gestion numérique des maladies et l'accès à l'information sur la santé pour y inclure le bien-être financier va permettra de créer des synergies naturelles. 
Bien que certaines préoccupations - telles que l'ajout de responsabilités aux TSC - risquent de nuire à la qualité des services de santé, une approche fragmentée de la prospérité est encore plus préjudiciable. 
Une fois identifiées les possibilités d'expansion, d'autres problèmes devront être résolus avant de pouvoir élargir les programmes de santé et d'inclusion financière des femmes. 
Pour commencer, l'absence de données ventilées par sexe rend difficile l'élaboration de politiques fondées sur la qualité de la santé et les besoins financiers. 
Bien que certains pays, comme le Burundi et le Sénégal, travaillent à l'amélioration de la collecte de données sexospécifiques, un effort plus large et mieux coordonné est nécessaire. 
Augmenter les compétences financières de la région sera un autre défi. 
La capacité de comprendre et d'exécuter les questions de finances personnelles est le maillon le plus faible de la transformation des opportunités des femmes vers l'inclusion financière. 
En outre, l'alphabétisation financière est une condition préalable à la mise en œuvre des initiatives de financement comme les programmes qui soutiennent les petites et micro-entreprises dirigées par des femmes. 
Si les niveaux d'alphabétisation financière peuvent être augmentés, les femmes pourront accéder à des ressources telles que le foncier et le crédit, des outils qui sont autant de clés pour le développement des affaires, de la mobilité sociale et de la croissance personnelle. 
Des progrès ont été réalisés dans la mise en place des règles du jeu mais ces avancées doivent être maintenues. 
L'accord entre l'OMS et l'UIT va aider à promouvoir la création de richesses dans certaines régions d'Afrique où l'accès aux services de santé et aux services financiers fait défaut. 
Pour maintenir cet élan, des engagements plus poussés sont nécessaires, en particulier de la part de la communauté mondiale de santé. 
Mais même si les gouvernements africains procèdent à la numérisation de leurs offres de santé et de leurs services financiers, les besoins des femmes doivent rester au centre de chaque solution. 

Vaincre l’indifférence de la jeunesse 
NAIROBI – Lorsque les pays membres des Nations unies ont adopté les Objectifs de développement durable, ils se sont engagés à réduire substantiellement la « proportion des jeunes qui ne sont ni en emploi, ni étudiants, ni en formation ». 
Il sera pratiquement impossible de remplir cet engagement si les jeunes ne renforcent pas considérablement leur participation politique. 
La jeunesse est indispensable au progrès. 
Comme le président Barack Obama l’a dit dans son discours de 2015 à Nairobi : « Aucun pays ne peut donner sa pleine mesure s’il ne fait pas appel aux talents de toute sa population. » 
Et la jeunesse représente aujourd’hui une bonne part de cette population – 18% de la population mondiale pour être précis. 
Une part qui est encore plus importante dans les pays en développement. 
L’âge médian de la population africaine n’est que de dix-neuf ans et demi. 
Étant donné leur nombre, sans parler de l’amélioration du niveau d’éducation et des taux d’alphabétisation, les jeunes peuvent faire une différence énorme, en réorientant le discours politique et en décidant du résultats des élections. 
Mais il faut pour cela qu’ils s’engagent et qu’ils agissent. 
Au Royaume-Uni, la plupart des jeunes souhaitent rester dans l’Union européenne. 
Selon un sondage Lord Ashcroft, 73% des 18-24 ans et 62% des 25-34 ans ont voté en ce sens lors du référendum de l’année dernière. 
Mais la plupart des jeunes Britanniques ne se sont pas déplacés pour aller voter, permettant ainsi à leurs compatriotes des classes d’âges plus élevées, majoritairement favorables au Brexit, de remporter le scrutin. 
Ayant apparemment tiré les leçons du référendum sur le Brexit, les jeunes Britanniques ont contribué à la victoire inattendue du Labour lors des élections générales anticipées du mois de juin. 
Au Kenya, lors de l’élection présidentielle, qui s’est tenue le mois dernier, 51% des électeurs inscrits avaient moins de trente-cinq ans. 
Si la Cour suprême du pays a annulé les résultats et ordonné une nouvelle consultation, en raison des irrégularités et des illégalités constatées, il est probable qu’un grand nombre de jeunes participeront encore au prochain scrutin. 
Malheureusement, le Kenya est l’exception qui confirme la règle. 
L’indifférence des jeunes à la politique, telle qu’on l’a vue lors du référendum sur le Brexit, demeure largement répandue. 
Ainsi dans de nombreuses régions d’Afrique les jeunes sont-ils déçus par la politique et convaincus que leurs compatriotes plus âgés et riches triompheront toujours et pourront fait prévaloir leurs intérêts, aux dépens, souvent, des générations précédentes. 
Ce sentiment d’impuissance menace de transformer en cauchemar – aux conséquences qui pourraient être graves – la poussée démographique mondiale de la jeunesse. 
Les soulèvements du Printemps arabe, qui ont conduit à des violences et à l’instabilité dans la plupart des pays touchés, se sont nourri dans une large mesure des revendications de jeunes désespérés, réclamant des droits et qu’on leur donne leur chance. 
Si l’on veut éviter d’en arriver là, on doit inclure les jeunes à la vie politique de leur pays et leur permettre de livrer leur propre vision de l’avenir. 
Comme l’a tant répété la jeunesse kényane lors de la dernière campagne électorale : « Si tu n’es pas à table, tu es sur le menu. » 
Qu’est-il donc possible de faire pour renforcer la prise de conscience politique de la jeunesse et permettre sa participation à la vie publique ? 
Au Kenya, les efforts du gouvernement ont porté sur la création de trois institutions : le ministère de la Fonction publique, de la Jeunesse et de l’Égalité entre les sexes (Ministry of Public Service, Youth, and Gender Affairs), le Fonds de la jeunesse et du développement des entreprises (Youth Enterprise Development Fund) et le Conseil national de la jeunesse (National Youth Council). 
Si elles ne fonctionnent pas toujours bien, ces institutions ont su aider la jeunesse kényane à se prendre en charge et l’ont poussée à participer aux élections. 
Mais les initiatives les plus efficaces pour surmonter l’indifférence sont peut-être celles qui émanent des jeunes eux-mêmes. 
Au Nigéria, la campagne Not Too Young to Run (« Je ne suis pas trop jeune pour me présenter »), menée par des jeunes, a débouché sur un amendement de la Constitution, qui abaisse l’âge requis pour se présenter. 
Son succès a inspiré une campagne mondiale de soutien au droit des jeunes à se porter candidat aux élections. 
Au Kenya, le forum Jiactivate, dont le nom combine l’anglais et le swahili et signifie « Mobilise-toi », est animé par des jeunes et tente de développer la participation de la jeunesse à la vie politique en portant dans le débat public les questions qui la préoccupent. 
Jiactivate, dans lequel je milite en tant président national, se conçoit comme une plateforme qui amplifie la voix des jeunes Kényans et facilite leur intervention sur la scène politique. 
Pour que se répande ce type d’initiatives, il faut un effort délibéré d’implication auprès de la jeunesse, en faveur d’engagements politiques concrets, qui aille au-delà du symbolique ou de la rhétorique. 
À cette fin, l’Organisation de la jeunesse africaine (Organisation of Africa Youth), dont je suis coordinateur, ne travaille pas seulement avec des groupes de jeunes ou des réseaux locaux, mais tire aussi, par exemple, les enseignements d’une enquête GeoPoll portant sur 2 000 jeunes urbains et ruraux. 
Cette enquête montre que si 27% des sondés ne se sont jamais engagés politiquement, 26% ont assisté à un événement et 34% communiqué sur des réseaux sociaux. 
68% d’entre eux affirment, qui plus est, qu’ils s’investiraient dans l’action politique s’ils avaient accès à une plateforme fiable et sécurisée, qui puisse les protéger du harcèlement, des intimidations ou de la réprobation. 
Ces résultats montrent bien l’intérêt que peuvent prendre les réseaux sociaux, qui demeurent, malgré les blocages en période électorale dans de nombreux pays, un puissant outil en faveur de l’engagement politique de la jeunesse. 
Ainsi, en utilisant de façon créative les réseaux sociaux pour recueillir, ordonner et diffuser, lors des élections kényanes, les priorités qui sont celles des jeunes, Jiactivate a-t-il contribué à réveiller leur intérêt pour la politique. 
Il reste que de nombreux Kényans, pourtant suivis sur les réseaux sociaux, n’ont guère eu d’influence sur le résultat des élections. 
Traduire l’énergie des réseaux sociaux en actions efficaces dans le monde réel demeure un pari difficile. 
Il faudra, pour pousser la jeunesse à s’engager dans la vie politique, beaucoup de travail et une détermination sans faille. 
Mais le défi, loin d’être dissuasif, devrait jouer comme une incitation puissante à l’action. 
Les jeunes sont plus touchés que quiconque par les politiques menées – passées, présentes et futures. 

Le pouvoir de transformation de la jeunesse africaine 
TORONTO – Il y a quelques années de cela, au cours d'une conversation avec des jeunes de certaines communautés les plus pauvres du Sénégal, quelques entrepreneurs sociaux m'ont parlé des projets qu'ils étaient en train de réaliser pour aider leurs pairs à réussir. 
Un jeune homme a dit qu'il prévoyait d'installer davantage d'ordinateurs dans les écoles primaires ; un autre avait mis en place un réseau pour connecter les demandeurs d'emploi des régions rurales au tumulte de la région urbaine de Dakar, la capitale du Sénégal. 
Quand ils ont eu fini de communiquer leurs projets, je les ai félicités et je leur ai dit que leurs parents devaient être très fiers d'eux. 
Mais au lieu d'accepter ce compliment, ils l'ont refusé. 
« Mes parents sont contre ce que je fais », ont-ils dit presque à l'unisson, avant d'expliquer que les jeunes font face à la pression de leur famille pour obtenir un emploi public ou pour utiliser leurs compétences en anglais pour travailler comme guide touristique - pour ne pas devenir un entrepreneur qui prend des risques. 
Pour les jeunes Africains ambitieux, il y a de nombreux obstacles à la réussite. 
Le parcours qui conduit à un emploi (qu'il soit déclaré ou non, dans une entreprise ou traditionnel), est souvent solitaire. 
De nombreux jeunes n'ont pas accès à la formation professionnelle ni même à un environnement social favorable pour essayer quelque chose de nouveau. 
Comme cette journée au Sénégal me l'a rappelé, aider les jeunes à trouver un emploi rémunéré est la chose la plus importante que la communauté internationale peut faire pour aider l'Afrique à se développer. 
L'Afrique compte la plus grande population de jeunes du monde. 
Dans environ 25 ans, ces jeunes feront partie de la plus grande force de travail mondiale, avec plus de 1,1 milliard de personnes en âge de travailler. 
Selon certaines prévisions, 11 millions de personnes entreront sur le marché du travail en Afrique chaque année durant la prochaine décennie et la plupart seront à la recherche de leur premier emploi. 
Si les pays africains stimulent la croissance de l'emploi et dotent les jeunes de compétences professionnelles, cette explosion de la jeunesse pourra offrir à ce continent une croissance économique rapide, inclusive et durable. 
À leur tour, plusieurs millions de personnes pourront sortir de la pauvreté. 
Mais l'Afrique ne peut pas atteindre par elle-même cet objectif. 
À la Fondation Mastercard, nous croyons que si l'Afrique doit atteindre son potentiel, des lacunes dans deux domaines clés doivent être comblées. 
Le premier domaine est l'accès aux produits et services financiers. 
Selon la Banque mondiale, près de deux milliards de personnes dans le monde en ce moment sont privées d'un tel accès. 
En Afrique subsaharienne, seulement 34 % des adultes ont un compte en banque, ce qui complique la tâche de mettre de l'argent de côté pour les événements imprévus comme une mauvaise récolte, ou d'épargner pour l'éducation des enfants. 
Cela doit changer, afin que les Africains non seulement aient un meilleur accès aux systèmes bancaires, mais également à de meilleures connaissances dans le domaine financier. 
Le deuxième défi majeur qui doit être abordé est l'exclusion de l'enseignement secondaire et supérieur. 
Bien que des progrès aient été réalisés dans certaines régions, seulement un tiers des jeunes environ ont obtenu un diplôme du secondaire. 
Les filles sont particulièrement défavorisées : selon l'UNESCO, en Afrique subsaharienne près de 9 millions de filles de moins de 11 ans n'ont jamais été à l'école, par rapport à six millions de garçons. 
Pour trouver une solution à ces problèmes, la Fondation Mastercard a établi des partenariats avec des organisations locales pour concevoir des programmes éducatifs et d'éducation financière, afin d'aider les jeunes à trouver un emploi et à le conserver. 
En mobilisant une main-d'œuvre mieux formée, les programmes de la Fondation aident à donner des moyens à la prochaine génération des membres de la communauté et des dirigeants de l'Afrique, afin qu'ils puissent aider leur familles, leur collectivité et leur pays à parvenir à un avenir meilleur et plus prospère. 
Dès à présent, une nouvelle génération d'entrepreneurs dotés d'éducation et de principes éthiques, comme ceux que j'ai rencontrés au Sénégal, émerge à travers l'Afrique, ce qui démontre un profond engagement dans le projet de bâtir une Afrique plus forte. 
Par exemple, quand je demande aux jeunes qui participent à notre Programme de Boursiers ce qu'ils font de leurs nouvelles compétences, ils répondent presque à chaque fois qu'après avoir obtenu un emploi, ils prévoient d'aider quelqu'un d'autre, en revenant dans leurs écoles secondaires afin de servir de mentors à des élèves plus jeunes. 
Certains diplômés de notre programme ont même mis sur pied des projets dans leur village pour lutter contre le VIH/SIDA ou pour construire des abris pour les orphelins et les jeunes enfants. 
Chacun de ces jeunes Africains brillants (des exemples de ce que la Fondation Mastercard appelle le « leadership de transformation » en action), a la capacité d'amener le changement dans son propre pays et dans sa communauté. 
Ceux d'entre nous qui travaillent dans le domaine du développement international peuvent contribuer à davantage uniformiser les règles du jeu, en donnant aux jeunes Africains de toutes les origines sociales l'occasion de devenir des porteurs d'initiatives transformationnelles. 

Le défi le plus déterminant de l’Afrique 
ADDIS-ABEBA – L’Afrique abrite la plus jeune démographie de la planète, et sa population augmente rapidement. 
D’ici 2050, le nombre de jeunes sur le continent (les 15-24 ans) devrait être multiplié par plus de deux par rapport aux 226 millions de l’année 2015. 
Le continent africain demeure cependant résolument inhospitalier à l’égard des jeunes, que ce soit sur le plan politique, économique ou social. 
L’aboutissement des efforts fournis par les gouvernements africains pour remédier à cette problématique constituera le facteur le plus déterminant quant à la question de savoir si l’Afrique sera vouée à prospérer ou à souffrir au cours des prochaines décennies. 
Le maintien du statu quo risquerait d’exposer l’Afrique non seulement à une sous-performance économique, à la fuite des cerveaux, mais également à la criminalité, à l’agitation politique et sociale, voire à des conflits armés. 
Le continent peut néanmoins espérer prospérer si ses gouvernements agissent dès aujourd’hui pour tirer parti de l’énergie et du dynamisme de leur jeune population florissante. 
Un programme global de mesures est nécessaire, composé de politiques fondées sur la réalité démographique et consistant à remédier de manière simultanée à cette exclusion politique, culturelle et économique. 
Cela ne sera pas chose facile, d’autant plus qu’il existe un véritable fossé générationnel entre la population africaine, majoritairement jeune, et ses dirigeants : l’âge moyen des présidents africains s’élève à 42 ans, tandis que l’âge médian de la population du continent s’élève à 19 ans et demi. 
Il s’agit du plus important écart d’âge mondial entre dirigeants et gouvernés, ce qui soulève certaines interrogations quant la bonne compréhension des besoins et aspirations des jeunes chez les responsables politiques. 
Le changement est d’autant plus difficile qu’une tradition gérontocratique prévaut dans de nombreux pays, limitant sur les base de fondements culturels l’influence et la participation politique des jeunes. 
Pour surmonter cet obstacle, il est nécessaire que les gouvernements traitent la question de l’inégalité générationnelle avec le même sentiment d’urgence que pour d’autres formes d’inégalités, et qu’ils accélèrent leurs efforts d’introduction de quotas permettant l’intégration de jeunes au sein des partis politiques, des parlements, et autres institutions décisionnaires. 
Beaucoup reste également à accomplir sur le front économique. 
D’après la Banque africaine de développement, quelque 12 millions de jeunes sont entrés sur le marché du travail africain en 2015, pour seulement 3,1 millions d’emplois créés. 
Cela signifie que les jeunes se retrouvent par millions sans perspective au sein de l’économie. 
À court et moyen terme, il sera quasiment impossible de créer suffisamment d’emplois pour répondre aux besoins des chômeurs et des travailleurs précaires. 
L’Afrique ne dispose pas d’un important secteur manufacturier à forte intensité de main-d’œuvre, qui lui permettrait d’absorber sa jeune population en pleine expansion. 
Certains programmes peuvent néanmoins faire avancer les choses. 
L’initiative YouthConnekt Africa, par exemple, lancée par le Programme des Nations Unies pour le développement et le gouvernement du Rwanda, encourage les politiques favorables à la jeunesse, telles que l’accès à des financements et au développement des compétences, qui répondent aux besoins du marché dans certains pays. 
Pour autant, face au manque d’opportunités dans leur pays, nombre de jeunes africains considèrent l’expatriation comme une chance de mobilité sociale. 
Mais comme me l’a récemment confié avec déception le PDG d’une grande société basée en Afrique sub-saharienne, l’obtention de visas de travail est extrêmement difficile pour les Africains. 
En effet, à compétences égales, il est par exemple plus facile pour un citoyen britannique d’obtenir un visa de travail que pour un Ghanéen. 
La vision africaine de l’intégration économique, énoncée dans l’Agenda 2063 de l’Union africaine, ne pourra se concrétiser sans une migration du travail offrant des trajectoires de carrière au jeunes Africains. 
Il est pour le moins révélateur d’observer que de si nombreux Africains préfèrent risquer la noyade en Méditerranée, séjourner dans d’effroyables centres de rétentions en Afrique du Nord, ou dormir dans les parcs publics des villes européennes, que de demeurer sur le sol africain. 
Contrairement à la croyance populaire, les jeunes Africains ne quittent pas leur continent exclusivement pour des raisons économiques. 
Ils sont davantage motivés par la promesse de véritables opportunités de progression personnelle, ainsi que d’une liberté de choisir leur voie et leur manière de vivre. 
C’est sans aucun doute ce qui m’a personnellement conduit à quitter l’Afrique pour gagner l’Europe pendant ma jeunesse. 
Le désir d’amélioration personnelle via l’expatriation constitue en effet un élément clé de l’existence humaine – qu’aucun désert, océan ou obstacle artificiel n’a jamais refreiné. 
L’exclusion politique et culturelle intensifie par ailleurs ce désir. 
Par conséquent, toute stratégie non soucieuse de l’environnement plus large de la marginalisation est un pont qui ne mène nulle part. 
À ce jour, l’Afrique semble marcher tel un somnambule vers un avenir d’opportunités perdues, et de grave instabilité potentielle. 
De plus, les partenaires internationaux de l’Afrique s’attachent actuellement à contenir les migrations qui visent leur continent, plutôt que d’en résoudre les causes sous-jacentes. 
Certains motifs d’espérance existent néanmoins. 
Le cinquième Sommet UE-Afrique, qui aura lieu cette année, sera directement axé sur la jeunesse du continent. 
De même, la feuille de route de l’Union africaine pour 2017 s’intitule « Tirer pleinement profit du dividende démographique en investissant dans la jeunesse ». 
Espérons que la prise en considération croissante du besoin d’opportunités pour les jeunes Africains conduira à des initiatives efficaces de solidarité, qui remédieront aux obstacles que rencontre le continent dans l’autonomisation de sa jeunesse, plutôt que d’ériger des barrières destinées à empêcher les jeunes de quitter l’Afrique. 
Pour emprunter une formule à Martin Luther King, l’Afrique est aujourd’hui confrontée à « l’urgence absolue du moment ». 
Et le moment approche auquel il sera trop tard pour agir. 

Entendre les voix des jeunes agriculteurs africains 
NAIROBI – L’Afrique traverse une crise de l’emploi des jeunes. 
D’ici 2035, quelques 350 millions nouveaux emplois devront être créés et l’agriculture, la principale industrie du continent, pourrait en fournir la majorité. 
Mais à l’heure actuelle, les jeunes se détournent des travaux agricoles pour trouver un emploi en ville. 
Pour combler ce fossé en matière d’emplois, l’agro-industrie doit générer des emplois pour les jeunes. 
Cette question est au centre des recherches que j’ai effectuées dans le cadre du Youth Think Tank, une initiative menée par des jeunes en partenariat avec l’agence de développement Restless Development Uganda et la Fondation MasterCard. 
Dans un récent rapport, nous avons rendu compte des expériences de jeunes agriculteurs africains de sept pays et découvert que le meilleur moyen d’inciter les jeunes à gérer des exploitations agricoles est d’améliorer leur connaissance et leur utilisation des nouvelles technologies. 
De nombreux jeunes à qui nous avons parlé nous ont dit que le principal obstacle à une carrière dans le secteur agricole est l’acquisition des compétences techniques et numériques nécessaires pour réussir sur le marché actuel de l’agroalimentaire. 
Compte tenu du fait que des technologies comme l’informatique en nuage, les capteurs et sondes de sols et les drones de prévisions météorologiques changent la manière dont les aliments sont produits, conditionnés et distribués, la maîtrise de la culture numérique est tout aussi importante que l’accès à des terres arables et des semences de qualité. 
Il est donc logique que si davantage de jeunes sont en mesure d’acquérir les compétences numériques nécessaires, plus grande sera la proportion d’entre eux qui trouveront un emploi dans ce secteur. 
Pour comprendre l’importance des nouvelles technologies pour les jeunes agriculteurs africains, il faut comprendre la question de l’accès aux terres agricoles. 
La majorité de ces terres sont attribuées selon des systèmes de distribution héréditaire ou communautaire et lorsque de nouveaux lopins sont impartis, ils sont en général plus petits que ceux octroyés aux générations précédentes. 
Pour avoir des activités rentables, les jeunes agriculteurs doivent produire plus sur des surfaces réduites, et donc innover. 
Notre étude a révélé que les meilleures solutions pour les jeunes agriculteurs sont souvent conçues par des jeunes. 
Au Kenya, par exemple, une maraichère a transformé son potager en une ferme verticale afin d’accroître sa production. 
Elle a aujourd’hui monté sa propre entreprise qui conçoit, fabrique et installe des structures similaires pour un large éventail de clients. 
Une autre personne interrogée avait développé une application mobile permettant aux agriculteurs d’entrer en contact avec des fournisseurs locaux de semences et d’engrais. 
Malheureusement, ces innovations conçues par des jeunes bénéficient rarement du soutien politique et financier nécessaire à les pérenniser et à les développer. 
En dépit de leurs excellentes idées, la majorité des jeunes agriculteurs ne se sentent pas soutenus dans leurs efforts. 
Alors que les jeunes peuvent contribuer à résoudre le problème du chômage en Afrique, ceux qui sont le plus directement concernés par ce problème doivent encore être intégrés à la solution. 
Nos recherches montrent que plusieurs stratégies permettraient d’atteindre cet objectif. 
Pour commencer, les jeunes ont besoin d’endroits où rencontrer des innovateurs partageant la même vision. 
A cette fin, les responsables politiques et le secteur privé doivent coopérer pour établir des centres d’incubation d’entreprises et des plateformes de conceptualisation et de collaboration qui permettraient aux jeunes de discuter, de construire et d’avoir accès aux technologies liées à l’agriculture. 
De plus, les entreprises qui promeuvent les nouvelles technologies agricoles doivent se rendre dans les endroits où se rassemblent les jeunes pour offrir des formations pratiques adaptées à ce public cible. 
Si les derniers outils et appareils ne sont commercialisés que par le biais des médias sociaux, comme c’est souvent le cas, leur adoption en milieu rural restera limitée. 
Ensuite, les jeunes doivent avoir accès aux produits et services financiers qui leur permettent de transformer leurs idées en activités commercialisables. 
Enfin, les pays doivent trouver le moyen d’impliquer leurs jeunes dans les premières étapes de la filière de développement des technologies. 
Comme le prouve l’initiative de la maraichère au Kenya, les jeunes sont souvent les meilleurs juges de ce qui produira des résultats concrets à long terme. 
L’an dernier, j’ai eu l’honneur de présenter ces conclusions lors du Global Youth Economic Opportunities Summit (Sommet sur les opportunités économiques des jeunes) à Washington, DC, où j’ai évoqué le rôle des jeunes dans l’économie de l’Afrique et l’importance de recueillir leurs points de vue concernant l’avenir de l’agriculture africaine. 
Cette occasion a été une première étape importante pour faire connaître les idées des jeunes Africains. 
Il reste toutefois beaucoup à faire. 
Selon l’Organisation des Nations Unies pour l’alimentation et l’agriculture (FAO), l’âge moyen de l’agriculteur africain est de 60 ans environ, alors que 60 pour cent de la population du continent a moins de 24 ans. 
Pour insuffler un nouvel élan au secteur agricole africain, l’ensemble de l’industrie doit innover. 

L’avenir de l’Afrique menacé par le cancer 
CHICAGO – L’une des problématiques de santé publique les plus urgentes en Afrique est aussi l’une des moins répertoriées dans cette région du monde : le cancer, une cause principale de décès dans le monde entier. 
Chaque année, un cancer est diagnostiqué chez quelque 650 000 Africains et plus d’un demi-million en décède. 
Dans les cinq prochaines années, le cancer pourrait faucher un million de vies par an en Afrique, une hausse de mortalité qui porterait ce fléau au sommet des maladies mortelles. 
Dans toute l’Afrique subsaharienne, d’énormes progrès ont été accomplis dans la lutte contre les maladies infectieuses mortelles. 
Ces dernières décennies, la coopération internationale et régionale a réduit de 60 % la mortalité découlant du paludisme en Afrique, a poussé la poliomyélite au seuil de l’éradication et a prolongé les vies de millions d’Africains infectés par le VIH/SIDA. 
Malheureusement, des gains similaires n’ont pu être obtenus dans la lutte contre les maladies non transmissibles (MNT), dont le cancer. 
De nos jours, le cancer tue plus de gens dans les pays en développement que le SIDA, le paludisme et la tuberculose combinés. 
Or, l’Afrique ne recevant que 5 % du financement mondial de la prévention et de la lutte contre le cancer, la maladie progresse plus rapidement que les initiatives pour la maîtriser. 
Au moment même où le monde unissait ses forces pour aider l’Afrique à juguler les épidémies de maladies infectieuses, une stratégie collaborative similaire est nécessaire pour mettre fin à la crise du cancer. 
Survivre au cancer nécessite beaucoup de choses, mais à la base, il faut un accès rapide aux spécialistes, aux laboratoires et aux contre-expertises médicales. 
Or, dans la plupart de l’Afrique, l’absence de médicaments abordables et une pénurie de médecins et d’infirmières font en sorte que les patients reçoivent rarement les soins dont ils ont besoin. 
En moyenne, les pays africains n’ont même pas un pathologiste par million d’habitants, ce qui fait en sorte que la plupart des diagnostics sont livrés trop tard pour le traitement. 
Selon l’oncologiste de l’Université de Chicago, Olufunmilayo Olopade, un diagnostic de cancer en Afrique est « presque toujours fatal ». 
La création de réseaux de santé dotés des capacités de lutte aux maladies infectieuses, mais qui assurent également des traitements de qualité contre le cancer nécessite un investissement considérable en temps, en argent et en expertise. 
Heureusement, l’Afrique a déjà pris de l’avance. 
Les initiatives antérieures — comme le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, le Plan d’urgence du président des États-Unis pour la lutte contre le sida et le Projet de mise en réseau des laboratoires de santé publique d’Afrique de l’Est de la Banque mondiale — ont grandement développé les infrastructures médicales du continent. 
Les initiatives nationales visent également à renforcer les chaînes de distribution des médicaments, à relever la formation des effectifs médicaux et à améliorer la qualité des réseaux de diagnostic. 
Malgré tout, les Africains ne peuvent vaincre seuls cette menace. 
C’est d’ailleurs pour cela que l’organisme où je travaille, l’American Society for Clinical Pathology coopère avec d’autres innovateurs mondiaux du secteur de la santé pour combattre la crise du cancer de plus en plus menaçante dans la région. 
Nous nous sommes associés à l’American Cancer Society (ACS) et à la société pharmaceutique Novartis pour venir en appui aux projets visant à améliorer les diagnostics et les traitements du cancer dans quatre pays : l’Éthiopie, le Rwanda, la Tanzanie et l’Ouganda. 
Ce consortium a permis à sept laboratoires régionaux de se doter de l’immunohistochimie, un instrument de diagnostic très utile, une initiative qui nous l’espérons créera des diagnostics accélérés de cancer et améliorera considérablement la qualité des soins. 
En complément de ce programme technique, l’ACS donne également des formations aux effectifs médicaux africains sur les procédures de biopsie et de chimiothérapie. 
Cette initiative, financée par Novartis est un programme pilote qui pourrait bien s’étendre à plusieurs autres pays de la région. 
Finalement, nos organismes préconisent de meilleures lignes directrices pour les traitements du cancer dans les initiatives nationales de santé, des protocoles que nous estimons essentiels pour obtenir de meilleurs résultats cliniques. 
Ces initiatives sont déployées en parallèle des autres projets, comme le programme conjoint d’ACS-Clinton pour élargir l’accès aux traitements contre le cancer. 
Lorsque le monde s’est rendu compte que les maladies infectieuses comme le VIH/SIDA, la poliomyélite et le paludisme faisaient des ravages en Afrique, des plans d’action ont été élaborés et des solutions mises en œuvre. 
Aujourd’hui, une initiative similaire à l’échelle mondiale est nécessaire pour que chaque Africain ayant reçu un diagnostic du cancer se fasse traiter lorsque c’est nécessaire. 
Maintenant, comme alors, le succès dépend de la coordination entre les États africains, les prestataires de soins de santé, les fabricants de médicaments et des organismes non gouvernementaux. 
Aucune personne sur terre n’est à l’abri de la hantise d’un diagnostic de cancer ; où que l’on reçoive la funeste nouvelle, elle est inévitablement dévastatrice pour les patients et leurs familles. 
Mais la géographie ne devrait jamais être le facteur décisif du combat que mène les patients pour survivre cette maladie. 
Le cancer a été le fléau silencieux de l’Afrique pendant trop longtemps et la communauté internationale de la santé ne peut plus garder le silence devant cette crise. 

Pour développer l’économie en Afrique, donnons des moyens aux femmes ! 
JOHANNESBOURG – Julius Nyerere, le père fondateur et premier président de la Tanzanie, a dit lors d’un discours en 1997 que l’unité ne rendrait pas l’Afrique riche, mais qu’unies, « l’Afrique et les populations africaines seraient plus difficilement ignorées et humiliées ». 
Deux décennies plus tard, l’Afrique reste pourtant divisée par une ligne de fracture majeure : celles des genres. 
Pour concrétiser la vision de Nyerere d’une Afrique forte et digne, une nouvelle ère de libération doit avoir lieu, alimentée par la responsabilisation économique des femmes du continent. 
Selon des projections du cabinet de conseil McKinsey, l’Afrique aura, à l’horizon 2040, la plus grande population active du monde, avec plus d’un milliard de personnes en âge de travailler. Mais aujourd’hui, plus de 60 pour cent des Africains survivent avec 2 dollars par jour. 
Il est évident que si de nombreux Africains ont bénéficié d’une émancipation politique – le legs de la génération de Nyerere – la pauvreté reste un obstacle majeur. 
Libérer le potentiel d’emploi des femmes africaines pourrait être le meilleur moyen de surmonter cette pauvreté. 
A l’heure actuelle, les Africaines continuent à être sous-représentées dans les principales industries et aux postes de direction, en raison de la discrimination au travail et des attentes patriarcales à la maison. 
A moins de faire tomber les obstacles qui empêchent les femmes de prendre part à l’économie formelle et de leur donner des options qui leur permettent de réaliser leur potentiel, le développement socioéconomique de l’Afrique restera entravé. 
Mais alors que les femmes jouent potentiellement un rôle fondamental dans la croissance du continent, elles continuent à être considérées comme des citoyens de seconde zone. 
Elles doivent donc revendiquer leur droit à participer aux processus de décision et à forger les politiques, projets et stratégiques qui influeront sur leurs vies et celles des générations futures. 
Des études ont montré un gain de productivité allant jusqu’à 25 pour cent si les femmes avaient accès aux métiers aujourd’hui accaparés par les hommes en Afrique. 
Cette évolution serait bénéfique non seulement pour l’économie, mais également pour les femmes mêmes qui verraient ainsi s’ouvrir de nouvelles perspectives de progrès social. 
Lorsque les femmes sont intégrées au marché du travail et participent activement aux processus de décision politiques et des entreprises, la dynamique du pouvoir patriarcal change, et le statut social des femmes s’améliore. 
L’égalité économique remet aussi en question les idées reçues et dissipe les mythes dangereux qui perpétuent la définition réductrice des normes concernant les genres. 
En d’autres termes, un plus grand accès des femmes au marché du travail se traduit par une émancipation des mentalités – des hommes comme des femmes. 
Les paroles éloquentes de Nyerere au sujet de l’Afrique sont tout aussi vraies pour les femmes : l’unité est la clé permettant de réaliser notre potentiel. 
Si nous nous serrons les coudes, en tant que génératrices de richesses, il deviendra impossible d’ignorer nos contributions économiques et de marginaliser nos initiatives entrepreneuriales. 
La Fondation Graça Machel s’est jointe à des parties prenantes de la société civile, du secteur privé et des gouvernements du continent pour initier un nouveau mouvement de libération économique des femmes. 
Divisées, les femmes africaines sont faibles, mais unies, elle ont la capacité d’affronter et de surmonter les obstacles qui les ont empêché de participer pleinement à l’économie de leurs pays respectifs. 
Les réseaux font la force. 
L’approche du développement économique que suit mon organisation est d’établir et de renforcer des réseaux officiels et informels grâce auxquels les femmes pourront progressivement accroître leur participation et leur visibilité dans les secteurs économiques clés. 
Nous avons pour cette raison lancé l’initiative Women Advancing Africa (Les femmes font avancer l’Afrique) qui s’inscrit dans nos efforts constants pour amplifier les voix des femmes et des enfants sous-représentés et établir un mouvement panafricain des femmes, au sein duquel elles peuvent s’unir pour transformer le continent. 
Le Forum inaugural de Women Advancing Africa se tiendra cette semaine à Dar es Salam, Tanzanie, et rassemblera plus de 250 femmes leaders du continent. 
Sous le thème général « Agir pour la transformation économique et sociale », le Forum mettra l’accent sur trois objectifs stratégiques : encourager l’inclusion financière des femmes, améliorer leur accès aux marchés et promouvoir le changement social. 
Nous souhaitons, à l’issue du Forum, avoir adopté un programme commun en vue de la participation pleine et entière des femmes à la vie économique. 
Cela fait tout juste 20 ans que Nyerere nous encourageait à tendre vers l’unité de l’Afrique. 
Aujourd’hui, les femmes contribuent à formuler les pratiques et politiques qui permettront leur libération économique et sociale dans leurs pays respectifs. 
Du chemin reste à faire pour réaliser pleinement l’unité de l’Afrique. 
Mais donner aux femmes les moyens de devenir des partenaires à part entière de l’avenir économique de l’Afrique est sans doute l’une des meilleures manières d’y parvenir. 

Capitaliser sur le potentiel de la jeunesse africaine 
TORONTO – Lorsque les étudiants sud-africains sont descendus dans la rue, en 2016, avec le slogan « Fees must fall ! », (« Baisse des frais d’inscription ! »), la « décolonisation des cursus » figurait parmi les principales préoccupations des dirigeants du mouvement. 
Cette mobilisation de la jeunesse pour un enseignement supérieur accessible et de bonne qualité a marqué un tournant dans l’histoire de l’Afrique du Sud. 
Le débat qui s’en est suivi sur le prix des études et la pertinence des enseignements a pourtant oublié une question cruciale : comment faire pour que la rénovation des études permette à la jeunesse africaine de prendre en main la transformation économique du continent ? 
En Afrique, la question n’est plus de savoir si élèves et étudiants ont accès à l’enseignement, mais bien quel est le contenu de cet enseignement. 
Ces dernières décennies, l’université s’est sensiblement démocratisée. Malheureusement, les cursus ont peu changé depuis la période coloniale, quand l’enseignement secondaire et supérieur était le privilège d’une élite et servait essentiellement à promouvoir les carrières d’un petit nombre de privilégiés. 
Les programmes d’enseignement technique et de formation professionnelle (ETFP) souffrent également d’avoir été délaissés. 
Cela se traduit aujourd’hui par des cours dépassés et des méthodes d’apprentissage désuètes, qui ne permettent pas de préparer la jeunesse aux demandes qui sont et seront celles du marché du travail au XXIe siècle. 
Cette inadéquation va au-delà des contenus traditionnels des enseignements comme les mathématiques, les sciences et les langues. 
Elle touche aussi les compétences non techniques – les soft skills –, dans des domaines comme la communication, le travail en équipe, la capacité à résoudre des problèmes concrets. 
Bien qu’elles soient négligées, ce sont ces compétences qui permettent aux jeunes de s’adapter et d’apprendre tout au long de leur vie. 
Leur maîtrise est corrélée avec l’amélioration des résultats, à l’école, au travail et dans la vie. 
Jusqu’à une date récente, pourtant, l’apprentissage de ces compétences n’était pas intégré aux systèmes éducatifs officiels du continent. 
Heureusement, les choses sont en train de changer. 
Sur tout le continent, l’enseignement secondaire et l’ETFP sont en pleine transformation, afin de doter les jeunes esprits africains des compétences dont ils auront besoin pour réussir le passage de l’école à l’emploi, et pour devenir des citoyens plus engagés. 
Ces ajustements surviennent à un moment critique pour l’Afrique, alors que de nombreux pays commencent à toucher les dividendes démographiques de la baisse de la natalité et de la hausse de la productivité. 
Ces évolutions signifient notamment pour les jeunes qui se préparent à entrer sur le marché du travail un renouvellement des opportunités. 
Mais pour réussir dans leur emploi, ces jeunes doivent avoir les compétences et les connaissances qui répondent aux besoins d’une économie moderne. 
À la fondation MasterCard, où je m’occupe des programmes d’enseignement et d’apprentissage, nous avons mis en place un projet d’orientation – qui a reçu le nom de Skills at Scale –, afin d’aider les éducateurs africains à revitaliser leurs cursus pour capitaliser plus efficacement sur le potentiel économique de la jeunesse. 
Le projet Akazi Kanoze Youth Livelihoods, financé par l’Agence américaine pour le développement international (USAID), conçu par l’Education Development Center (EDC) à Boston, est l’une des initiatives qui connaissent actuellement le plus grand succès. 
Elle résume à elle seule comment un modeste programme est capable de porter une réforme beaucoup plus ambitieuse du secteur éducatif, en mettent l’accent sur les relations avec les employeurs locaux, qui offrent un accès à des emplois de débutants, à des stages ou à des placements en apprentissage. 
L’importance donnée à l’épanouissement personnel, à la communication interpersonnelle et à la prise de responsabilités garantit aux étudiants d’être bien équipés pour entrer, après leur diplôme, sur le marché du travail. 
Le ministère de l’Éducation rwandais a déjà décidé d’appliquer certains éléments du projet à l’ETFP au niveau national. 
Et l’approche d’Akazi Kanoze est désormais intégrée à ses programmes, afin de munir les élèves du secondaire et de l’ETFP des compétences non techniques dont ils sont besoin pour réussir. 
Les examens de l’année scolaire 2018-2019 prendront en compte les nouveaux cursus fondés sur les compétences. 
Depuis 2009, les formations Akazi Kanoze ont préparé 37 000 jeunes à un travail, et plus de 65% des participants au cycle initial de formation ont trouvé un emploi dans les six mois qui ont suivi leur diplôme. 
Forts des succès rencontrés par l’intégration des compétences non techniques dans les programmes éducatifs rwandais, la Fondation MasterCard et l’EDC lanceront, d’ici à la fin de l’année une initiative similaire au Sénégal. 
Les études de cas menées dans le cadre de Skills at Scale identifient six éléments qui contribuent au succès des programmes de formation professionnelle : un environnement politique favorable, avec un gouvernement solidaire poursuivant des objectifs clairement définis dans la réforme du système éducatif ; le soutien visible de figure politiques locales ; un engagement général des parties prenantes, notamment dans la phase de conception et de mise en œuvre de la réforme ; la décentralisation de l’autorité en matière d’enseignement ; la flexibilité des donateurs et la capacité à mesurer les résultats des changements sur l’emploi des jeunes et sur l’entreprenariat. 
Aucun changement ne va de soi. 
Il faudra du temps pour adapter les modèles de formation professionnelle aux systèmes éducatifs très différents qui ont cours en Afrique. 
Il ne sera pas non plus facile de s’assurer que les modèles de formation intensive puissent toucher tous les jeunes, y compris ceux qui ne fréquentent plus l’école. 
L’expérience rwandaise montre que la reconfiguration des cursus requiert une étroite coopération entre les administrations concernées (l’enseignement et le travail), mais aussi entre fonctionnaires centraux, enseignants et responsables d’établissement. 
Il faudra aussi, pour intégrer aux cursus de nouveaux contenus, mettre en place de nouveaux matériels éducatifs. 
La généralisation nécessite en outre des méthodes de formation des enseignants sensiblement différentes de celles qui ont cours dans la plupart des système éducatifs africains. 
Les formations doivent dépasser la conception traditionnelle d’un cycle unique, pour se prolonger tout au long des carrières. 
Le vieux modèle « en cascade » de la formation des enseignants ne fonctionnera tout simplement pas. 
Les gouvernements africains, avec le soutien de la communauté internationale, peuvent aider les élèves et les étudiants à passer de l’école au monde du travail en disposant de toutes les ressources d’un cursus qui valorise l’importance des compétences non techniques. 
S’ils sont correctement conduits, ces changements peuvent permettre à la jeunesse de prendre en mains l’avenir de l’Afrique et sa prospérité. 
Les Africains méritent des systèmes éducatifs tournés vers l’avenir, et non enlisés dans le passé. 
Comme l’ont montré l’an dernier les étudiants sud-africains, la jeunesse du continent n’est pas prête à se satisfaire d’un pis-aller. 

Parvenir à l’indépendance en matière de vaccination 
WASHINGTON, DC – Les premières années de ce siècle ont été grisantes au plan de la santé mondiale. 
Les donateurs internationaux – que ce soit les gouvernements nationaux, dont les États-Unis avec le programme PEPFAR, ou de nouvelles initiatives internationales de financement, dont le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, et Gavi, l’Alliance du Vaccin – ont investi des milliards de dollars dans les systèmes de santé et les programmes nationaux de lutte contre les maladies, sauvant des millions de vie. 
Mais certains des pays ayant bénéficié de ces programmes sont aujourd’hui confrontés à un nouvel enjeu : consolider les résultats obtenus après la fin du soutien externe. 
En fin de compte, c’est sur la réussite de cette transition que seront jugées les initiatives des donateurs, et l’ensemble de l’aide sanitaire mondiale. 
Prenons le cas de Gavi, l’Alliance du Vaccin. 
Fondée en 2000 dans le cadre d’un partenariat public-privé de donateurs importants, d’agences internationales et de représentants de l’industrie pharmaceutique, Gavi a pour objectif d’aider les pays les plus pauvres à avoir accès à de nouveaux vaccins qui sauvent des vies et à renforcer leurs programmes de vaccination. 
Mais lorsque le revenu annuel par habitant d’un pays dépasse un certain seuil – 1580 dollars à l’heure actuelle – il n’a plus droit au soutien financier de Gavi. 
Bien entendu, Gavi ne met un terme à son financement du jour au lendemain, mais progressivement, sur plusieurs années. 
Durant cette période de transition, les pays doivent rapidement accroître les contributions financières à leurs programmes de vaccination et se préparer à les assumer entièrement. Cette approche, qui permet à Gavi de consacrer ses ressources aux pays qui en ont le plus grand besoin, a été adoptée depuis 2010. 
Mais elle est aujourd’hui confrontée à une étape cruciale : un tiers des 73 pays ayant bénéficié du soutien de Gavi sont en période de transition ou viennent de l’achever. 
Ce groupe comprend des pays très différents les uns des autres, comme l’Arménie, le Bhoutan, le Honduras et le Vietnam, ainsi que l’Inde et le Nigeria, qui ont les plus importantes cohortes de naissance. 
Le modèle de Gavi fait aujourd’hui l’objet d’un examen attentif : les pays bénéficiaires seront-ils en mesure de continuer à acheter et à inoculer les vaccins introduits grâce au financement de Gavi ? 
Tout aussi important, l’engagement des pays se maintiendra-t-il dans la durée ? 
Si des coupes sont opérées dans les budgets nationaux, les programmes de vaccination seront-ils préservés, aux côtés d’autres services de santé essentiels ? 
Les pays seront-ils capables d’introduire de nouveaux vaccins au fur et à mesure de leur mise sur le marché ? 
Maintiendront-ils et renforceront-ils la surveillance des maladies de façon à détecter rapidement une épidémie et la juguler ? 
Ou les contraintes budgétaires entraîneront-elles, dans certains pays, une pénurie de vaccins, au déclin de la couverture vaccinale, ou dans le pire des cas, à l’abandon pur et simple de la vaccination dans les programmes nationaux, réduisant ainsi à néant les gains durement acquis au cours des dernières années ? 
Les réponses à ces questions ne sont pas seulement importantes pour les pays concernés, mais également pour les pays voisins qui pourraient être affectés par un recul de la vaccination, étant donné que les maladies infectieuses ne se cantonnent pas aux frontières nationales. 
La récente épidémie de fièvre jaune en Angola s’est par exemple rapidement propagée à la République démocratique du Congo, un pays bien plus pauvre. 
Les expériences des pays qui se sont « émancipés » de l’aide de Gavi comportent également des enseignements importants pour d’autres programmes de santé internationaux et leurs bénéficiaires. 
Compte tenu de l’ampleur des enjeux, les agences internationales doivent faire tout leur possible pour préparer les pays à « une vie après Gavi ». 
Pour certains d’entre eux, en particulier ceux qui ont adopté de nombreux nouveaux vaccins, obtenir un financement adéquat et durable est l’une des difficultés majeures de la période de transition. 
Même si les programmes de vaccination ne représentent qu’une proportion relativement modeste des budgets nationaux des soins de santé et qu’ils se traduisent par des rendements économiques extrêmement élevés, il est nécessaire de planifier soigneusement le financement nécessaire. 
Un nouveau guide peut aider les pays à relever ce défi : Immunization Financing: A Resource Guide for Advocates, Policymakers, and Program Managers (Financement de la vaccination : guide pratique à l’attention des défenseurs de la vaccination, des législateurs et des gestionnaires de programmes) fournit des informations sur les coûts estimés des vaccinations, évalue les avantages et les inconvénients de diverses sources de financement et les stratégies d’achat et fournit des éclaircissements sur les différents processus politiques. 
Il ne propose pas une approche unique, mais des informations pertinentes et des analyses de spécialistes. 
Les pays peuvent ensuite évaluer les options en fonction de leurs circonstances particulières et les défenseurs de la vaccination poser les bonnes questions. 
Grâce à l’aide de Gavi, près de 580 millions d’enfants ont été vaccinés depuis 2000 et plus de 8 millions de décès évités, des gains impressionnants qui méritent d’être salués. 

Après Paris 
NEW YORK – Les attentats commis à Paris par des individus associés à l'État islamique, juste après les attentats à l'explosif à Beyrouth et la destruction en vol d'un avion de ligne russe dans la péninsule du Sinaï, soulignent le fait que la menace terroriste est entrée dans une nouvelle phase, plus dangereuse. 
La raison pour laquelle l'État islamique a décidé d'organiser ces attaques précisément maintenant est une question de conjecture : il se pourrait bien que le fait qu'il se mondialise vienne compenser sa perte récente de territoire en Irak. 
Mais quelles qu'en soient les raisons, ce qui est certain, c'est qu'une réponse claire est garantie. 
En fait, le défi posé par l'État islamique exige plusieurs réponses, car aucune politique unique ne promet d'être suffisante. 
Plusieurs efforts sont nécessaires sur plusieurs plans. 
Le premier est d'ordre militaire. 
Des attaques aériennes plus intenses contre les équipements militaires de l'État islamique, contre les installations de pétrole et de gaz et les chefs militaires sont primordiales. 
Mais aucune quantité de puissance aérienne seule ne suffira. 
Une importante composante au sol est nécessaire pour prendre le contrôle du territoire et pour le maintenir. 
Malheureusement, nous n'avons pas le temps de constituer une armée de partenaires sur le terrain à partir de zéro. 
Cela a déjà été tenté sans succès et les États arabes sont incapables ou refusent d'en constituer une. 
L'armée irakienne, elle non plus, n'a pas eu le succès escompté. Les milices soutenues par l'Iran ne font qu'empirer les choses. 
La meilleure option consiste à collaborer plus étroitement avec les troupes kurdes et à sélectionner des tribus sunnites en Irak et en Syrie. 
Cela implique de fournir des renseignements, des armes et d'être prêt à envoyer davantage de soldats (plus de 3 500 américains y sont déjà, voire peut-être jusqu'à 10 000), pour former, conseiller et aider à diriger une riposte militaire. 
Un tel effort doit être collectif. 
Il peut être informel : une « coalition de volontaires » qui pourrait comprendre les États-Unis, la France, le Royaume-Uni, les États arabes et même la Russie si les conditions sont favorables, ou bien qui pourrait s'effectuer sous les auspices de l'OTAN ou des Nations Unies. 
L'emballage importe moins que les résultats. 
Toutefois, les déclarations symboliques de guerre sont à considérer avec prudence, de peur que l'État islamique ne fasse figure de gagnant, chaque jour où il ne perd pas. 
Un volet diplomatique n'est pas moins essentiel à toute réponse. 
Le président syrien Bachar el-Assad est un outil de recrutement pour l'État islamique et doit s'en aller. 
Mais tout gouvernement qui lui succèdera doit être en mesure de maintenir l'ordre et de ne pas autoriser l'État islamique à exploiter un vide du pouvoir, comme c'est le cas en Libye. 
En outre, on ne peut mettre en œuvre un changement politique ordonné qu'avec un soutien russe et iranien. 
Une option à court terme qui mérite d'être explorée est un gouvernement de coalition toujours dirigé par un représentant de la minorité alaouite, une concession qui pourrait bien être le prix à payer pour qu'Assad quitte le pouvoir. 
En principe et au fil du temps, un gouvernement national plus représentatif pourrait émerger, même si parler d'élections d'ici 18 mois paraît fantaisiste dans n'importe quel scénario. 
Mais parvenir à un compromis dans ce sens pourrait bien être impossible. 
C'est pourquoi un effort militaire accru est nécessaire pour ouvrir des enclaves plus étendues, afin de mieux protéger les civils et de lutter contre l'État islamique. 
La Syrie n'est à aucun titre un pays normal et elle ne le sera pas avant longtemps, voire jamais. 
Une Syrie d'enclaves ou de cantons est un modèle plus réaliste pour l'avenir. 
D'autres éléments indispensables à toute stratégie efficace comprennent une aide élargie ou une pression sur la Turquie afin qu'elle fasse beaucoup plus pour endiguer le flot de recrues de l'État islamique. 
Et la Turquie, ainsi que la Jordanie et le Liban, ont besoin de davantage d'aide financière, car ils assument la majeure partie de la charge des réfugiés. 
Les dirigeants arabes et musulmans peuvent jouer leur rôle en s'exprimant clairement pour défier la vision de l'État islamique et pour délégitimer son comportement. 
Il y a aussi une dimension nationale à la politique. 
La sécurité du territoire national et la police (pour augmenter la protection aux frontières et au sein des frontières), devront s'adapter à l'accroissement de la menace. 
Les terroristes isolés (des individus ou des petits groupes effectuant des attaques armées contre des objectifs secondaires dans les sociétés ouvertes), sont extrêmement difficiles à gérer. 
La menace et la réalité des attaques vont exiger une plus grande résilience sociale et très probablement un rééquilibrage de la vie privée et de la sécurité collective. 
Cela va également exiger une dose de réalisme. 
La lutte contre l'État islamique n'est pas une guerre conventionnelle. 
Nous ne pouvons pas l'éliminer ni le détruire dans un futur proche, car il est tout aussi bien un réseau et une idée qu'une organisation et un État de facto, qui contrôle un territoire et des ressources. 
En effet, le terrorisme est et continuera d'être l'un des fléaux de notre époque. 
Cependant la bonne nouvelle est que la menace posée par l'État islamique au Moyen-Orient et dans le reste du monde peut être considérablement réduite grâce à une action durable et concertée. 
Voici la principale leçon des attaques sur Paris : nous devons être prêts à agir à long terme et à plusieurs endroits. 


La science des sols pour une planète affamée 
AUBURN, ALABAMA – Selon les Nations Unies, autour de 2050, la population d’humains sur la planète frôlera le dix milliards, un seuil qui mettra à rude épreuve beaucoup des systèmes du monde les plus importants, en particulier l’agriculture. 
Comment les agriculteurs — y compris les cultivateurs démunis des pays en développement — augmenteront-ils la productivité des cultures pour satisfaire la demande croissante de nourriture ? 
Nourrir la planète entière de façon efficace sera une tâche ardue, et des facteurs intangibles comme les changements climatiques, les conflits violents et l’accès à de l’eau potable viendront compliquer les choses. 
De nouvelles techniques agraires qui font appel à des données et à des drones pour contrôler l’état de santé des cultures aideront certainement. 
Mais l’une des méthodes les plus porteuses pour accroître les rendements pérennes viendra de l’exploitation de ce qui est déjà dans le sol. 
Des microbes qui se retrouvent naturellement dans les sols favorisent la santé des cultures, se traduisant par une plus grande production agricole. 
Mais la mauvaise gestion des sols peut entraîner une perte de contenu microbien. 
Grâce à ces microorganismes bénéfiques qui régénèrent les sols appauvris, la productivité des exploitations agricoles peut être accrue, sans faire appel à des intrants coûteux comme des engrais et des insecticides, permettant ainsi de relever l’énorme défi de nourrir une population croissante tout en protégeant l’environnement. 
Plusieurs jeunes entreprises œuvrent déjà pour mettre en valeur l’efficacité des microbes. 
Sise à San Francisco, la société Biome Makers se sert ainsi du séquençage ADN pour que les viticulteurs tirent avantage des microorganismes pour améliorer la qualité et augmenter le rendement des vignobles. 
Indigo, une entreprise de Boston spécialisée dans l’utilisation des technologies dans l’agriculture, conçoit des produits microbiens qui aident les plantes à résister aux conditions de sécheresse. 
Et en Floride, Pathway Biologic met au point des produits microbiens utilisés dans tous les secteurs de l’agriculture. 
Les grandes sociétés ne sont pas en reste non plus. 
Bayer Crop Sciences, par exemple, commercialise plusieurs produits à base microbienne, dont un qui bonifierait de 15 % le rendement de la culture du maïs. 
Beaucoup d’autres sociétés sont en train de mettre au point des produits similaires qui devraient bientôt arriver sur le marché. 
Évidemment, les universités participent aussi activement aux recherches liées aux agents microbiens. 
À l’Université Auburn, par exemple, je fais partie de l’équipe de recherche qui évalue les effets de la flore microbienne des sols sur la croissance et la capacité d’adaptation des plants de maïs et de coton. 
Comme j’ai pu l’observer dans mes propres travaux, les plants de maïs cultivés dans un sol imprégné de certaines bactéries développent des systèmes radiculaires dont le volume est le triple de celui des plantes cultivées dans des sols non traités. 
J’ai également observé comment ces bactéries protègent les récoltes de la sécheresse ; dans une des expériences, nous avons coupé l’irrigation d’un groupe de plants ayant reçu le traitement microbien et d’un groupe témoin. 
Après cinq jours sans eau, les plants traités étaient bien droits et solides, tandis que les plants non traités étaient fanés et flétris. 
Les agriculteurs trouvent particulièrement attrayants les produits microbiens parce qu’ils sont formulés à partir d’organismes déjà présents dans la nature qui ne comportent pas les mêmes risques que les produits chimiques de synthèse. 
La valeur du marché actuel de ces produits naturels est de 2,3 milliards $ et devrait atteindre 5 milliards $ d’ici les quatre prochaines années. 
Il est presque impossible de surestimer les avantages du traitement microbien des sols pour la productivité agraire, surtout dans le monde en développement, où l’accroissement du rendement des cultures est une question de survie pour les petites exploitations agricoles. 
Ceci est particulièrement vrai pour les petits agriculteurs en Afrique. 
Aujourd’hui, environ 65 % des sols de l’Afrique sont dégradés, dépourvus des nutriments et de la vie microbienne nécessaires au maintien de la santé des plantes. 
Les agriculteurs africains dépensent 68 milliards $ par an pour renverser ces tendances, principalement par l’application d’engrais chimique. 
Les solutions à base de microbes pourraient donc aider à améliorer la qualité des sols de façon plus durable que les techniques traditionnelles, permettant aux agriculteurs africains de cultiver les récoltes dont la population du continent a besoin pour s’alimenter. 
Pourtant les recherches africaines sur la flore microbienne des sols demeurent limitées, la plupart des solutions microbiennes étant mises au point pour les marchés des pays développés. 
Il faut changer cet état des choses. 
Plus d’investissements pourraient donner les moyens aux scientifiques de découvrir de nouvelles souches microbiennes dotées de propriétés uniques influant sur la santé des sols et des récoltes localement, tirant parti du propre environnement naturel de l’Afrique pour améliorer la productivité agricole. 
Des investissements accrus en recherche sur les sols pourraient générer des retombées pour les économies africaines. 
Les nouvelles découvertes menant à des brevets et des licences, ainsi que les recherches en découlant pourraient stimuler la formation de nouvelles entreprises agroalimentaires et l’avènement de nouveaux secteurs agricoles. 
Je peux personnellement témoigner de l’ampleur des retombées de ce type de recherches. 
Mes propres travaux sur la flore microbienne des sols à Auburn ont mené à l’octroi de trois brevets américains, et plusieurs sociétés agricoles ont acheté les droits de commercialisation des produits issus de la technologie. 
D’autres demandes de brevets issues de mes recherches ont été déposées dans d’autres pays, dont l’Argentine, la Bolivie, le Paraguay, l’Uruguay et le Venezuela. 
Une fois les brevets acceptés, des millions d’agriculteurs pourraient en tirer avantage des technologies développées qui mènent à des produits commerciaux générant de nouvelles sources rentables de revenus. 
Combler la demande de nourriture de la population croissante de la planète nécessitera de nouveaux produits, de nouvelles technologies et pratiques agricoles pour accroître la productivité. 
Des solutions résultant de microbes bénéfiques seront la clé de ces innovations. 
Pour des chercheurs en agriculture comme moi, il n’y a pas de question plus importante que la sécurité alimentaire des générations futures. 
Il est néanmoins très encourageant de savoir qu’à mesure que nous recherchons de nouvelles méthodes d’optimisation de la culture des plantes, les technologies les plus prometteuses sont naturelles, en dormance dans le sol sous nos pieds, n’attendant que le jour où elles seront découvertes. 

La Fed est sur une mauvaise voie 
BERKELEY – La Fed (la Réserve fédérale américaine) aurait pu retenir quatre leçons de l'histoire économique des 20 dernières années. 
Mais sa politique actuelle laisse à penser qu'elle n'en a retenue aucune. 
Première leçon : dans la mesure où la configuration actuelle des taux d'intérêt ne change pas, la Fed devrait avoir pour objectif 4% d'inflation par an, au lieu de 2%. 
Un objectif plus élevé est essentiel pour que la Fed ait une marge de manœuvre suffisante pour diminuer les taux d'intérêt nominaux à court terme jusqu'à 5 points de pourcentage afin d'amortir les effets d'une éventuelle récession. 
La Fed s'y refuse en disant que changer d'objectif en matière d'inflation, ne serait-ce qu'une fois, fragiliserait sa crédibilité en matière de stabilité des prix. 
Mais elle aura à en payer le prix un jour ou l'autre. 
Quel intérêt pour elle de rester crédible aujourd'hui, s'il faut pour cela qu'elle se raccroche à une politique qui l'empêchera demain de mener à bien sa mission ? 
Deuxième leçon : les deux coefficients qui interviennent dans l'équation de Phillips [relation empirique entre inflation et chômage] sont beaucoup plus petits qu'ils ne l'étaient au cours des années 1970 ou même 1980. L'un traduit le lien entre l'inflation attendue et l'inflation mesurée à moment donné, et l'autre le lien entre le chômage d'aujourd'hui et l'inflation future. 
Dans les années 1990, Alan Greenspan qui était alors président de la Fed a reconnu ce changement. 
Il estimait à juste titre qu'encourager la croissance et diminuer le chômage ne représentait pas un risque excessif, mais que c'était une solution à portée de main. 
Aujourd'hui la Fed semble avoir changé de point de vue. 
Troisième leçon : l'inversion de la courbe des rendements sur le marché obligataire ne signifie pas seulement que le marché estime que la politique monétaire est trop resserrée, mais qu'elle l'est réellement. 
Nombre d'investisseurs surenchérissent sur les bons du Trésor à long terme pour anticiper la baisse des taux d'intérêt qui interviendra lorsque la Fed ira trop loin dans sa lutte contre l'inflation et provoquera une récession. Ils sont maintenant sur des charbons ardents, à se demander quand diminuer leurs investissements parce qu'une récession va bientôt entraîner une surcapacité de production. 
La Fed croit que cette fois-ci c'est différent. Elle imagine qu'en raison du choix des investisseurs pour une maturité particulière, l'inversion de la courbe des rendements n'a pas le sens qu'on lui prête habituellement. 
Pourtant, à la veille de la crise financière, 2006 était supposée être aussi une année différente. Et auparavant il y a eu quantité de situations qui étaient supposées elles aussi être "différentes". 
A considérer l'Histoire, il est peu probable que cette fois-ci ce soit différent, et cela se terminera mal si la Fed continue à croire à sa fable. 
Quatrième leçon : Depuis 35 ans les grandes crises ne sont plus inflationnistes (comme lors des chocs pétroliers de 1973 et 1979), mais déflationnistes. 
On peut prendre comme exemple la crise des caisses d'épargne aux USA dans les années 1980 et 1990, la crise asiatique de 1997, l'éclatement de la bulle Internet en 2000, la crise financière qui a commencé aux USA en 2007 et la crise de la dette en Europe en 2010. 
C'est une inversion de tendance, puisque dans les années 1980 on pouvait raisonnablement s'attendre à ce que la prochaine crise macroéconomique aux USA soit inflationniste. 
Janet Yellen, la précédente présidente de la Fed, m'a dit en 1990 que selon elle, le débat interne de la Fed dans le cadre des règles de taux d'intérêt avait beaucoup facilité le passage d'un consensus sur la structure et l'état de l'économie à un minimum d'accord sur la politique appropriée. 
Enfin, à mon avis, la Fed a aujourd'hui de la difficulté à passer d'un point de vue réaliste sur l'économie à une politique monétaire judicieuse. 
Il est peut-être temps pour elle de choisir un cadre plus explicite pour ses discussions internes. 
Pour décider de sa politique monétaire, elle pourrait par exemple adopter une méthode de "contrôle optimal" et faire plusieurs simulations de modèles macroéconomiques en introduisant différentes combinaisons de taux d'intérêt et de bilan pour prévoir le taux d'inflation et le taux de chômage. 
Mais cette méthode a ses limites, car le monde réel n'est pas un système fermé dans lequel les relations économiques ne changent pas - ou alors si elles changent, c'est d'une manière totalement prévisible. 
La politique monétaire la plus efficace, et de ce fait la plus crédible, ne doit pas se contenter de prendre en compte les leçons de l'Histoire, mais aussi marquer la volonté de reconsidérer des hypothèses admises de longue date. 

Ne laissons pas les algorithmes décider pour nous ! 
CAMBRIDGE – Un algorithme reflète le biais des données qu'il traite ; or ces données sont biaisées, car sélectionnées suivant des critères subjectifs liés à ce qu'une société ou un responsable juge important ou utile. 
De ce fait, les chiffres "officiels" eux-mêmes ne peuvent être considérés comme objectifs, ils sont un reflet de la société telle qu'elle est à moment donné. 
Les catégories et les classifications utilisées ne sont pas neutres ; de même que l'on a tendance à mesurer ce que l'on voit, on a tendance à ignorer ce que l'on ne mesure pas. 
Les algorithmes prenant une place de plus en plus grande dans les décisions politiques, ils jettent une lumière crue sur les biais sociaux qui sous-tendent le choix des données qu'ils utilisent. 
A la limite, on pourrait dire que l'irruption de l'intelligence artificielle nous confronte au type de société que nous avons créé. 
Non seulement les ordinateurs pensent comme des entreprises (ainsi que le dit Jonnie Penn, mon collègue de l'université de Cambridge), mais ils sont aussi conçus pour penser comme des économistes. 
Une intelligence artificielle est une version infaillible de l'homo economicus tel que l'on peut l'imaginer. 
Elle est parfaitement rationnelle et sa logique imparable lui permet de parvenir au résultat que l'on recherche, avec des ressources de calcul limitées. 
Elle est en cela bien plus efficace qu'un être humain. 
Selon la théorie utilitariste, nous prenons nos décisions (qu'il s'agisse d'un achat, d'un investissement, de notre investissement au travail…) dans l'objectif d'optimiser notre bien-être ou notre satisfaction en fonction de nos préférences et de nos croyances, dans le cadre des limites imposées par le revenu ou les ressources. 
Il paraît naturel de supposer que chacun choisit ce qui lui paraît préférable, pour autant l'utilitarisme est-il un concept pertinent ? 
Il est à l'économie ce que la théorie du phlogiston était à la chimie. Il y a fort longtemps, les chimistes croyaient que la matière combustible contenait un élément caché, le phlogiston [inflammable en grec], qui expliquerait le changement de forme d'une substance lors de sa combustion. 
Mais cette idée n'a jamais été confirmée. 
Les scientifiques n'ont pas pu mettre en évidence le phlogiston, de la même manière que les économistes d'aujourd'hui ne peuvent mesurer véritablement la satisfaction d'un individu ou d'un groupe. 
L'utilitarisme classique préconise d'agir au niveau collectif pour la satisfaction maximale du plus grand nombre. 
De même que les économistes modernes suivent les traces de John Stuart Mill, la plupart des concepteurs des algorithmes sont des utilitaristes qui croient que si l'on sait définir la "satisfaction", il est possible de l'optimiser. 
Cette hypothèse peu conduire à des résultats qui posent question. 
Considérons par exemple l'utilisation des algorithmes pour décider si un prisonnier peut être placé en liberté conditionnelle. 
Une étude approfondie de 2017 montre que les algorithmes sont bien meilleurs que les êtres humains pour prévoir le risque de récidive, et que de ce fait ils peuvent être utilisés pour réduire de plus de 40% le taux d'incarcération "sans augmentation du taux de criminalité". 
Aux USA, l'intelligence artificielle pourrait servir à réduire une population pénale qui comporte un nombre disproportionné de Noirs. 
Mais que se passera-t-il si une intelligence artificielle gère les libérations conditionnelles et que la proportion de prisonniers noirs reste supérieure à celle des prisonniers blancs ? 
Des algorithmes d'aide à la décision mettent ces questions au premier plan et nous contraignent à fixer précisément nos objectifs. 
Voulons-nous simplement réduire la population pénale dans son ensemble ou voulons-nous également un processus judiciaire plus équitable ? 
Là où la politique se satisfait d'imprécisions et de compromis pour masquer ce genre d'ambiguïté, l'intelligence artificielle exige de la clarté. 
Du fait de cette exigence de clarté, il est plus difficile d'ignorer les causes structurelles des inégalités. 
A l'âge de l'intelligence artificielle, les algorithmes montrent que notre utilisation des données perpétue les conflits sociaux-politiques du passé. 
Grâce à des organisations telles qu'AI Ethics Initiative et Partnership on AI, un large débat sur l'éthique de l'intelligence artificielle commence à prendre forme. 
Mais ses algorithmes ne font que ce qu'on leur demande. 
La véritable question va bien au-delà de l'utilisation des algorithmes d'aide à la décision en politique ou dans les entreprises, elle interroge les fondements éthiques de nos sociétés. 
Il faut sûrement débattre des questions pratiques et philosophiques liées au recours à l'intelligence artificielle pour optimiser notre "satisfaction", mais nous devons aussi nous engager sur la voie de l'introspection. 
L'intelligence artificielle soulève des questions fondamentales sur la manière dont nous avons organisé nos interactions sociales, politiques et économiques. 
Nous devons décider maintenant si nous voulons confier à des machines les données relatives à notre organisation sociale actuelle pour qu'elles prennent demain des décisions à notre place. 
Etant donné la fracture sociale qui se creuse un peu partout dans le monde, le moment est sans doute venu de passer à un autre scénario. 

Un plan mondial pour vaincre le SIDA 
STOCKHOLM, GENÈVE – Cette semaine, nous célébrons les vastes progrès effectués dans la lutte contre le VIH et le SIDA. 
Dans beaucoup de pays dont les réseaux de santé sont bien établis, le VIH ne constitue plus un arrêt de mort, mais une affection chronique. 
L’Afrique a d’ailleurs franchi un jalon important : chaque année, il y a désormais plus d’Africains recevant un traitement contre le VIH que ceux contractant le virus. 
Or, même s’il y a matière à célébrer, nous avons aussi à pleurer la mort de 1,1 million de personnes tuées par le virus cette année. 
Le VIH continue d’infecter 6 000 personnes par jour et le SIDA demeure l’une des principales causes de mortalité chez les enfants, les adolescents et les femmes en Afrique. 
Le mouvement de lutte au SIDA nous a tous inspirés pour aider les personnes encore laissées pour compte et pour s’engager à éradiquer le SIDA. 
Heureusement, nous détenons déjà le savoir-faire, les ressources, et essentiellement, la dynamique politique pour y arriver ; et, cette année, à la dernière assemblée générale pour mettre fin au SIDA, les États membres des Nations Unies ont adhéré à d’ambitieux engagements qui nous mettront sur la voie rapide d’atteinte de notre but. 
De plus, en septembre, le Canada a hébergé une conférence concluante sur le financement du Fonds mondial pour la lutte contre le SIDA, la tuberculose et le paludisme qui a recueilli presque 13 milliards de $, renflouant le Fonds mondial pour la période 2017 à 2019. 
Cela étant, différents pays — petits et grands — ont accru leurs investissements nationaux et les partenaires internationaux ont maintenu leur appui, ce qui permettra d’atteindre les 26 milliards $ nécessaires à la riposte mondiale contre le SIDA en 2020. 
Pourtant le financement partiel du réseau mondial de la santé ne suffit pas. 
La communauté internationale doit adopter une orientation plus globale afin de renforcer une structure d’intervention internationale qui harmonise la répartition des tâches et les coopérations entre les différentes parties prenantes. 
Fondamentalement, l’objectif d’un tel programme doit venir en appui aux réseaux de santé nationaux, en mobilisant les intervenants publics et privés de tous les paliers des pays visés, pour que tous les établissements — de l’hôpital public de la capitale au dispensaire du village — reçoivent les ressources adéquates. 
La Suède est fière de renouveler son appui au Fonds mondial ; à la conférence de refinancement en septembre, elle a engagé 2,5 milliards de couronnes (271 millions $). 
Le Fonds mondial est de loin la plus importante source de financement multilatéral pour les initiatives de lutte au SIDA, à la tuberculose et au paludisme ; mais tout comme l’Alliance mondiale pour la vaccination et l’immunisation (connu désormais sous le nom de Gavi, l’Alliance du vaccin), elle fait partie intégrante d’une structure internationale et a recours à un éventail de partenaires pour exécuter concrètement les prestations d’aide. 
Aussi, si les appuis des pays individuels pour d’autres organismes de santé mondiale — comme l’ONUSIDA, l’Organisation mondiale de la santé et le développement des programmes de l’ONU — venaient à se tarir, la continuation des progrès dans la lutte contre le VIH et le SIDA pourrait être à risque. 
Pour assurer le soutien nécessaire, les donateurs devront donc mieux coordonner leurs efforts, car le financement de la gestion des problèmes de santé mondiale est désormais adéquat. 
Ceci fera en sorte que les pays — et, surtout, tous les gens — recevront l’appui dont ils ont besoin. 
L’ONUSIDA est un exemple vibrant de collaboration internationale, car l’organisme structure les interventions des partenaires autour d’une stratégie commune pour mettre fin au SIDA dans l’échéancier de 2016 à 2021. 
Ce partenariat unique et innovateur réunit 11 agences commanditaires de l’ONU, chacune dotée d’une expertise diversifiée dans différents secteurs et mobilisant divers intervenants gouvernementaux. 
Les partenaires proviennent du milieu des affaires, de collectivités et d’instances religieuses ainsi que du monde de l’enseignement, de la magistrature et des forces de l’ordre. Y participent également des parlementaires et beaucoup d’autres intervenants de milieux extérieurs au secteur de la santé dont les fonctions ont néanmoins des incidences sur les résultats en matière de santé. 
La mission de l’ONUSIDA consiste à inciter les États nationaux à mettre le SIDA en haut de la liste de leurs programmes de santé publique et à investir dans des initiatives conjointes dans le but de mettre fin à cette maladie. 
C’est aussi le seul organisme dont le mandat consiste à fixer des normes et des cadres d’intervention mondiale contre le SIDA, ce qui signifie qu’il joue un rôle central dans le plan international actuel. 
L’ONUSIDA entretient un partenariat étroit avec le Fonds mondial. 
L’organisme est présent dans plus de 80 pays et ses équipes régionales assurent une assistance technique et produisent des renseignements stratégiques, qui aident le Fonds mondial à octroyer ses fonds aux bons programmes, aux lieux et aux populations à une échelle adéquate. 
Elles contribuent également à l’élaboration d’un cadre social, juridique et politique où les gens pourront avoir recours aux soins de santé d’abord par la promotion de l’égalité des sexes et ensuite par la protection des populations à plus haut risque de contracter le VIH de discrimination. 
L’ONUSIDA mobilise tous les pans de la société civile, en exploitant les interventions internationales contre le SIDA qui font la promotion de l’égalité, de la dignité et des droits des personnes dans le monde entier. 
À cet effet, l’ONUSIDA œuvre à élargir le rôle des politiques et des investissements publics dans la société civile. 
Or, malgré son vaste mandat et un grand nombre de fonctions, l’ONUSIDA manque de ressources adéquates, ce qui met en péril des réalisations passées comme des programmes futurs et met en danger les personnes et les collectivités qui dépendent de l’aide vitale que l’organisme contribue à faciliter. 
La Suède et l’ONUSIDA œuvreront de concert pour faire en sorte que les interventions internationales contre le SIDA continuent de transformer — et de sauver — des vies. 
Des femmes et jeunes filles seront ainsi protégées pour qu’elles puissent décider de leur vie et la voix des populations vulnérables pourra enfin se faire entendre. 
Mais la communauté internationale doit en même temps renforcer le cadre actuel de gestion des questions de santé mondiale. 
Comme Stefan Löfven, le premier ministre de la Suède l’a déclaré à Montréal en septembre : « Aujourd’hui, nous nous occupons du Fonds mondial, mais demain il s’agit de ne pas oublier d’assurer un financement suffisant pour la structure complète de la santé mondiale. 
Le temps est venu pour la communauté internationale de relever ce défi, en s’engageant à venir en appui aux infrastructures mondiales de santé, afin qu’aucun organisme — ni aucun pays ou être humain — ne soit exclus. 


L’aube du transport aérien écologique 
MONTRÉAL – Alors que le monde devient de plus en plus interconnecté, la demande de transport aérien est en croissance ; ainsi, plus de 30.000 nouveaux avions gros porteurs devraient prendre le ciel au cours des quelques prochaines années. 
Or, si nous voulons soutenir la croissance du transport aérien sans aggraver le réchauffement climatique, nous devons rapidement réduire les émissions de CO2 liées à l’aviation, qui sont importantes et ne sont pas couvertes par l'accord sur le climat de Paris qui a été signé par plus de 190 pays en décembre dernier. 
Heureusement, c’est maintenant le moment idéal pour découpler émissions de l'aviation et croissance du transport aérien. 
Des représentants de 191 pays se sont réunis à Montréal cette semaine pour la 39e session de l'Organisation de l'aviation civile internationale (OACI) des Nations Unies; après des décennies de querelles, ils ont convenu d'un accord sur le climat spécifique à l'aviation. 
Le nouveau programme de l’OACI vise une « croissance neutre en carbone » dans l’aviation internationale à partir de 2020. Son élément central est une mesure globale fondée sur le marché (GMBM) pour aider les compagnies aériennes à limiter de manière abordable leurs émissions nettes d’ici 2020. 
Lorsque la GMBM sera d’application, elle sera la première limitation d’émissions de carbone mise en œuvre dans une industrie mondiale, sans augmentation importante des coûts pour les consommateurs. 
De plus, les compagnies aériennes achèteront des réductions d'émissions provenant d'autres secteurs économiques, canalisant ainsi des milliards de dollars vers le développement à faibles émissions de carbone dans le monde entier. 
Durant les six premières années, le nouveau programme sera applicable uniquement aux vols entre les pays qui ont y volontairement adhéré, ce qui signifie que l'OACI devra encourager une participation adéquate pour que le programme soit efficace. 
Cette approche fondée sur le opt-in n’est pas exempte de critiques ; ceci dit, la distinction entre programme « volontaire » et programme « obligatoire » n’est pas très pertinente, parce que les accords internationaux s’appliquent généralement uniquement aux pays souverains qui les ont adoptés. 
Quelques 64 pays ont déjà signalé leur volonté de signer l'accord de l’OACI et, ensemble, ils représentent près de 80% de la croissance attendue des émissions de CO2 au-dessus des niveaux de 2020. 
Ce n'est pas 100%, mais c’est un bon début, et on peut s’attendre à ce que d'autres pays rejoignent l’accord quand ils verront les premiers récolter les avantages d’un développement sobre en carbone. 
Les compagnies aériennes elles-mêmes accueilleront favorablement un cadre global cohérent établissant des mesures de conformité claires et prévisibles, plutôt qu’un patchwork réglementaire différant de pays à pays et compliquant les opérations internationales. 
Pour réduire au minimum les coûts de conformité – et parce que la durabilité environnementale est maintenant un marqueur concurrentiel clé pour les clients et les investisseurs – les compagnies aériennes vont probablement encourager les pays où elles sont actives à participer au programme de l'OACI. 
Le nouvel accord représente une énorme occasion d'éviter l'émission de 2,5 milliards de tonnes de CO2 au cours des 15 premières années – soit l'équivalent du retrait de quelque 35 millions de voitures chaque année où le programme sera en vigueur. 
L'accord stimulera également les principaux fabricants tels que Boeing, Airbus, Bombardier et Embraer – qui investissent déjà pour créer des avions plus silencieux et plus économes en carburant, ainsi que pour améliorer l'efficacité des modèles existants – à développer des technologies propres qui leur permettront d'acheter moins de compensations d’émissions . 
Cependant, le cadre adopté à Montréal n’est pas complet ; certains détails cruciaux doivent être abordés rapidement afin que les compagnies aériennes puissent commencer à planifier leur réponse face aux nouveaux objectifs environnementaux. 
Les pays développés ont déjà offert d'aider à mettre en œuvre le GMBM, ce qui, on l'espère, ouvrira la voie à des investissements dans les économies émergentes qui sont en train de devenir de nouvelles puissances de l'aviation. 
Si ces pays peuvent accéder aux nouvelles technologies sans passer par les anciennes, ils peuvent devenir de nouveaux leaders dans l’aviation efficiente en carbone. 
Ils devraient saisir l'occasion qui s’offre à eux et rejoindre le cadre de l'OACI afin que leurs fabricants disposent d’une trajectoire claire et prévisible pour les années à venir. 
Lors des négociations sur le climat à Paris l'an dernier, nous avons assisté à la puissance de l'action collective mondiale pour lutter contre le changement climatique. 
Pas moins de 187 pays – grands et petits, développés et en développement – ont annoncé des objectifs de réduction des émissions durant les mois précédant la conférence, ce qui a créé l'élan nécessaire pour parvenir à un accord historique. 
Avec l'accord sur le climat de Paris sur la bonne voie pour entrer en vigueur dans les prochains mois – plus rapidement que quiconque ne l’avait jamais pensé possible – nous sommes encore dans cette dynamique positive. 
L'accord de l'OACI est la prochaine vague dans la lutte internationale contre le changement climatique. 
Ensemble, les deux accords renforceront nos chances de réaliser une croissance économique écologiquement durable. 
En nettoyant notre empreinte carbone maintenant, les générations futures de voyageurs aériens de tous les pays seront en mesure de regarder par leur fenêtre une planète saine. 

Vers une planète plus réfléchie 
CAMBRIDGE – La dernière fois que l’atmosphère a renfermé autant de dioxyde de carbone, c’était il y a environ trois millions d’années – époque à laquelle le niveau des océans était supérieur de 10-30 mètres à celui d’aujourd’hui. 
Les modèles climatiques aspiraient depuis bien longtemps à simuler ces importantes fluctuations qui caractérisent le niveau des mers – c’est désormais chose faite. 
En effet, pour la première fois, une remarquable modélisation climatique de la glace en Antarctique parvient à simuler ces variations majeures. 
Et cette brillante avancée scientifique nous apporte des nouvelles catastrophiques. 
Ce nouveau modèle climatique révèle que la fonte des glaces, rien qu’en Antarctique, pourrait faire grimper le niveau des mers de pas moins d’un mètre d’ici la fin du siècle – soit bien au-dessus des prévisions formulées jusqu’à présent. 
Pire encore, il annonce que même en cas de réussite majeure dans la réduction des émissions de carbone, la calotte glacière de l’Antarctique occidental ne pourra être sauvée, signifiant en fin de compte à coup sûr une augmentation du niveau des mers de plus de cinq mètres. 
Or, une augmentation même d’un mètre pourrait mettre en péril des villes tout entières, de Miami à Dubaï, et provoquer des perturbations considérables sur le plan économique. 
Il nous faut abaisser la température planétaire – et vite. 
Dans le cadre de cette démarche, la modification de l’albédo terrestre – sorte de géo-ingénierie consistant à refroidir la planète en augmentant la réflectivité présente dans l’atmosphère – constitue une formidable promesse. 
Le fait d’injecter des aérosols synthétiques susceptibles de réfléchir la lumière du soleil vers la stratosphère pourrait par exemple contribuer à contrebalancer le réchauffement causé par les gaz à effet de serre. 
Le mécanisme peut être comparé au fait de porter une chemise blanche en été : la couleur blanche réfléchit la lumière du soleil et rafraîchit ce qui se trouve en dessous, tandis que les couleurs sombres absorbent cette lumière et chaleur solaire. 
Bien entendu, même dans le cadre du scénario le plus optimiste, la géo-ingénierie solaire ne pourra à elle seule stabiliser le climat planétaire. 
Pour y parvenir, il nous faut cesser de charger l’atmosphère en pollution carbonique, et apprendre à faire disparaître celle qui s’y trouve déjà. 
C’est pourquoi il est indispensable que la réduction des émissions concentre la plus grande part des ressources consacrées à la lutte contre les changements climatiques. 
Mais ici encore, et comme le confirme cette récente étude, les réductions d’émissions ne permettront pas à elles seules de sauver la calotte glaciaire de l’Antarctique occidental, et d’empêcher une importante montée du niveau des mers. 
En revanche, en combinant ces réductions avec une modification raisonnable de l’albédo, nous pourrions espérer stopper la hausse des températures, ce qui contribuerait à maintenir au niveau mondial un plafond de 1,5°C au dessus des niveaux préindustriels, objectif le plus ambitieux fixé lors des négociations climatiques de Paris au mois de décembre dernier. 
(Notons toutefois que compte tenu des rétroactions liées au cycle carbone, parmi lesquelles la fonte du permafrost, il est possible que le monde soit quoi qu’il arrive confronté à une augmentation de 1,5°C, même si les émissions cessaient dès aujourd’hui.) 
La plupart des modèles climatiques les plus avancés au monde se sont intéressés à la modification de l’albédo, et chacun d’entre eux en est arrivé à la conclusion qu’un tel processus ne permettrait pas d’atténuer les changements climatiques. 
Mais au-delà de la limitation du réchauffement planétaire, cette démarche pourrait contribuer à maîtriser la hausse des pics de températures, réduisant ainsi le risque de vagues de chaleur destructrices. 
Il semble également que cette méthode puisse se révéler particulièrement efficace dans la limitation des pluies extrêmes, avec de profondes implications en termes de minimisation des dégâts liés aux inondations. 
La modification de l’albédo n’en demeure pas moins une méthode incertaine et empreinte de risques, notamment en raison d’une pénurie de recherches organisées dans ce domaine. 
Plus problématique encore, une modification de l’albédo entraînerait à coup sûr une aggravation à certains égards. 
En revanche, absolument aucun modèle de simulation climatique ne prouve qu’une modification modérée de l’albédo terrestre plongerait quelque région dans une situation globalement pire qu’aujourd’hui. 
En outre, les retombées positives potentielles, qui se mesurent en milliers de milliards de dollars, semblent l’emporter sur de faibles coûts directs de déploiement à grande échelle, de l’ordre de quelques milliards. 
En réalité, la modification de l’albédo constitue une démarche si peu onéreuse que les coûts directs ne poseront pas de difficulté. 
La réflexion portera davantage sur une mise en balance des risques – compromis qui exigera un certain nombre de recherches supplémentaires. 
Étant donné le manque de connaissances dans ce domaine, aucune personne sensée ne saurait à l’heure actuelle promouvoir le déploiement à grande échelle d’une modification de l’albédo. 
En revanche, nous aurions tort d’en ignorer le potentiel. 
Après tout, nul ne saurait argumenter en faveur de l’abandon d’une piste prometteuse dans la lutte contre le cancer pour la simple raison que le médicament en question demeurerait expérimental. 
L’Académie nationale américaine des sciences a été la première à attirer l’attention sur ce qu’elle a tout d’abord décrit comme une « modification du climat » dans un rapport de 1983. 
L’institution a par la suite préconisé des recherches poussées en 1992, puis à nouveau en 2015. 
Un certain nombre d’organisation environnementales telles que le Fonds de défense de l’environnement et le Conseil de défense des ressources naturelles œuvrent en soutien de recherches consciencieuses à petite échelle. 
Pour autant, aucun véritable programme sur la modification de l’albédo terrestre n’existe à ce jour. 
Ceci s’explique en partie par la crainte que les ressources disponibles se détournent d’autres domaines d’action. 
Certains compromis devront bien entendu avoir lieu. 
Pour autant, aux États-Unis par exemple, le budget consacré chaque année aux sciences climatiques avoisine les 3 milliards $. 
Ainsi, la mise en place d’un programme expérimental de géo-ingénierie solaire, qui représenterait seulement quelques dizaines de millions de dollars par an, semble tout à fait réalisable. 
Un autre obstacle plus conséquent réside dans la crainte que l’attention consacrée aux solutions de géo-ingénierie vienne saper la motivation en matière de réduction des émissions. 
Admettons. Mais qui serait assez stupide pour se mettre à fumer au simple motif qu’un nouveau traitement expérimental contre le cancer aurait démontré des résultats prometteurs sur les rats de laboratoire ? 
Il se pourrait même qu’un effort concerté autour de l’avancée des recherches sur la modification de l’albédo confère en réalité une certaine dynamique aux démarches de réduction des émissions, de la même manière que la vue d’images difficiles faisant apparaître les effets de la chimiothérapie peut en inciter certains à arrêter de fumer. 
Quelle que soit la réaction qui prévaudra, l’impératif moral consistant à explorer une technologie susceptible de protéger les plus démunis et les plus vulnérables de ce siècle semble clairement l’emporter sur les inquiétudes passives selon lesquelles une telle démarche risquerait d’affaiblir la volonté de produire des solutions susceptibles de bénéficier plus largement aux générations futures. 
La Chine a initié un programme de recherche sur la modification de l’albédo. 
Ce n’est pas le cas des États-Unis. 
Dans la mesure où la modification de l’albédo constitue un type de technologie nécessitant un effort de recherche international, ouvert et transparent – précisément le genre d’effort dans lequel l’Amérique excelle – il s’agit là d’un sérieux échec. 
Il incombe au gouvernement américain de prendre les choses en main, et d’amorcer des recherches autour de la modification de l’albédo. 
Même si ces recherches débouchent sur des conclusions défavorables à une telle méthode, les fruits de telles recherches auront ceci de précieux qu’ils renforceront la nécessité pressante de réduire les émissions. 
Et si elles aboutissent à des conclusions favorables à la modification de l’albédo, les bienfaits sociaux, environnementaux et économiques qui en découleront seront alors considérables. 


Données massives vivantes 
CAMBRIDGE – Les données massives découlent de la trace numérique que l’on laisse derrière soi lorsque l’on utilise cartes de crédit, téléphones portables ou que l’on consulte la toile électronique. 
Employées judicieusement et avec précision, ces données nous donnent une perspective sans précédent pour comprendre notre société et améliorer la façon dont nous vivons et travaillons. 
Mais ce qui fonctionne en théorie pourrait ne pas se traduire correctement dans le monde réel, là où les interactions humaines complexes ne peuvent pas toujours être saisies, même dans les modèles les plus complexes. 
Les données massives nous forcent à expérimenter à très grande échelle. 
Mon propre laboratoire, par exemple, est en train de créer un site Web qui, sur la base de cartes Google, utilise les pistes numériques de la société pour cartographier les taux de pauvreté, de mortalité infantile, de criminalité et les changements dans le PNB et autres indicateurs sociaux, quartier par quartier, et qui peut être actualisé quotidiennement. 
Cette nouvelle fonctionnalité permet aux utilisateurs d’observer, par exemple, les endroits où les initiatives gouvernementales donnent des résultats et ceux où elles sont inopérantes. 
Évidemment, ces outils de visualisation si impressionnants peuvent grandement améliorer la transparence afin de mieux renseigner le public, mais ils sont remarquablement limités lorsqu’utilisés pour essayer de régler les problèmes de la société. 
L’une des raisons étant que ces sources de données incitent à faire des corrélations factices. 
Même en utilisant la méthode scientifique habituelle, les résultats sont faussés, car avec tant de points de mesure et tellement plus de relations potentielles parmi tous ces liens jaugés, nos outils d’analyse statistique produisent des résultats dénués de sens. 
Sans avoir connaissance de toutes les possibilités, il est impossible d’élaborer un ensemble vérifiable d’hypothèses restreintes, tranchées et vérifiables. 
Puisque nous ne pouvons plus nous fier aux expériences en laboratoire pour une analyse de causalité, il faut donc le faire dans le monde réel, en utilisant des volumes massifs de données en temps réel. 
Ce qui veut dire qu’il faut aller au-delà de la procédure typique du laboratoire fondée sur le fait de poser des hypothèses et de les vérifier en vase clos. Nous devons appliquer nos concepts au sein même dans la société, plus en amont dans l’analyse à une plus grande fréquence que jamais auparavant. 
Pour découvrir comment les choses fonctionnent vraiment dans la réalité, nous devons construire des laboratoires in vivo, dans des communautés disposées à essayer de nouvelles façons de faire (pour parler franc des collectivités prêtes à servir de cobaye). 
Un exemple d’un tel laboratoire est le projet de « données urbaines ouvertes » que j’ai lancé avec la ville de Trente en Italie, en collaboration avec Telecom Italia, Telefónica, l’université de recherche Fondazione Bruno Kessler, l’institut ID3 spécialisé dans la conception orientée par les données et des entreprises locales. 
Essentiellement, ce laboratoire vivant a reçu l’assentiment et le consentement éclairé de tous ceux qui y participent ; tous savent qu’ils prennent part à une expérience gigantesque dont le but est de créer un meilleur mode de vie. 
Un défi majeur pour un laboratoire vivant est de protéger la confidentialité des informations des personnes sans diminuer le potentiel d’une meilleure gestion des affaires publiques. 
Le laboratoire de Trente, par exemple, pilotera mon projet du nouveau « contrat social sur les données » qui offre aux utilisateurs un plus grand contrôle sur leurs données personnelles par le truchement de logiciels de réseaux fondés sur la confiance tel que notre système ouvert de personnalisation des données des achats (PDS). 
Nous espérons que la capacité d’échanger des données en sûreté, tout en protégeant la confidentialité, encouragera les personnes, les entreprises et les instances à communiquer leurs idées afin d’augmenter la productivité et la créativité dans toute la ville. 
Cependant, la plus grande difficulté d’utilisation des données massives pour la construction d’une meilleure société serait celle de développer des connaissances intuitives à échelle humaine de la physique des sociétés. 
Même si des données à haute densité continue et les techniques modernes de traitement informatique nous permettent de cartographier un grand nombre de détails sur notre société afin d’expliquer comment les communautés fonctionnent, ces modèles mathématiques bruts comportent un trop grand nombre de variables et de relations complexes pour que la plupart des gens puissent les comprendre. 
Un dialogue est nécessaire entre l’intuition humaine et la réalité bien concrète des données volumineuses, dialogue d’ailleurs absent des systèmes actuels de gestion privés et publics. 
Pour que les données massives soient déployées efficacement, les gens doivent être en mesure de comprendre et d’interpréter les statistiques qui les concernent. 
Ceci demande une nouvelle appréhension du comportement humain et des dynamiques sociales qui va bien au-delà des modèles économiques et politiques traditionnels. 
Ce n’est développant une nouvelle science et le nouveau vocabulaire de la physique des sociétés que nous serons en mesure de faire de l’univers des données massives un monde dans lequel nous voulons vivre. 

L'indispensable révolution des données en Afrique 
WASHINGTON, DC – Depuis l'apparition de la notion de « révolution des données », une intense activité a lieu dans l'élaboration et la mise en œuvre d'un programme visant à transformer la collecte, l'utilisation et la diffusion des statistiques de développement. 
C'est logique. 
Évaluer le prochain ordre du jour du développement de la communauté internationale, sans entrer dans les détails, ne sera pas possible sans des données précises. 
Pourtant en Afrique subsaharienne, la région ayant le plus fort potentiel de progrès dans le cadre des prochains Objectifs de Développement Durable, des données précises font cruellement défaut. 
De 1990 à 2009, un seul pays sub-saharien a fourni des données sur chacun des 12 indicateurs établis en 2000 par les Objectifs de Développement du Millénaire. 
En effet, sur les 60 pays ayant des statistiques complètes d'état civil, pas un seul n'est situé en Afrique. 
Alors que la plupart des pays africains ont probablement connu une croissance économique au cours de la dernière décennie, l'exactitude des données sur lesquelles reposent les estimations de croissance (sans parler des données sur l'inflation, la production alimentaire, l'éducation et les taux de vaccination) est loin d'être suffisante. 
Des données inexactes peuvent avoir de graves conséquences. 
C'est ce que nous a enseigné l'expérience du Nigeria en début d'année, quand le nouveau calcul du PIB a montré que son économie était près de 90% supérieure aux estimations. 
L'image déformée de l'économie du Nigeria, donnée par les statistiques précédentes a probablement conduit à des décisions peu judicieuses dans les investissements du secteur privé, les taux de crédit et d'imposition. 
En outre, cela signifie que le Nigeria a bénéficié de plus d'aide internationale qu'il n'en avait besoin, et que cette aide aurait pu bénéficier à des pays plus pauvres. 
Contrairement à la croyance populaire, les contraintes sur la production et l'utilisation des données de base ne proviennent pas d'un manque de capacités techniques ou de savoir-faire, mais de défis politiques et systémiques sous-jacents. 
Tout d'abord, les services de statistiques nationaux n'ont souvent pas l'autonomie institutionnelle nécessaire pour protéger l'intégralité des données, dont la production est souvent influencée par des forces politiques et des groupes d'intérêts privés. 
Des mesures mal conçues peuvent aussi compromettre l'exactitude des données. 
Par exemple, les gouvernements et les bailleurs de fonds lient parfois le financement aux mesures autoévaluées, ce qui crée des incitations pour les destinataires à sur-déclarer les données clés, comme la vaccination ou les taux d'inscription scolaire. 
Sans une surveillance efficace, ces efforts bien intentionnés visant à récompenser les progrès peuvent mal tourner. 
Malgré ces défauts, les gouvernements nationaux et les bailleurs de fonds internationaux continuent de consacrer beaucoup trop peu de ressources pour assurer la collecte de données adéquates. 
Seulement 2% de l'aide publique au développement est destinée à améliorer la qualité des statistiques : un montant tout à fait insuffisant pour évaluer précisément l'impact des autres 98% de l'aide. 
Et la dépendance à l'égard des gouvernements bailleurs de fonds pour financer et recueillir leurs statistiques de base n'est pas viable. 
En fait, des systèmes de statistiques nationaux plus importants sont la première étape vers l'amélioration de la précision, de la rapidité et de la disponibilité des données, qui sont indispensables pour calculer presque tous les principaux indicateurs économiques ou sociaux. 
Ceux-ci comprennent des statistiques de natalité et de mortalité, de croissance et de pauvreté, fiscales et commerciales, de santé, d'éducation et de sécurité, territoriales et d'environnement. 
Le développement de ces systèmes est un objectif ambitieux mais réalisable. 
Il ne manque que la volonté d'expérimenter de nouvelles approches pour la collecte, l'utilisation et le partage des données. 
C'est là qu'intervient l'opinion publique. 
Si les entreprises privées, les médias et les organisations de la société civile, identifient les problèmes spécifiques et demandent publiquement le changement, leurs gouvernements seront mis en demeure de prendre les mesures nécessaires pour produire des données exactes et impartiales. Par exemple, en renforçant l'autonomie des services de statistiques nationales ou en fournissant suffisamment de fonds pour embaucher du personnel plus qualifié. 
S'il peut être tentant de court-circuiter le gouvernement et d'espérer une solution technologique facile, un progrès durable et crédible sera difficile sans la participation du secteur public. 
La reconnaissance par les gouvernements et les bailleurs de fonds extérieurs de la nécessité d'un financement plus large et plus efficace, en particulier pour les systèmes de statistiques nationaux, fera partie intégrante d'un tel changement. 
Établir des incitations plus fortes pour que les organismes publics produisent des données satisfaisantes, c'est-à-dire des données précises, en temps opportun, pertinentes et facilement disponibles, devrait contribuer également, grâce à des paramètres clairement délimités, à définir les critères des bonnes pratiques. 
En fait, lier les progrès aux mesures de financement, via des accords de rémunération au rendement, pourrait considérablement améliorer les résultats de développement. 
Une stratégie concrète pour atteindre ces objectifs serait de créer un pacte des pays bailleurs de fonds pour de meilleures données. 
Un tel pacte permettrait aux gouvernements et aux bailleurs de fonds d'exprimer leur intention commune de construire un système national de statistiques sur une période de plusieurs années, aux étapes clairement vérifiables. 
Il permettrait également de donner un cadre propre à chaque pays pour l'innovation en matière de mécanismes de financement et d'engagement de la société civile et du secteur privé, tout en mobilisant les nouvelles technologies de collecte et de diffusion des données. 
En bref, un pacte de données aiderait à mobiliser et à concentrer le financement national et par les bailleurs de fonds pour réaliser les priorités statistiques nationales. 
Les données sont la monnaie de la performance, de la comptabilité et de la crédibilité de l'économie mondiale. Et l'amélioration des données est liée à une meilleure gouvernance et à des niveaux plus élevés d'investissements privés. 
C'est juste ce dont l'Afrique a besoin pour soutenir une nouvelle décennie de croissance et de développement. 

L’atout de l’expert 
LONDRES – La quasi-totalité des membres du conseil d’administration de Google sont titulaires d’au moins un diplôme universitaire ou doctorat en informatique ou en ingénierie. 
On y retrouve deux présidents d’université et éminents experts – John Hennessy de l’Université de Stanford, et l’ancienne présidente de l’Université de Princeton, Shirley Tilghman – ainsi que plusieurs membres de l’Académie nationale d’ingénierie et d’autres institutions prestigieuses. 
Google bénéficie incontestablement de la présence d’une telle expertise technique au sommet de l’organisation. 
Le géant d’Internet présente ainsi une caractéristique inhabituelle en ce sens qu’il a tendance à désigner des scientifiques virtuoses au plus haut de la direction. 
Au-delà de la Silicon Valley, rares sont les hauts dirigeants d’entreprise à pouvoir se vanter d’une profonde expertise technique autour des produits commercialisés par leur société. 
Les conseils d’administration américains sont abondamment constitués de MBA, notamment diplômés d’Harvard, tandis que les autres entreprises du monde occidental (à l’exception peut-être de l’Allemagne) semblent préférer promouvoir des professionnels de la gestion plutôt que des talents techniques ou scientifiques. 
Il semble aujourd’hui aussi anormal de désigner des professionnels de la connaissance à des postes de hauts dirigeants qu’il semblait autrefois singulier de promouvoir des scientifiques au sein des conseils d’administration. 
Auparavant, nous considérions le leadership comme une moindre nécessité au sein des organisations à forte intensité en savoir, où les experts étaient considérés comme supérieurs, car motivés par un enthousiasme intellectuel plutôt que par des considérations extrinsèques telles que croissance des bénéfices et autres objectifs de coûts. 
Cette dichotomie se retrouve de manière manifeste dans de nombreux domaines de la société, en premier lieu desquels les secteurs hospitaliers américains et britanniques, où les experts praticiens de la médecine opèrent séparément des managers. 
Il fut un temps où les hôpitaux étaient dirigés par des médecins ; de nos jours, seuls 5% des PDG d’hôpitaux américains sont docteurs en médecine, les médecins étant encore moins nombreux à diriger des hôpitaux au Royaume-Uni. 
« La médecine doit être réservée aux médecins, » selon un refrain courant, « et la direction organisationnelle aux seuls professionnels de la gestion. » 
Or, il y a là une véritable erreur. 
Différentes études démontrent que les hôpitaux américains les plus performants ont tendance à être dirigés par des médecins présentant une réputation exceptionnelle en matière de recherches, et non par des professionnels du management. 
Elles révèlent également que les établissements hospitaliers enregistreraient d’autant plus de bons résultats, et notamment un nombre de décès plus faible, que leurs dirigeants administratifs bénéficieraient d’une formation clinique. 
Cette réalité s’observe également dans d’autres secteurs. 
Les travaux de recherche que j’ai menés révèlent par exemple que les meilleures universités de la planète sont bien souvent dirigées par des universitaires de talent, enregistrant une performance croissante au fil du temps. 
Les analyses menées au niveau des départements d’enseignement le confirment. 
Les départements universitaires d’économie ont par exemple tendance à présenter d’autant plus de bons résultats que les recherches de leur directeur ou directrice sont largement citées. 
La présence d’experts aux commandes peut certes sembler entraver l’efficacité de la structure de reporting en place. 
Pour autant, comme le dit l’adage universitaire : ce n’est pas parce que les félins n’évoluent pas en troupeau qu’il n’existerait pas entre eux de hiérarchie. 
Un peu à la manière des félins, les universitaires fonctionnent selon une « hiérarchie relative, » à la tête de laquelle les plus hauts acteurs s’interchangent en fonction du contexte. 
Au sein même de l’univers du sport, où les postes de gestion n’exigent généralement pas un palmarès personnel exemplaire, nous constatons d’intéressantes relations entre l’expérience et la performance organisationnelle. 
Les plus grands joueurs de la NBA font souvent les meilleurs entraîneurs, tandis que les anciens champions de Formule 1 sont régulièrement associés aux équipes les plus performantes. 
Le temps de titularisation moyen autrefois joué par les dirigeants des 92 clubs de football de la ligue britannique s’élève à 16 ans, au sein d’équipes majeures. 
Alex Ferguson, sans doute le meilleur entraîneur d’Angleterre, a marqué en moyenne un but tous les deux matches au cours de sa carrière professionnelle. 
Il convient de prendre note des différentes situations dans lesquelles ce modèle s’applique, et notamment dans le monde de l’entreprise. 
Les associés principaux évoluant à la tête des différentes entreprises de services sont bien souvent ceux qui ont excellé au cours d’une longue carrière dans la société. 
Ceci s’explique sans doute par le fait que les experts et les professionnels travaillant au sein d’organisations à forte intensité de savoir préfèrent voir désigné un patron qui a fait ses preuves dans leur propre domaine. 
La crédibilité du leader constitue un aspect essentiel : lorsque celui-ci place la barre haute, on s’attendrait à ce qu’il l’ait lui-même atteinte, voire dépassée. 
En bref, il est tenu de diriger par l’exemple. 
En matière de direction, ce type d’arrangement crée un cercle vertueux. 
L’expérience du dirigeant lui permet de savoir ce que ressentent ses subordonnés, comment les motiver, et de quelle manière instaurer l’environnement de travail adéquat. 
En outre, un tel dirigeant est probablement plus susceptible de prendre de meilleures décisions en termes de recrutement – après tout, les meilleurs scientifiques et médecins sont sans doute davantage capables d’identifier les chercheurs et docteurs présentant le plus fort potentiel que les professionnels de la gestion. 
Seulement voilà, la difficulté ne réside pas simplement dans un manque de connaissances techniques chez les dirigeants d’aujourd’hui, mais également dans le fait que les experts les plus compétents soient souvent réticents à diriger. 
Il est toutefois possible de changer les choses. 
Au travers d’une sensibilisation précoce des spécialistes autour de l’importance de la gestion et du leadership, ainsi que d’une formation sur-mesure, allégée et exempte de jargon, il serait possible de combler cet écart. 
De nombreuses facultés de médecine travaillent d’ores et déjà à l’intégration d’une formation en management au sein de leurs programmes d’études. 
Le secret consisterait sans doute à apprendre aux experts, formés pour aller toujours plus loin dans leur spécialisation, à prendre du recul afin d’aborder les situations sous un angle plus global. 
À condition de suivre un enseignement adapté, il n’y a aucune raison pour qu’un leader ne soit pas en mesure de se spécialiser et de diriger. 
Nous pourrions alors obtenir des résultats remarquables. 
Songez à l’efficacité avec laquelle les gouvernements pourraient réagir face au changement climatique s’ils étaient conduits par des scientifiques réunissant à la fois expertise propre et compétences en leadership. 

L’Amérique après les élections 
NEW YORK – La campagne qui s’achève pour l’élection présidentielle aux États-Unis se distingue par son manque d’aménité et par les insurmontables différences qui séparent les candidats : l’homme d’affaires anti-élites Donald Trump du côté républicain, et la responsable politique maîtresse d’elle-même Hillary Clinton, représentant les démocrates. 
L’affrontement a dessiné des lignes de fracture profondes dans la société américaine et abîmé l’image du pays sur la scène mondiale. 
Il n’est dès lors guère étonnant qu’une des rares choses qui semblent mettre d’accord les Américains, c’est que cette campagne n’a duré que trop longtemps. 
Elle sera pourtant bientôt terminée. 
La question demeure : Qu’adviendra-t-il ensuite ? 
Les sondages laissent entendre que Clinton, ancienne sénatrice et ancienne secrétaire d’État, fera mordre la poussière au controversé Donald Trump. 
Mais les sondages ne doivent pas être confondus avec la réalité. 
Après tout, si l’on remonte au référendum de juin sur le Brexit, la plupart des observateurs penchaient pour une victoire du « Remain », tenue pour à peu près certaine. 
Plus récemment, les électeurs colombiens ont rejeté un accord de paix dont on pensait qu’il recevrait un large soutien populaire. 
Tout cela pour dire que si la victoire de Clinton est probable, elle n’est pas acquise. 
Le seul sondage qui vaille, c’est celui du 8 novembre. 
Jusqu’à ce jour, nous sommes réduits aux spéculations. 
En revanche, certaines prévisions sont possibles, et plausibles. 
Il ne fait guère de doute que les États-Unis sortiront de cette élection plus divisés que jamais, et avec un État divisé, quel que soit le président ou le parti qui aura la majorité dans chaque chambre du Congrès. 
Ni les démocrates ni les républicains ne pourront atteindre leurs objectifs sans au moins un peu de soutien de leurs adversaires. 
Mais on aurait tort de croire que la seule division dans la politique américaine est entre démocrates et républicains. 
Car les fractures au sein de chaque parti sont tout aussi profondes, avec des factions importantes et motivées qui tirent le parti vers ses extrêmes, à droite pour les républicains, à gauche pour les démocrates. 
Ce qui rend le compromis sur des positions centristes d’autant plus difficile. 
La reprise rapide de la lutte politique en vue la prochaine échéance présidentielle achèvera de saper toute possibilité ultérieure de compromis. 
Si Clinton remporte l’élection, de nombreux républicains penseront qu’elle ne le doit qu’aux défauts qui accablent Trump et en concluront qu’elle ne fera probablement qu’un seul mandat. 
Un pays adepte du changement, poursuivront-ils leur raisonnement, a peu de chance de reconduire un démocrate dans le bureau ovale pour la quatrième fois. 
Nombre d’entre eux (et plus encore ceux qui dénieront à Clinton la légitimité de sa victoire) chercheront donc à entraver par tous les moyens l’action de son administration, de crainte qu’elle ne se représente en 2020 avec un bilan trop positif. 
De même, si Trump parvient à remporter l’élection, la plupart des démocrates (et même quelques républicains) auront pour priorité absolue – après s’être remis de leur surprise et de leur désarroi – de s’assurer qu’il n’ait aucune chance de faire un second mandat. 
Étant donné tout ce qui, dans le programme de Trump, susciterait vraisemblablement les objections du reste de la classe politique, son administration aurait les plus grandes difficultés à gouverner. 
Mais chaque scénario réserve encore quelques zones de progrès possibles. 
Le prochain gouvernement des États-Unis pourrait parvenir à faire passer une législation pour financer la modernisation des infrastructures en désuétude du pays, une politique qui a les faveurs des deux candidats et saurait trouver une majorité au Congrès. 
La nouvelle administration pourrait aussi rassembler suffisamment de voix dans les deux chambres pour réformer le code des impôts – notamment pour abaisser le taux supérieur de l’impôt sur les sociétés et relever les contributions des plus riches. 
Une réforme de la prise en charge des soins de santé – qui est la marque et l’héritage du président Barack Obama – serait peut-être elle-même possible, tant la mise en œuvre du système actuel pose de sérieux problèmes. 
Les autres questions requérant la collaboration du Congrès et de la présidence ne seront probablement pas réglées dans un avenir proche. 
Parmi celles-ci, la réforme de l’immigration, aussi sujette à controverse aux États-Unis qu’en Europe. 
Autre question épineuse, le commerce : la conjoncture intérieure n’incite pas les responsables politiques à défendre des mesures qui susciteraient une opposition trop marquée. Trump comme Clinton sont opposés au Partenariat trans-Pacifique, même si sa ratification profiterait à l’économie américaine et renforcerait sa position stratégique. 
Dans l’intervalle, la dette et le déficit de l’Amérique auront certainement augmenté, car la volonté de réduire les dépenses obligatoires semble faible, sinon nulle. 
Les conséquences de l’élection sur la politique étrangère sont quelque peu différentes : la Constitution des États-Unis offre au président une marge de manœuvre considérable. 
Si seul le Congrès peut officiellement déclarer la guerre ou ratifier les traités, les présidents peuvent recourir à la force armée (ou refuser son usage) sans l’aval explicite des Chambres. 
Ils peuvent aussi engager des négociations internationales autres que les traités, nommer les membres de la puissante équipe de la Maison-Blanche et imprimer leur marque, par l’action de l’exécutif, à la diplomatie, comme l’a fait récemment le président Obama concernant Cuba. 
Sous une présidence Clinton, cette latitude pourrait se traduire par la création d’une ou plusieurs zones de sécurité en Syrie, par la fourniture d’armes défensives à l’Ukraine, et par l’adoption d’une ligne plus dure à l’égard de la Corée du Nord, dès lors qu’elle persiste à vouloir se doter de l’arme nucléaire et des vecteurs qui l’accompagnent. 
Il est plus difficile de prévoir ce que ferait son adversaire. 
Trump est après tout un nouveau venu en politique et personne ne sait dans quelle mesure sa rhétorique de campagne trouverait une traduction dans son action. 
On peut néanmoins conjecturer qu’une administration Trump se distancierait de ses alliés traditionnels en Europe et en Asie et qu’elle se tiendrait pour l’essentiel à l’écart du Moyen-Orient. 
Qu’adviendra-t-il exactement de l’Amérique après l’élection présidentielle ? 
Si l’on peut raisonnablement en attendre certains résultats, la question reste ouverte. Une seule chose est certaine : les 96% de la population mondiale qui ne votent pas aux élections américaines n’en ressentiront pas moins les effets que les Américains eux-mêmes. 

L’Amérique exportatrice d’obésité 
CAMBRIDGE – À l’heure où l’administration du président américain Donald Trump joue des coudes dans les négociations commerciales, et s’obstine à détricoter les lois introduites par le président Barack Obama, les perspectives risquent de s’assombrir dans la lutte contre l’épidémie mondiale d’obésité. 
Sans contrôle, les taux d’obésité rapidement croissants pourraient en effet ralentir voire inverser les améliorations majeures observées à travers le monde ces dernières années en termes de santé et d’espérance de vie. 
Par ailleurs, en propageant sa culture alimentaire à des pays comme le Mexique et le Canada, l’Amérique aggrave encore le problème. 
Paradoxe du capitalisme moderne planétaire, alors même que 800 millions de personnes à travers le monde ne mangent pas à leur faim, on estime à 700 millions le nombre d’individus obèses (dont 100 millions d’enfants). 
Bien entendu, ces deux tendances ne sont pas nécessairement directement corrélées. 
Une part considérable de la famine mondiale frappe en effet des pays concernés par des conflits intérieurs et des disfonctionnements gouvernementaux. 
L’épidémie d’obésité est en revanche beaucoup plus étendue, touchant économies développées et marchés émergents dans leur majorité. 
Bien qu’il existe un certain lien entre obésité et pauvreté, il convient de souligner que les taux d’obésité de pays riches comme les États-Unis, le Royaume-Uni ou le Canada, sont parmi les plus élevés de la planète. 
Les Centres américains pour le contrôle et la prévention des maladies (CDC) ont récemment communiqué un chiffre étourdissant, estimant à 40 % le nombre d’Américains obèses (c’est-à-dire présentant un indice de masse corporelle égal ou supérieur à 30), dont 20,6 % d’adolescents (de 12 à 19 ans). 
D’après les CDC, le poids moyen d’une femme américaine d’aujourd’hui est supérieur au poids moyen d’un homme américain en 1960 (75 kg). 
En 1960, le poids moyen d’une femme américaine s’élevait à 63 kg, tandis que le poids moyen d’un homme américain atteint aujourd’hui 88 kg (sur la même période, la taille moyenne des Américains n’a augmenté que de 2,5 cm). 
On retrouve cette même tendance à travers le monde, les taux d’obésité grimpant en flèche en Europe, en Amérique latine, et même en Chine. 
Bien qu’il soit difficile d’en jauger les conséquences sanitaires à long terme, de nombreuses données révèlent que l’obésité contribue significativement à l’augmentation du diabète de type II, des crises cardiaques, et de certains types de cancer. 
Ceci représente des coûts de santé exorbitants, estimés à près de 200 milliards $ chaque année rien qu’aux États-Unis. 
Sachant par ailleurs que des taux d’obésité plus élevés chez les enfants à travers le monde annoncent des problèmes de santé plus nombreux dans la future population adulte, ces coûts sont voués à augmenter considérablement. 
Les causes de l’obésité sont multiples est complexes. 
Pour autant, de plus en plus de preuves indiquent au cœur du problème une culture axée sur l’alimentation transformée et sur un mode de vie généralement sédentaire. 
Dans les pays émergents, l’urbanisation rapide constitue un autre facteur important, tout comme le désir de reproduire les styles de vie occidentaux. 
De nombreux gouvernements entreprennent des initiatives pour une meilleure éducation nutritionnelle. 
Malheureusement, les publicitaires du secteur réduisent souvent ces efforts à néant, tout comme les lobbyistes commerciaux américains qui œuvrent pour propager au reste du monde l’alimentation transformée et la restauration rapide. 
Difficile d’ignorer le constat suivant : le taux d’obésité chez les adultes au Mexique a explosé depuis l’adoption de l’Accord de libre-échange nord-américain en 1993. 
Bien que les causes soient multiples, les investissements directs étrangers dirigés vers l’industrie de transformation des produits alimentaires au lendemain de l’adoption de l’ALENA, ainsi que les démarches publicitaires s’y rattachant, ont très significativement contribué au problème. 
Au Mexique, la consommation de boissons sucrées a presque triplé entre 1993 et 2014, la nouvelle taxe sur ce type de boissons n’ayant que légèrement atténué la demande depuis sa mise en œuvre. 
Autre partenaire de l’ALENA, le Canada a lui aussi connu une montée de l’obésité, notamment parce que les importations américaines ont abouti à une baisse significative du prix du fructose. 
Il est regrettable que les autorités publiques aient été si lentes à œuvrer pour l’inversion de ces tendances, par exemple au travers d’une sensibilisation de la population autour de la nutrition. 
Depuis trop longtemps également, la sensibilisation à l’obésité est principalement axée sur une simple gestion mécanique des apports en calories, sans prendre en compte le fait que les différents produits alimentaires ont des effets considérablement différents sur l’appétit (comme le souligne David Ludwig, professeur à la Harvard Medical School, dans son récent et excellent ouvrage intitulé Always Hungry). 
Les sceptiques souligneront sans doute que les recommandations nutritionnelles ne cessent de changer, les aliments à bannir une certaine année devenant les aliments magiques de l’année suivante, et vice versa. 
Il y a là une part de vérité, mais les recherches en matière de nutrition ont de fait évolué significativement ces dernières décennies. 
L’État a par ailleurs d’autres outils à sa disposition, au-delà de la sensibilisation, pour améliorer les habitudes alimentaires de la population. 
Il est possible et nécessaire d’imposer davantage de restrictions à la publicité qui s’adresse aux enfants. C’est ce qu’ont fait le Royaume-Uni, la France, et plusieurs autres pays, dans la mesure où l’obésité dès l’enfance peut engendrer des problèmes de santé tout au long de la vie. 
Au-delà, David Ludwig, Dariush Mozaffarian de la Tufts University et moi-même avons proposé l’instauration d’une taxe sur les produits alimentaires transformés, un peu comme l’on taxe les produits du tabac. 
Les recettes de cette taxe pourraient être utilisées pour subventionner des alternatives plus saines. 
C’est peut-être illusoire d’espérer que l’actuelle administration américaine songe à une quelconque stratégie de lutte contre l’obésité alors qu’elle est encore occupée à démanteler les politiques de l’ère Obama. 
Raison de plus pour les pays susceptibles de conclure de nouveaux accords commerciaux avec les États-Unis (Royaume-Uni de l’après-Brexit ou Canada de l’après-ALENA, par exemple) de se méfier de toute disposition qui risquerait de leur lier les mains dans la lutte contre l’obésité. 

Une réglementation financière “America First” ? 
LONDRES – Alors que le Président des États-Unis Trump lutte pour son doter son administration de sympathisants pour l'aider à transposer ses tweets en politique, l'exode des personnes nommées par Obama au sein du gouvernement fédéral et dans d'autres organismes se poursuit. 
Pour le monde financier, l'un des départs les plus importants a été celui de Daniel Tarullo, le gouverneur de la Réserve fédérale qui a mené ses travaux sur la régulation financière au cours des sept dernières années. 
Il serait exagéré de dire que Tarullo ait été universellement populaire dans la communauté bancaire. 
Il s'est lancé dans une plaidoyer en faveur de ratios du capital beaucoup plus élevés, aux États-Unis et ailleurs. 
Il a été un âpre négociateur, avec un instinct très aiguisé pour discerner les conclusions pertinentes de certaines sociétés financières. 
Mais en Europe, sa démission n'aura fait couler que des larmes de crocodile. 
Les banques européennes et même leurs autorités de réglementation s'inquiétaient de son plaidoyer enthousiaste en faveur de normes encore plus sévères de Bâle 3.5 (ou Bâle 4, comme des banquiers aiment à l'appeler), qui, si elles étaient mises en œuvre sous la forme préférée par les États-Unis, exigeraient encore des augmentations de capital, en particulier pour les banques européennes. 
En son absence, le sort de ces propositions est incertain. 
Mais Tarullo a également été un ardent promoteur de la coopération internationale en matière de réglementation : ses miles de voyageur fréquent en témoignent. 
Depuis quelques années, il a présidé le Comité permanent sur la coopération en matière de réglementation et de surveillance du Conseil de Stabilité Financière, peu connu mais important. 
Son engagement à travailler avec des collègues d'organismes internationaux tels que le CSF et le Comité de Bâle sur le contrôle bancaire, à parvenir à des accords de régulation mondiale permettant aux banques de se concurrencer sur un pied d'égalité, n'a jamais été mis en doute. 
Certains de ceux qui le critiquaient avec la plus grande fermeté dans le passé s'inquiètent déjà de son départ. 
Qui va lui succéder ? 
Le Dodd-Frank Act de 2010 a créé un poste de vice-président de la Réserve fédérale (qui n'a jamais été pourvu), pour diriger les travaux de la Fed sur la réglementation. 
Le candidat retenu que Trump doit maintenant choisir sera-t-il aussi attaché que Tarullo à soutenir une approche internationale ? 
Ou bien est-ce que sa tâche principale consistera à construire un mur de réglementation, en vue de protéger les banques américaines des règles mondiales ? 
Nous ne connaissons pas encore les réponses à ces questions, mais les observateurs de la Fed ont été alarmés par une lettre du 31 janvier à la présidente de la Fed Janet Yellen de la part du Représentant Patrick McHenry, Vice-président de la Commission des services financiers de la Chambre des Représentants. 
McHenry n'a pas mâché ses mots. « Malgré le message clair délivré par le Président Donald Trump visant à accorder la priorité aux intérêts de l'Amérique dans les négociations internationales, écrit McHenry, il semble que la Réserve fédérale continue de négocier les normes de réglementation des institutions financières mondiales parmi les bureaucrates à l'étranger sans transparence, sans en avoir la responsabilité, ni l'autorité. 
C'est inacceptable. » 
Dans sa réponse du 10 février, Yellen a fermement réfuté les arguments de McHenry. 
Elle a souligné que la Fed a bien le pouvoir nécessaire, que les accords de Bâle n'ont pas force exécutoire et qu'en tout état de cause, « les normes de réglementation solides renforcent la stabilité du système financier américain » et promeuvent la compétitivité des firmes financières. 
Mais l'histoire ne va pas s'arrêter là. 
Il y a désormais deux camps en présence et la lettre de McHenry énonce les arguments qui seront cités au Congrès par certains Républicains proches du Président. 
Il y a toujours eu un courant de pensée à Washington qui déteste s'impliquer dans les affaires non américaines, dans ce domaine et dans d'autres. 
Bien que les arguments de Yellen soient corrects, le droit de la Fed à participer aux négociations internationales ne l'oblige pas à le faire. Mais un nouveau candidat retenu pourrait soutenir que la Fed ne doit pas y participer. 
Un tel revirement risque de générer des tensions au sein de la Fed, sans parler de la position peu claire dans laquelle cela laisserait le CSF, voire même le Comité de Bâle. 
Dans les premiers jours de la Banque des Règlements Internationaux (où est situé le Secrétariat du Comité de Bâle) dans les années 1930, le gouvernement américain a refusé de siéger au Conseil et les États-Unis étaient représentés par JP Morgan. 
Il nous semble difficile d'imaginer que cet arrangement puisse fonctionner de nos jours. 
Ces questions suscitent plus qu'un intérêt passager en Europe. 
Les directives européennes sur l'Adéquation des Fonds propres transposent les Accords de Bâle dans la législation de l'UE. 
Si le processus de Bâle est au point mort, les accords transatlantiques, qui sont un pilier crucial pour les marchés des capitaux d'Occident, seront beaucoup plus difficiles à atteindre. 
Il y a une autre complication qui est une conséquence du Brexit. 
En l'absence de tout accord spécial entre l'UE27 et le Royaume-Uni, les autorités de réglementation britanniques et de l'UE se réuniront à Bâle et non au sein de l'Autorité bancaire européenne. 
Si Bâle devient un lieu de débat sans possibilité d'établir des normes, un autre maillon de la chaîne sera brisé et il sera plus difficile pour le Royaume-Uni de soutenir que si les banques de Londres se conforment aux normes internationales, elles doivent être assurées d'une égalité de traitement dans l'UE. 
Alors que les directeurs des banques centrales disent adieu à un mal qu'ils connaissent, la réglementation financière connaît une période de forte incertitude et de forte angoisse pour les décideurs politiques qui attendent une annonce de Mar-a-Lago. 
Il y a peu de chances de trouver les candidats à la Réserve fédérale au bord de la piscine, ou interviewés sur le parcours de golf, mais une décision ne devrait plus tarder. 
Rien ne peut être tenu pour acquis. 

Une deuxième chance pour les États-Unis et l’Inde 
NEW YORK – La visite du Premier ministre indien Narendra Modi à Washington, DC, début juin n’a que peu retenu l’attention du public en dehors de l’Inde. 
Les diplomates et les militaires en Asie et au-delà l’ont pourtant suivie de près et pour une bonne raison : le rapprochement entre les deux démocraties les plus peuplées de la planète pourrait définir l’avenir du monde. 
Il est intéressant de noter que Modi a utilisé les mots « partenaire » ou «partenariat » à pas moins de quinze reprises lors de son discours devant le Congrès américain. 
La déclaration commune officielle des deux gouvernements qualifie l’Inde de « partenaire majeur » des États-Unis sur les questions de défense, et pouvant à ce titre accéder à des technologies avancées ayant des applications militaires. 
En l’espace d’une génération, les liens entre l’Inde et les États-Unis sont passés d’une relation distante et plutôt fraîche à une alliance stratégique, soit une évolution éclair en termes géopolitiques. 
Les facteurs qui sous-tendent cette évolution méritent d’être éclairés, puisqu’ils devraient sans doute rapprocher encore plus les deux pays. 
La fin de la Guerre froide est l’un des facteurs déterminants de ce rapprochement bilatéral, parce qu’elle a mis un terme au maintien des relations de l’Inde avec l’Union soviétique, ainsi qu’aux raisons qui avaient motivé sa politique de non-alignement. 
Les relations avec le Pakistan sont un autre facteur. 
Pendant des années, les États-Unis ont suivi une politique impartiale envers les deux pays d’Asie du Sud les plus importants stratégiquement parlant. 
Mais pendant la période de la Guerre froide, le Pakistan était perçu comme un pays ami, tandis que l’Inde était considérée comme un pays difficile, un point de vue qui s’est renforcé lorsque le Pakistan est devenu le principal point de passage des armes destinées aux Afghans luttant contre l’occupation de leur pays par le régime soviétique. 
Les relations entre les États-Unis et le Pakistan se sont toutefois distendues lorsque les troupes soviétiques ont quitté l’Afghanistan en 1989. 
Elles se sont dégradées encore plus lorsque le Pakistan s’est doté de l’arme nucléaire, qu’il a abrité et soutenu les talibans et qu’il s’est montré prêt à héberger certains des terroristes les plus dangereux qui soient, dont Oussama ben Laden. 
En conséquence, les relations entre les États-Unis et l’Inde n’étaient plus soumises à la crainte de complications avec le Pakistan. 
La Chine est également un facteur sous-jacent de l’amélioration des liens entre l’Inde et les États-Unis. 
Les raisons vont bien au-delà du fait que l’Inde et la Chine ont encore des litiges frontaliers non résolus. 
L’émergence de la Chine a fortement incité les pays ayant des intérêts en Asie à renforcer leur coopération avec les États-Unis, et entre eux, pour s’assurer qu’ils soient en mesure de faire face à la puissance politique, militaire et économique de la Chine. 
La politique intérieure, des deux pays, occupe également une place importante dans l’évolution de leur relation. 
Le déclin du Parti du Congrès national indien a réduit l’influence des politiciens les plus déterminés à conserver une certaine distance avec les États-Unis. 
En même temps, les États-Unis comptent aujourd’hui plus de trois millions de citoyens d’origine indienne qui, à l’instar d’autres populations immigrées, sont devenus plus puissants et influents. 
Le renforcement des liens avec l’Inde est devenu l’un des rares exemples de politique étrangère bipartisane et il devrait se poursuivre quel que soit le parti qui contrôle le Congrès ou la Maison Blanche après les élections de novembre prochain. 
La première étape de ce rapprochement est intervenue lorsque les États-Unis ont levé les sanctions imposées à la suite du développement du programme d’armement nucléaire de l’Inde et ensuite signé un accord qui ouvrait la voie à une participation américaine au programme nucléaire civil de l’Inde. 
Celle-ci est considérée, contrairement au Pakistan et à la Corée du nord, comme une puissance nucléaire responsable, dont l’adhésion à divers organismes destinés à endiguer la propagation d’armes et de matériaux nucléaires est soutenue par les États-Unis. 
Les liens économiques se sont également développés, parallèlement à l’économie indienne. 
Les échanges bilatéraux s’élèvent à plus de 100 milliards de dollars par an. 
Les visites de haut niveau sont devenues courantes. 
Des liens économiques plus étroits et une collaboration à grande échelle sur les énergies propres est une priorité. 
Un renforcement de la coopération entre les armées et les services de renseignements des deux pays est également probable. 
En fait, les efforts conjoints en vue de maintenir ouvertes et sûres les voies maritimes de l’océan Indien sont déjà une réalité. 
Il n’est pas nécessaire que l’Inde et les États-Unis soient des alliés formels pour que leur relation ait l’effet désiré sur les calculs stratégiques de la Chine. 
De nombreuses difficultés persistent néanmoins. 
La bureaucratie, la corruption et des infrastructures inadéquates continuent à entraver le développement économiquee de l’Inde. 
Ses dirigeants doivent également prendre garde à ne rien dire ou faire qui puisse attiser l’hostilité de l’importante minorité musulmane. 
Et ils doivent encore s’assurer que des liens étroits avec les États-Unis ne soient pas le fait de la politique suivie par un seul Premier ministre ou parti. 
Il faudra pour cela convaincre le Parti du Congrès de rejoindre le mouvement et surmonter la résistance des fonctionnaires de carrière à de nouvelles manières de penser et d’agir. 
L’ironie de cette évolution est difficile à ignorer. 
Il y a plus d’un demi siècle, aux premières années de la Guerre froide, de nombreux politiciens américains voyaient en l’Inde un modèle potentiel de développement politique et économique non-communiste. 
Pour diverses raisons, elle a suivi une voie qui lui était propre, avec une conception étatique de l’économie, une politique momentanément autoritaire et plus proche au plan géopolitique de l’URSS que ne l’aurait souhaité l’administration américaine. 
Aujourd’hui, l’Inde a toutefois émergé comme un exemple réussi de démocratie à économie de marché ayant des liens étroits avec les États-Unis. 
Il est rare d’avoir une seconde chance dans la vie, mais il se peut que ce soit précisément ce à quoi ont eu droit l’Inde et les États-Unis. 

L’Amérique perdante 
BERKELEY – Catherine Rampell du Washington Post a récemment rappelé que, lorsque le président américain Donald Trump avait tenu une séance pour les cadres et les représentants syndicaux de Harley-Davidson à la Maison Blanche en février 2017, il les avait remerciés de « construire des choses en Amérique ». 
Trump avait ajouté que la société de motos américaine emblématique se développerait sous sa mandature. 
« Je sais que votre entreprise est aujourd’hui très dynamique » avait-il observé, « et il y a beaucoup d’énergie en ce moment dans le pays, qui faisait défaut ces derniers temps mais qui est bien présente à présent. » 
Quelle différence en un an de temps ! 
Harley-Davidson a récemment annoncé qu'elle va délocaliser une partie de ses activités vers des juridictions non soumises aux mesures de rétorsion de l'Union européenne adoptées en réponse aux tarifs de Trump sur les importations d’acier et d’aluminium. 
Trump a ensuite utilisé Twitter pour dire qu'il était « surpris que Harley-Davidson, de toutes les entreprises, soient la première à brandir le drapeau blanc ». 
Il a ensuite fait une promesse qu'il ne peut pas tenir : « ... en fin de compte, elle n’aura pas à payer de tarifs sur ses exportations vers l'UE ». 
Plus tard, dans un autre tweet, Trump a faussement déclaré que « Au début de cette année Harley-Davidson a dit qu'elle délocaliserait une grande partie des activités de son usine de Kansas City vers la Thaïlande » et qu’elle « ne faisait qu’utiliser les tarifs douaniers / la guerre commerciale comme une excuse ». 
En fait, lorsque la société a annoncé la fermeture de son usine à Kansas City, Missouri, elle a dit qu'elle déplacerait ces opérations à York, en Pennsylvanie. 
Quoi qu’il en soit, l’argument de Trump est absurde. 
Si les entreprises agissent en anticipation de sa propre annonce qu'il est prêt à lancer une guerre commerciale, alors sa guerre commerciale n’est pas seulement une excuse. 
Dans encore un autre tweet, Trump est passé aux menaces, avertissant que « Harley doit savoir qu'elle ne pourra pas revendre ses motos aux États-Unis sans avoir à payer une taxe élevée » ! 
Mais, encore une fois, cela est absurde: la logique même de Harley-Davidson transférant une partie de sa production vers des pays non soumis aux droits de douane de l'UE est justement de vendre des motos sans tarif aux Européens. 
Dans un dernier tweet, Trump a décrété que « une Harley-Davidson ne devrait jamais être construite dans un autre pays – jamais! » 
Il a ensuite promis la destruction de la société, et donc les emplois de ses travailleurs: « S'ils s’en vont, vous verrez, ce sera le début de la fin – ils se sont rendus, ils ont renoncé! 
L'aura aura disparu et ils seront imposés comme jamais auparavant! » 
Inutile de dire que rien de tout cela n’est normal. 
Les déclarations de Trump dégoulinent de mépris pour l'état de droit. 
Et aucune de celles-ci n’arrive au niveau de quoi que ce soit qui pourrait être qualifié de politique commerciale, encore moins de gouvernance. 
C’est comme si nous étions revenus à l'époque de Henri VIII, un monarque impulsif et dérangé, qui était entouré d'une ribambelle de ploutocrates, lèche-bottes et flatteurs avec pour seul objectif de faire progresser leur carrière personnelle tout en gardant à flot le navire de l'Etat. 
Trump est clairement incapable d'exécuter les devoirs de ses fonctions de bonne foi. 
La Chambre des représentants et le Sénat auraient déjà dû enclencher une procédure d’impeachment et le démettre de ses fonctions – pour violation de la clause sur les émoluments de la Constitution des États-Unis, à tout le moins. 
A part cela, le vice-président Mike Pence devrait avoir depuis longtemps invoqué le 25e amendement, qui prévoit la suppression d'un président que la majorité du cabinet a jugé « incapable d'exercer les pouvoirs et les devoirs de ses fonctions. » 
Et pourtant, ni le Président de la Chambre Paul Ryan, ni chef de la majorité au Sénat Mitch McConnell, ni Pence n’ont osé faire quoi que ce soit concernant l'assaut de Trump sur la démocratie américaine. 
Les républicains sont paralysés par la crainte que, s'ils s’attaquent à Trump, qui est maintenant soutenu par environ 90% de la base de leur parti, ils souffriront tous lors de l'élection de mi-mandat du Congrès en novembre. 
Il est agréable de penser que l'élection va tout arranger. 
Mais, au minimum, le Parti démocratique a besoin d’un avantage de six points de pourcentage pour reprendre la Chambre des représentants, à cause du découpage électoral des districts du Congrès opérés par les républicains. 
Les démocrates doivent aussi surmonter un effet de découpage électoral au Sénat. 
À l'heure actuelle, les 49 sénateurs qui siègent pour les démocrates représentent 181 millions de personnes, alors que les 51 qui siègent pour les républicains ne représentent que 142 millions de personnes. 
En outre, les Etats-Unis sont connus pour le faible taux de participation de leurs électeurs lors des élections de mi-mandat, qui tend à nuire aux perspectives des candidats démocrates. 
De plus, Trump et les républicains du Congrès ont présidé sur une économie relativement forte, qu’ils ont héritée de l'ancien président Barack Obama, mais sont heureux de revendiquer qu’elle est le résultat de leurs propres actions. 
Enfin, il ne faut pas écarter le facteur de la peur. 
De nombreux Américains sont régulièrement victimes de campagnes publicitaires sur les médias sociaux et télévisés qui jouent sur leurs pires instincts. 
Vous pouvez être assurés que lors de ce cycle électoral, comme par le passé, les électeurs âgés blancs seront nourris avec un régime régulier de grandiloquence à propos de la menace que représentent les immigrés, les personnes de couleur, les musulmans et d'autres croquemitaines des électeurs de Trump (c’est-à-dire, quand on ne leur vend pas de faux remèdes contre le diabète et des fonds aurifères hors de prix). 
Quoi qui se passe en novembre, il est déjà clair que le siècle américain a pris fin le 8 novembre 2016. 
Ce jour-là, les États-Unis ont cessé d'être la première superpuissance mondiale – le garant, imparfait mais en fin de compte bien intentionné, de la paix, la prospérité et les droits de l'homme dans le monde. 
Les jours de l’hégémonie kindlebergienne de l’Amérique sont maintenant derrière elle. 
La crédibilité qui a été perdue au profit des Trumpistes – soutenus par la Russie et le Collège électoral des États-Unis – ne pourra jamais être retrouvée. 

L’humeur actuelle des États-Unis 
NEW YORK – Plus de six mois nous séparent encore de l’élection présidentielle américaine. Nul ne peut à ce jour annoncer avec certitude qui seront les candidats désignés pour représenter les grands partis, et encore moins qui sera le 45e occupant de la Maison Blanche. 
En revanche, il n’est pas trop tôt pour évaluer l’état d’esprit des quelque 320 millions de citoyens américains, et pour anticiper l’impact qu’exercera cet état d’esprit sur celui ou celle qui remportera l’élection, à l’issue d’une campagne qui, aux yeux du plus grand nombre, apparaît actuellement comme un interminable feuilleton politique. 
Le sentiment qui domine aujourd’hui aux États-Unis est celui d’une profonde inquiétude, si ce n’est une colère pure et simple. 
Le Washington Post a récemment publié une série d’articles en quatre volets, qui révèle actuellement une exaspération des citoyens vis-à-vis de Wall Street, des musulmans, des accords commerciaux, de Washington, des fusillades policières, du président Barack Obama, des Républicains, des immigrants, et d’autres cibles. 
La figure la plus décriée aujourd’hui dans le pays n’est autre que le « politicien ». 
Cette tendance profite aux candidats antisystème, qui prônent des mesures politiques hostiles au libre-échange, une réforme sur l’immigration, et qui préconisent une refonte totale des politiques régissant la fiscalité et les dépenses. 
Parfois divergents quant aux détails des mesures qu’ils proposent, ces candidats ont ceci de commun qu’ils incarnent la promesse d’un changement radical par rapport au statu quo. 
La source de cet état d’esprit n’apparaît pas évidente, d’autant plus que le pays est en meilleur santé économique qu’il y a une petite dizaine d’années, au lendemain de la crise économique de 2007-2008. 
Depuis, plus de neuf millions d’emplois ont été créés, les taux d’intérêts sont au plus bas (rendant plus abordable les prêts immobiliers et les crédits à la consommation), et la chute des prix de l’essence équivaut à une réduction d’impôts de 700 $ par foyer américain moyen. 
Par ailleurs, le marché boursier est en hausse d’environ 200 % par rapport à son niveau d’il y a sept ans, et plusieurs millions de citoyens supplémentaires bénéficient depuis peu d’une couverture maladie. 
Néanmoins, ces évolutions favorables sur le plan économique se trouvent dans bien des cas contrebalancées par une faible croissance du revenu des ménages, qui stagne en termes réels (ajustés à l’inflation) depuis une quinzaine d’années. 
Le pourcentage d’Américains travaillant à plein temps n’a toujours pas recouvré son niveau d’il y a sept ans. 
Nombre de ceux qui travaillent craignent par ailleurs que leur emploi disparaisse, en raison de la concurrence internationale, des nouvelles technologies, ou des démarches d’externalisation. 
Bien que leur espérance de vie augmente, les Américains vivent l’existence avec davantage d’inquiétude, n’ayant pas été en mesure de mettre de côté les fonds nécessaires à une retraite confortable et à de vieux jours paisibles. 
Certains payent désormais des primes d’assurance maladie auxquelles ils échappaient auparavant, en raison des obligations prévues par la réforme mise en œuvre par Obama. 
Intervient également la question des inégalités, aspect qui engendre une profonde colère, même si le problème réside moins dans les inégalités en elles-mêmes (qui, certes croissantes, ne constituent pas une nouveauté) que dans la raréfaction des opportunités. 
Le rêve américain cède peu à peu la place à une conscience de classe – évolution majeure pour un pays fondé sur l’idéal selon lequel chacun peut s’élever socialement en travaillant dur. 
Mais les raisons de cette inquiétude et de cette colère transcendent les réalités économiques et les difficultés du quotidien. 
L’insécurité physique entre également en jeu, qu’il s’agisse de la criminalité ou de la peur du terrorisme. 
De même, dans de nombreuses communautés, l’appréhension se fait croissante quant à la direction que prennent la société et la culture. 
Les médias d’aujourd’hui ont par ailleurs tendance à envenimer les choses. 
Nous vivons une époque de diffusion ciblée des contenus médias, qui a pris la place d’une diffusion généralisée. 
Les téléspectateurs et internautes tendent de plus en plus à se brancher sur les chaînes et les sites Web qui renforcent précisément leurs propres points de vue et idéologies. 
Autant d’aspects qui ne présagent rien de bon. 
L’humeur de la nation outrepasse aujourd’hui la campagne électorale, et constituera un réel défi pour le prochain président et pour le Congrès. 
Les divisions qui opposent les partis démocrate et républicain, jusque dans leurs propres rangs, sont vouées à entraver quasi-irrémédiablement l’émergence future de tout compromis, ainsi que la création de coalitions pourtant essentielles à la conduite du pays. 
L’inquiétude quant aux retraites et au caractère abordable des soins de santé compliquera d’autant plus la possibilité de réformer les prestations sociales, qui pourtant continueront d’augmenter jusqu’à élever la dette nationale à des sommets jamais atteints. 
Le libre-échange est désigné comme le coupable des pertes d’emploi, et ses partisans voient leur nombre diminuer, bien qu’il soit source de création d’emplois, qu’il confère un plus grand choix aux consommateurs – et qu’il renforce la position stratégique de l’Amérique autour du monde. 
Quant à l’immigration, longtemps partie intégrante de l’héritage du pays, longtemps source de précieux talents, elle suscite aujourd’hui tant de controverses que toute perspective de réforme apparaît lointaine. 
L’état d’esprit du peuple américain pourrait par ailleurs conduire les dirigeants du pays à se concentrer davantage sur les questions nationales. 
Découragés par les interventions menées par l’Amérique en Irak et en Afghanistan, qui ont coûté davantage qu’elles n’ont produit de résultats, de nombreux Américains se montrent sceptiques quant à ce que peuvent accomplir les États-Unis à l’étranger. 
Frustré d’observer qu’à ses yeux les pays alliés ne contribuent pas suffisamment aux efforts, le peuple américain est de plus en plus convaincu qu’il appartient au gouvernement de faire prévaloir la résolution des problèmes de l’Amérique sur les préoccupations internationales. 
Certains pays étrangers accueilleront sans doute ces nouvelles avec réjouissance ; mais dans l’ensemble, il s’agit de bien mauvaises nouvelles pour le reste du monde. 
Divisée et distraite, l’Amérique sera moins désireuse et moins capable de mener l’effort de stabilisation nécessaire au Moyen-Orient, en Europe, en Asie, ou de répondre aux défis mondiaux. 
Or, en l’absence du leadership des États-Unis, ces défis ne seront peut-être pas appréhendés, et risqueront ainsi de se changer en problèmes réels, voire en crises majeures. 

Les enfants américains, premières victimes des inégalités 
NEW YORK – Il est admis de longue date que les enfants constituent une entité spécifique. 
Ils n'ont choisi ni leurs parents, ni l'environnement dans lequel ils sont nés. 
Contrairement aux adultes, ils ne peuvent se protéger ou se prendre en charge. 
C'est pourquoi la Ligue des Nations a adopté la Déclaration de Genève relative aux droits de l'enfant en 1924 et la communauté internationale, la Convention relative aux droits de l'enfant en 1989. 
Malheureusement les USA ne respectent pas leur engagement. 
Ils n'ont même pas ratifié la Convention sur les droits des enfants. 
Pourtant, avec leur image de terre d'opportunités à laquelle ils tiennent tant, ils devaient être l'exemple même d'un comportement juste et éclairé à l'égard des enfants. 
Or ils sont l'exemple même de l'échec - un échec qui contribue à la mauvaise volonté un peu partout dans le monde à améliorer les droits des enfants. 
Bien que les conditions de vie de l'enfant américain moyen ne soient pas ce qu'il y a de pire, le contraste entre la richesse du pays et la situation de ses enfants est sans parallèle. 
14,5% des Américains sont pauvres, mais 19,9% des enfants américains (soit 15 millions d'enfants) vivent dans la pauvreté. 
Parmi les pays développés, seule la Roumanie connaît un taux supérieur de pauvreté des enfants. 
Aux USA le taux de pauvreté des enfants est de deux tiers plus élevé qu'au Royaume-Uni et jusqu'à 4 fois plus élevé que dans les pays nordiques. 
Pour certains groupes d'enfants américains, la situation est encore pire : plus de 38% des enfants noirs et 30% des enfants hispaniques sont pauvres. 
Cela n'est pas dû à une indifférence des Américains à l'égard de leurs enfants, mais au fait que l'Amique a depuis quelques dizaines d'années une politique qui a terriblement creusé les inégalités, laissant sur le bord de la route les segments les plus vulnérables de la société. 
La concentration croissante des richesses - accompagnée d'une baisse d'impôt non négligeable pour les bénéficiaires - a pour conséquence la baisse du budget consacré aux services publics essentiels comme l'éducation ou la protection des enfants. 
Aussi la situation des enfants américains se détériore-t-elle. 
Leur sort montre non seulement comment les inégalités freinent la croissance et la stabilité économique (ce qu'ont fini par reconnaître les économistes et les organisations comme le FMI), mais aussi comment elles bafouent nos valeurs essentielles quant à ce que devrait être une société équitable. 
Les inégalités de revenus s'accompagnent d'inégalité d'accès à la santé, à l'éducation et une plus grande exposition aux risques environnementaux. 
Et plus que tout autre segment de la société, ce sont les enfants qui en sont victimes. 
Aux USA, prés de 20% des enfants pauvres souffrent d'asthme, un taux supérieur de 60% à celui mesuré parmi les autres enfants. 
Les difficultés d'apprentissage se rencontrent presque deux fois plus fréquemment dans les foyers dont le revenu annuel est inférieur à 35 000 dollars que dans les foyers dont le revenu est supérieur à 100 000 dollars. 
Malgré tout, au Congrès il en est qui veulent réduire l'aide alimentaire dont dépendent 23 millions de foyers américains, ce qui condamnerait les enfants les plus pauvres à la sous-alimentation. 
L'inégalité des citoyens est étroitement liée à l'inégalité des chances. 
Inévitablement, dans les pays où les enfants sont mal nourris, mal soignés, mal éduqués et soumis à des risques environnementaux importants, les enfants des milieux pauvres n'ont pas les mêmes perspectives d'avenir que ceux des milieux riches. 
Et en partie du fait qu'aux USA l'avenir des enfants dépend davantage des revenus de leurs parents et de leur éducation que dans les autres pays développés, l'inégalité des chances y est plus forte. 
Ainsi dans les universités américaines les plus prestigieuses, seuls 9% des étudiants viennent de la moitié la plus défavorisée de la population, tandis que 74% d'entre eux proviennent du quart le plus favorisé. 
La plupart des sociétés reconnaissent qu'elles ont l'obligation morale de veiller à ce que les jeunes puissent développer pleinement leur potentiel. 
Certains pays ont même inscrit dans leur Constitution l'exigence de l'égalité des chances dans l'éducation. 
Mais en Amérique on dépense davantage pour l'éducation des étudiants riches pour celle des pauvres. 
De ce fait, les USA perdent certains de leurs meilleurs atouts, des jeunes gens doués se tournant vers des activités contre-productives. 
Des Etats comme la Californie dépensent presque autant pour les prisons que pour l'éducation supérieure - quand ce n'est pas davantage. 
Sans mesure de rattrapage (dont l'école maternelle qui devrait commencer très tôt), dès l'age de 5 ans, l'inégalité des chances se traduit par des inégalités tout au long de la vie. 
Ce seul fait devrait inciter à l'action. 
Les dégâts causés par les inégalités sont énormes et très coûteux pour l'ensemble de la société, mais ils sont tout à fait évitables. 
Les inégalités extrêmes que l'on observe dans certains pays ne sont pas la conséquence inévitable des forces économiques et de la loi. 
Avec les mesures voulues - une meilleure protection sociale, un impôt progressif et une meilleure régulation (notamment dans le secteur financier) pour en citer quelques-unes - on peut inverser cette évolution destructrice. 
Pour générer la volonté politique nécessaire à ces réformes, nous devons mettre les responsables politiques face à la triste réalité des inégalités et à leurs terribles conséquences pour nos enfants. 
Nous pouvons réduire les privations dont ils sont victimes et améliorer l'égalité des chances, ouvrant ainsi la voie à un avenir plus juste et plus prospère - un avenir qui incarne nos valeurs. 
Il faut agir ! 
Parmi tous les dommages que les inégalités infligent à notre économie, à notre vie politique et à notre société, ceux infligés aux enfants en grande difficulté sont les plus graves. 
Quelle que soit la responsabilité que les adultes pauvres peuvent avoir quant à leur sort (peut-être n'ont-ils pas travaillé suffisamment, économisé suffisamment ou pris les bonnes décisions), ils n'ont guère eu de choix en ce qui concerne leurs enfants. 
Probablement plus que n'importe quel autre groupe, les enfants ont besoin de la protection de la loi. Aussi les USA devraient-ils être pour le reste du monde l'exemple même du respect des droits des enfants. 

La démocratie américaine peut-elle revenir ? 
NEW YORK – Les États-Unis incarnent depuis longtemps un bastion de la démocratie. 
Ce pays a défendu la démocratie aux quatre coins du monde. 
Il a combattu, à grands frais, pour la démocratie contre le fascisme en Europe pendant la Seconde Guerre mondiale. 
Ce combat a lieu à présent sur le sol américain. 
Les références de l'Amérique en tant que démocratie ont toujours été légèrement entachés. 
Les États-Unis ont été fondés comme une démocratie représentative, mais seule une petite fraction de ses citoyens - la plupart du temps des hommes propriétaires blancs - étaient en droit de voter. 
Après l'abolition de l'esclavage, les personnes blanches du Sud de l'Amérique ont lutté pendant près d'un siècle pour empêcher les Afro-américains de voter, en utilisant des impôts locaux et des tests d'alphabétisme, par exemple, pour rendre le vote inaccessible aux pauvres. 
Leur droit de vote a été garanti près d'un demi-siècle après l'affranchissement des femmes en 1920. 
Les démocraties limitent à juste titre la domination de la majorité. C'est pour cela qu'elles conservent certains droits fondamentaux comme inaliénables. 
Mais aux États-Unis, ce raisonnement est perverti. 
La minorité domine la majorité, avec peu d'égards pour leurs droits politiques et économiques. 
Une majorité d'Américains veulent un contrôle sur les armes à feu, une augmentation du salaire minimum, un accès garanti à l'assurance maladie et une meilleure réglementation des banques qui ont provoqué la crise de 2008. Pourtant tous ces objectifs semblent hors d'atteinte. 
Une partie de l'explication à cela s'enracine dans la Constitution des États-Unis. 
Deux des trois présidents élus durant ce siècle ont assumé leur mandat, même après avoir perdu le vote populaire. 
Sans le Collège électoral, inscrit dans la Constitution à la demande instante des États esclavagistes moins peuplés, Al Gore serait devenu président en 2000 et Hillary Clinton en 2016. 
Mais le recours du Parti Républicain à la baisse du nombre d'électeurs, au redécoupage des circonscriptions électorales et à d'autres efforts semblables de manipulation électorale, ont également contribué à s'assurer que la volonté de la majorité soit mise en échec. 
L'approche de ce parti est peut se comprendre : après tout, l'évolution démographique désavantage les Républicains durant les élections. 
Une majorité d'Américains seront bientôt non blancs. En outre, un monde et une économie du XXIème siècle sont irréconciliables avec une société dominée par les hommes. 
Les régions urbaines où vivent la majorité des Américains, au Nord comme au Sud, ont appris la valeur de la diversité. 
Les électeurs dans ces secteurs de croissance et de dynamisme ont également vu le rôle que le gouvernement peut et doit jouer pour amener la prospérité partagée. 
Ils ont abandonné les doctrines du passé, parfois presque du jour au lendemain. 
Dans une société démocratique, par conséquent, le seul moyen pour qu'une minorité (qu'il s'agisse de grandes sociétés qui tentent d'exploiter les travailleurs et les consommateurs, ou des banques qui tentent d'exploiter les emprunteurs, ou de ceux plongés dans le passé qui tentent de recréer une époque révolue), puisse conserver sa domination économique et politique, consiste à affaiblir la démocratie elle-même. 
Cette stratégie compte de nombreuses tactiques. 
En plus de soutenir une immigration sélective, les élus Républicains cherchent à empêcher les électeurs Démocrates potentiels de s'inscrire sur les listes électorales. 
De nombreux d'États contrôlés par les Républicains ont institué des exigences d'identification contraignantes dans les bureaux de vote. 
Certaines administrations locales ont exclu ces catégories d'électeurs des listes électorales, ont réduit le nombre de bureaux de vote ou leurs heures d'ouverture. 
Il est frappant de voir à quel point l'Amérique complique le fait de voter, d'exercer le droit fondamental de la citoyenneté. 
Les États-Unis sont l'une des rares démocraties à organiser des élections un jour ouvrable plutôt qu'un dimanche, ce qui complique évidemment le fait de voter pour les personnes qui travaillent. 
Cela contraste avec d'autres démocraties, comme l'Australie, où les citoyens ont l'obligation de voter, ou avec certains États comme l'Oregon, qui facilitent le vote par scrutin postal. 
En outre, un système d'incarcération de masse qui continue de cibler les Afro-américains a toujours eu une triple fonction dans l'histoire. 
Hormis le fait de fournir une main d'œuvre à bas prix et d'entraîner une baisse des salaires (même aujourd'hui, comme le fait remarquer Michael Poyker de l'Université de Columbia, environ 5 % du rendement industriel de l'Amérique est produit par des détenus), ce système a été conçu pour nier le droit de vote aux individus coupables d'un crime. 
Quand ils ne parviennent pas à leurs fins, les Républicains cherchent à compliquer la tâche des élus, en partie en saturant les cours fédérales de juges à qui ils peuvent se fier pour infliger des politiques aux lesquelles s'opposent leurs donateurs et leurs sympathisants. 
Des livres récents importants, comme celui de l'historienne de Duke University Nancy MacLean Democracy in Chains et celui du politologue de l'Université d'Oregon Gordon Lafer The One Percent Solution, retracent les origines intellectuelles et les mécanismes organisationnels de l'assaut des Républicains sur la démocratie. 
Les idéaux de l'Amérique de liberté, de démocratie et de justice pour tous n'ont peut-être jamais été entièrement réalisés, mais ils subissent à présent des attaques ouvertes. 
La démocratie est devenue la domination, par, de et pour un petit nombre d'élus. Et la justice pour tous est disponible de tous ceux qui sont blancs et qui ont des moyens financiers. 
Naturellement, ce n'est pas seulement un problème américain. 
Partout dans le monde, des hommes forts avec peu d'engagement envers la démocratie ont pris le pouvoir : Recep Tayyip Erdoğan en Turquie, Viktor Orbán en Hongrie, Jarosław Kaczyński en Pologne et à présent Jair Bolsonaro au Brésil. 
Certains, en contemplant le passé, disent que cela aussi passera. 
Pensez à tous ces mauvais dictateurs des années 1930. 
Pensez à ceux, comme Salazar au Portugal et Franco en Espagne, qui ont survécu à l'ère de la Seconde Guerre mondiale. 
Tous ce gens sont morts à présent. 
Mais un bref instant de réflexion devrait suffire à nous rappeler le nombre de vies humaines détruites par leurs dictatures. 
Et les Américains doivent assumer le fait que leur président Donald Trump aide et encourage les despotes en herbe d'aujourd'hui. 
Ce n'est qu'une des nombreuses raisons pour lesquelles il est si important cette année d'avoir un Congrès Démocrate capable d'exercer un contre-pouvoir aux tendances autoritaires de Trump et qui permette d'élire des fonctionnaires locaux qui rétabliront le vote pour tous que ceux qui y ont droit. 
La démocratie est attaquée et nous tous avons une obligation de faire notre possible - où que nous soyons - pour la sauver. 

Etats-Unis : puissance hégémonique ou prédominante ? 
CAMBRIDGE – Aucun autre pays de l’histoire moderne n’a disposé d’un pouvoir militaire mondial aussi considérable que les États-Unis. 
Certains analystes affirment pourtant aujourd’hui que les Etats-Unis suivent les traces du Royaume-Uni, la dernière puissance hégémonique mondiale ayant fait l’expérience d’un déclin de sa sphère d’influence. 
Cette analogie historique, bien que de plus en plus souvent évoquée, est trompeuse. 
La Grande-Bretagne n’a jamais été aussi prédominante que les Etats-Unis le sont aujourd’hui. 
Elle a assurément maintenu une flotte deux fois plus grande que les deux suivantes en taille et son empire, sur lequel le soleil ne se couchait jamais, régentait un quart de l’humanité. 
Mais des différences notables existent dans les sources de pouvoir relatives de l’empire britannique et celles des Etats-Unis aujourd’hui. 
Avant la Première guerre mondiale, la Grande-Bretagne se situait au quatrième rang seulement des grandes puissances en termes d’effectifs militaires et de PIB et au troisième rang en termes de budget militaire. 
L’administration de l’empire britannique reposait en grande partie sur l’utilisation de troupes locales. 
Sur les 8,6 millions de soldats britanniques de la Première guerre mondiale, près d’un tiers provenait de ses possessions d’outre-mer. 
Le gouvernement de Londres a donc éprouvé des difficultés croissantes à déclarer la guerre au nom de l’empire lorsque les sentiments nationalistes se sont intensifiés. 
A l’orée de la Seconde guerre mondiale, la protection de l’empire était plus devenue un fardeau qu’un atout. 
La proximité du Royaume-Uni avec des puissances comme l’Allemagne et la Russie n’a fait que compliquer la situation. 
Malgré tout le verbiage sur « l’empire américain », le fait est que les Etats-Unis n’ont pas de colonies à administrer et qu’ils disposent donc d’une plus grande marge de manœuvre que n’en avait le Royaume-Uni. 
Et étant entourés par des pays non hostiles et deux océans, il est bien plus facile pour les Etats-Unis d’assurer leur protection. 
Cela nous amène à un autre problème concernant l’analogie entre les deux puissances : une confusion sur ce que recouvre réellement le terme « hégémonie ». 
Certains observateurs l’assimilent à l’impérialisme. Mais les Etats-Unis sont la preuve qu’une puissance hégémonique ne prend pas nécessairement la forme d’un empire formel. 
D’autres définissent l’hégémonie comme la capacité à établir les règles du système international ; mais quel degré d’influence est exercé par une puissance hégémonique par rapport aux autres puissances reste à définir. 
D’autres encore apparentent l’hégémonie au contrôle des principales sources de pouvoir. 
Mais selon cette définition, la Grande-Bretagne du XIXe siècle – qui au faîte de son pouvoir en 1870 occupait la troisième place pour le PIB (derrière les Etats-Unis et la Russie) et également la troisième place en dépenses militaires (derrière la Russie et la France) – ne pouvait prétendre au titre de puissance hégémonique, malgré sa prédominance navale. 
De même, ceux qui parlent de l’hégémonie américaine après 1945 ne tiennent pas compte du fait que l’Union soviétique a contrebalancé la puissance militaire américaine pendant plus de quatre décennies. 
Malgré l’influence économique disproportionnée des Etats-Unis, leur marge de manœuvre politique et militaire était limitée par la puissance soviétique. 
Certains analystes décrivent la période postérieure à 1945 comme un ordre hiérarchique d’obédience libérale, dominé par les Etats-Unis qui promeuvent des biens publics tout en fonctionnant au sein d’un système souple de règles et d’institutions multilatérales qui permet à des nations plus faibles d’avoir leur mot à dire. 
Ils soulignent que pour de nombreux pays, préserver ce cadre institutionnel pourrait être une option rationnelle, même si les sources de pouvoir américaines déclinent. 
En ce sens, l’ordre international dominé par les Etats-Unis pourrait perdurer au-delà de leur primauté en termes de pouvoir. Mais d’autres observateurs estiment que l’émergence de nouvelles puissances augure de la disparition de cet ordre. 
Dans toutes les discussions à propos de l’époque d’hégémonie supposée des Etats-Unis, une grande part de fiction a été intégrée aux faits. 
Il s’agissait moins d’un ordre mondial qu’une alliance de pays partageant le même point de vue, principalement les Amériques et l’Europe occidentale, qui regroupait moins de la moitié du monde. 
Et leur influence sur les pays qui n’en faisaient pas partie – notamment des grandes puissances comme la Chine, l’Inde, l’Indonésie et le bloc soviétique – n’a pas toujours été bienveillante. 
Dans ce contexte, la position des Etats-Unis dans le monde pourrait plus justement être qualifiée de « demi-hégémonie ». 
Les Etats-Unis ont bien entendu maintenu leur prédominance économique après 1945 : la dévastation causée par la Seconde guerre mondiale dans tellement de pays a impliqué que les Etats-Unis produisaient près de la moitié du PIB mondial. 
Cette situation a perduré jusqu’en 1970, lorsque la part américaine dans le PIB mondial est revenue à son niveau d’avant-guerre, soit un quart de ce PIB. 
Mais du point de vie politique ou militaire, l’ordre international était bipolaire, avec l’Union soviétique contrebalançant la puissance américaine. 
En fait, durant cette période, les Etats-Unis n’ont pas toujours été en mesure de défendre leurs intérêts : l’Union soviétique s’est dotée d’armes nucléaires ; les communistes ont pris le pouvoir en Chine, à Cuba et au Vietnam ; la guerre de Corée s’est terminée par un armistice ; et les soulèvements en Hongrie et en Tchécoslovaquie ont été réprimées. 
Dans ce contexte, « primauté » semble être une description plus adéquate de la part disproportionnée (et mesurable) que détient un pays dans les trois principales formes de pouvoir : militaire, économique et au plan de l’influence politique. 
La question qui se pose à présent est de savoir si l’ère de primauté des Etats-Unis arrive à son terme. 
Compte tenu du caractère imprévisible des événements mondiaux, il est bien sûr impossible de répondre avec certitude à cette question. 
L’émergence de forces transnationales et d’acteurs non étatiques, sans parler de puissances émergentes comme la Chine, portent à croire que des changements majeurs se profilent. 
Mais il existe aussi des raisons de penser que les Etats-Unis préserveront leur primauté en termes de pouvoir, du moins pendant la première moitié de ce siècle, et continueront à jouer un rôle central dans l’équilibre mondial du pouvoir. 
En résumé, si l’ère de primauté des Etats-Unis ne tire pas encore à sa fin, elle devrait se modifier de manière importante. 
Il reste à voir si cette évolution favorisera la sécurité et la prospérité mondiales. 

Ce que je dis à mes amis non-américains 
CAMBRIDGE – Je voyage souvent à l'étranger et mes amis étrangers demandent à chaque fois, avec des degrés de perplexité divers : mais que se passe-t-il donc dans votre pays ? 
Voici ce que je leur réponds. 
Premièrement, prenez garde à ne pas faire de contresens sur les élections de 2016. 
Contrairement à certains commentaires, le système politique américain n'a pas été balayé par une vague de populisme. Il est vrai que nous avons une longue histoire de rébellion contre les élites. 
Donald Trump a exploité le filon d'une tradition associée à des leaders comme Andrew Jackson et William Jennings Bryan au XIXème siècle et Huey Long et George Wallace au XXème siècle. 
Et pourtant Trump a manqué de remporter le vote populaire de près de trois millions de voix. 
Il a remporté les élections en faisant appel au ressentiment populiste dans trois États de la Rust Belt (Michigan, Pennsylvanie et Wisconsin), qui avaient précédemment voté pour le Parti démocrate. 
Si une centaine de milliers de votes s'étaient exprimés différemment dans ces États, Trump aurait perdu le collège électoral et la présidence. 
Cela dit, la victoire de Trump soulève le véritable problème de la montée des inégalités sociales et régionales aux États-Unis. 
Le dernier best-seller de J.D. Vance, Hillbilly Elegy, décrit de façon convaincante la grande différence entre la Californie et les Appalaches. 
La recherche menée par les économistes de Princeton Anne Cas et Angus Deaton montre que les tendances démographiques chez les Blancs à faibles revenus sans diplômes universitaires sont pires que celles des Afro-américains, qui se situaient historiquement à la borne inférieure des inégalités. 
En 1999, les taux de mortalité chez les Blancs n'ayant pas fait d'études supérieures se situaient autour de 30 % en-deçà de ceux des Afro-américains ; en 2015, ils étaient de 30 % plus élevés. 
En outre, l'emploi dans l'industrie, qui était autrefois l'une des principales sources d'emplois à salaires élevés pour les Blancs de la classe ouvrière, a fortement baissé au cours de la dernière génération, à seulement 2 % de la main-d'œuvre. 
Ces anciens électeurs démocrates ont été séduits par les promesses de Trump de faire bouger les choses et de ramener des emplois dans l'industrie. 
Paradoxalement, les efforts de Trump pour abroger la législation du Président Barack Obama en matière de soins de santé risque bien de leur rendre la vie encore plus dure. 
La deuxième chose que je dis à mes amis étrangers, c'est qu'il ne faut pas sous-estimer les talents de communication de Trump. 
De nombreuses personnes sont choquées par ses colères sur Twitter et par son mépris scandaleux envers les faits. 
Mais Trump est un vétéran de la télé-réalité, où il a appris que la clé du succès consiste à monopoliser l'attention des téléspectateurs, et que la meilleure façon d'y parvenir consiste à formuler des déclarations extrêmes, sans se soucier de la vérité. 
Twitter lui permet de fixer son ordre du jour et de distraire ses critiques. 
Ce qui agace les commentateurs dans les médias et dans les milieux universitaires ne dérange pas ses partisans. 
Mais dès qu'il passe de sa campagne permanente centrée sur lui-même à des tentatives de gouverner, Twitter devient une arme à double tranchant qui dissuade certains alliés dont il a cruellement besoin. 
Troisièmement, je dis à mes amis de ne pas s'attendre à un comportement normal. 
Normalement, un président qui manque de remporter le vote populaire évolue vers le centre politique afin de s'attirer davantage de soutien. 
C'est ce que George W. Bush a fait avec succès en 2001. 
Trump, en revanche, proclame qu'il a remporté le vote populaire et en agissant comme si cela était vraiment le cas, plaît à ses électeurs de base. 
Bien que Trump ait fait de solides nominations centristes au Département de la Défense, d'État et la Sécurité nationale, son choix pour l'Agence de Protection de l'Environnement et pour le ministère de la Santé et des Services aux personnes se situent aux extrêmes du Parti républicain. 
Son personnel à la Maison Blanche est divisé entre des idéologues et des pragmatiques - et il entend satisfaire les deux camps à la fois. 
Quatrièmement, il ne faut pas sous-estimer les institutions américaines. 
Parfois mes amis parlent comme si le ciel leur tombait sur la tête et me demandent si Trump est un narcissique aussi dangereux que Mussolini. 
Je leur dis de ne pas paniquer. 
Les États-Unis, malgré leurs nombreux problèmes, ne sont pas l'Italie de 1922. 
Nos élites politiques nationales sont souvent polarisées ; mais les fondateurs de l'Amérique l'étaient tout autant. 
Dans la conception de la Constitution des États-Unis, l'objectif des fondateurs n'était pas de s'assurer que le gouvernement soit harmonieux, mais de limiter le pouvoir politique à un système d'équilibre des pouvoirs qui rende difficile l'exercice de ces pouvoirs. 
Une plaisanterie à ce sujet dit que les fondateurs ont créé un système politique tel qu'il soit impossible pour le roi George de régner sur nous - impossible pour lui ou pour quiconque. 
L'inefficacité a été mise au service de la liberté. 
La présidence de Trump en est encore à ses débuts et nous ne pouvons être certains de ce qui pourrait se passer après, disons, une attaque terroriste majeure. 
Jusqu'à présent, toutefois, les tribunaux, le Congrès et les États ont veillé sur cet équilibre des pouvoirs au sein de l'administration, selon les vœux de Madison. 
Et les fonctionnaires permanents de services de l'exécutif pèsent encore de leur poids. 
Enfin, mes amis se demandent ce que tout cela signifie pour la politique étrangère américaine et pour l'ordre international libéral dirigé par les États-Unis depuis 1945. 
Franchement, je ne sais pas, mais je m'inquiète moins de la montée en puissance de la Chine que de celle de Trump. 
Bien que les leaders américains, y compris Obama, se soient plaints des resquilleurs, les États-Unis ont depuis longtemps pris les devants en fournissant d'importants biens publics mondiaux : la sécurité, une monnaie de réserve internationale stable, des marchés relativement ouverts et la gestion des ressources communes de notre planète. 
En dépit des problèmes de l'ordre international sous la direction des États-Unis, le monde prospère et la pauvreté a été réduite sous cet ordre. 
Mais nul ne peut affirmer avec certitude que cela va continuer. 
Les États-Unis vont devoir coopérer avec la Chine, l'Europe, le Japon et d'autres pays pour gérer les problèmes transnationaux. 
Au cours de la campagne de 2016, Trump a été le premier candidat d'un grand parti en 70 ans à remettre en question le système d'alliance américain. 
Depuis son entrée en fonction en janvier, les déclarations de Trump et de ses membres suggèrent qu'il risque de persister. 
Le pouvoir de contraindre et le pouvoir de convaincre des États-Unis, après tout, proviennent en grande partie du fait que les États-Unis ont 60 alliés (alors que la Chine n'en a que quelques-uns). 
Mais la stabilité des institutions multilatérales, qui aident à gérer l'économie mondiale et les biens communs de la planète, est plus incertaine. 
Le directeur du Budget de Trump parle d'un budget du pouvoir de contraindre, avec des coupes budgétaires effectuées sur le Département d'État et sur le système des Nations Unies. 
D'autres membres du gouvernement plaident pour remplacer les accords commerciaux multilatéraux par des arrangements bilatéraux « justes et équilibrés. » 
Trump rejette les efforts d'Obama pour faire face au changement climatique. 

L'illusion du redémarrage américain 
NEW-YORK – Si le risque d'une crise désordonnée de la zone euro est parfaitement reconnu, il n'en est pas de même en ce qui concerne les USA qui suscitent un certain optimisme. 
Au cours des trois dernières années, tout le monde pensait que leur économie était sur le point d'entamer un redémarrage solide et auto-entretenu qui amorcerait une croissance forte. 
La réalité a été différente : un processus douloureux d'assainissement budgétaire (dû au surendettement du secteur privé et à son transfert au secteur public) a limité la croissance - une croissance qui au mieux atteindra à peine sa valeur potentielle pendant les années à venir. 
Cette année aussi presque tout le monde s'est trompé en croyant que la reprise permettrait d'atteindre un taux de croissance du PIB supérieur à la croissance potentielle - qui dépasserait 3%. 
Or le taux de croissance du premier semestre dépassera probablement à peine 1,5% dans le meilleur des cas - un taux encore plus bas que celui, lamentable, de 1,7% en 2011. 
Et maintenant après cette erreur d'appréciation, beaucoup croient à nouveau au conte de fée selon lequel la combinaison de la baisse du prix du pétrole, de la hausse des ventes dans l'automobile, de la remontée des prix dans l'immobilier et du volume de la production manufacturière aux USA va doper la croissance au cours du deuxième semestre et permettra d'attendre un taux supérieur à celui de la croissance potentielle en 2013. La réalité sera à l'opposé, la croissance va encore ralentir au cours du deuxième semestre, un mouvement qui se prolongera en 2013 pour frôler la stagnation. 
1) Le taux de croissance qui atteignait la valeur médiocre de 1,8% au cours du premier trimestre a encore fléchi car la création d'emplois (environ 70 000 par mois) s'est effondrée. 
2) Le retour à l'augmentation automatique de la fiscalité et la baisse des dépenses programmées pour la fin de l'année pèsera sur la consommation et la croissance jusqu'à cette échéance. 
Il en est de même des incertitudes quant au résultat de l'élection présidentielle de novembre, au taux d'imposition et au niveau de la consommation. Sans compter le risque d'une nouvelle crise de trésorerie de l'Etat, en raison d'un plafonnement possible de la dette et la menace d'un abaissement de la note du pays par les agences spécialisées si l'impasse politique continue à empêcher l'adoption d'un plan de consolidation budgétaire à moyen terme. 
Dans ces conditions, la plupart des entreprises et des ménages se mettront en position d'attente et restreindront leurs dépenses, ce qui affaiblira encore davantage l'économie. 
3) S'il est mis fin aux réductions d'impôt et à certains transferts sociaux et que le budget soit soumis à des coupes drastiques, cela pèsera à hauteur de 4,5% du PIB en 2013. 
Ce sera beaucoup moins si ces mesures sont nettement moins sévères. 
Mais même dans ce cas, si elles ne pesaient qu'à hauteur de 0,5% du PIB, et si le taux de croissance à la fin de cette l'année est de 1,5% comme c'est probable, cette politique conduirait l'économie au bord de la stagnation avec un taux de croissance de tout juste 1%. 
4) La croissance de la consommation des ménages au cours des derniers mois ne reflète pas l'évolution des salaires réels (ils sont à la baisse). 
La croissance du revenu disponible (et par conséquent de la consommation) se maintient cependant depuis l'année dernière grâce à une baisse d'impôt de 1400 milliards de dollars et à des transferts sociaux qui ont creusé la dette publique d'un même montant. 
Contrairement à la zone euro et au Royaume-Uni où une récession à double creux est déjà à l'oeuvre en raison d'une politique d'austérité, les USA ont évité de désendetter les ménages en creusant encore la dette du secteur public, autrement dit en portant atteinte la croissance future. 
En 2013, avec la suppression des transferts sociaux et la fin progressive des allégements fiscaux, la croissance du revenu disponible des ménages et la croissance de la consommation seront faibles. 
Les USA seront alors confrontés non seulement aux effets directs des restrictions budgétaires, mais aussi à ses effets indirects sur la consommation des ménages. 
5) Quatre forces extérieures interviendront aussi pour freiner la croissance : la crise de la zone euro qui va s'aggravant, l'atterrissage économique brutal de la Chine, le ralentissement économique généralisé des pays émergent lié à des facteurs cycliques (la faible croissance des pays avancés), des facteurs structuraux (un modèle de capitalisme d'Etat qui affecte le potentiel de croissance) et le risque d'une hausse du prix du pétrole en 2013 (les négociations et les sanctions ne réussissant pas à convaincre l'Iran d'abandonner son programme nucléaire). 
Les mesures politiques n'auront qu'un effet très limité pour empêcher la paralysie totale de l'économie américaine : même si l'incidence négative de la politique budgétaire sur la croissance est limitée, le dollar va probablement se renforcer car l'euro s'affaiblit en raison de la crise de la zone euro et du retour de l'aversion au risque. 
La Réserve fédérale américaine aura encore recours au relâchement monétaire cette année, mais ce sera à pure perte : les taux d'intérêt à long terme sont déjà très faibles et les diminuer encore sera sans grand effet sur la consommation. 
Le dollar ne va donc pas s'affaiblir, car d'autres pays vont aussi appliquer une politique de relâchement monétaire. 
Le canal du crédit est gelé et la monnaie ne circule plus que très lentement, tandis que les banques accumulent de plus en plus de monnaie centrale sous forme d'un excédent de réserves. 
De la même manière, la Bourse sera probablement plus sensible au malus de la faible croissance qu'au bonus du renforcement du relâchement monétaire, d'autant qu'elle n'est pas aussi déprimée qu'en 2009 ou 2010. 
Les revenus des entreprises vont bientôt stagner, car la baisse de la demande affecte leur rentabilité. 
Une correction boursière significative pourrait faire basculer en 2013 l'économe américaine dans une contraction brutale. 
Et si les USA (qui restent la première économie mondiale) éternuent à nouveau, le reste du monde - déjà affaibli par le malaise de l'Europe et le ralentissement des pays émergent - va être frappé de pneumonie. 

Pour le développement durable 
NEW-YORK – Le secrétaire général de l'ONU, Ban Ki-moon, appelle à un plan d'actions mondial pour faire face au grand défi de notre époque : le développement durable. 
C'est un appel que nous devons tous prendre en compte. 
L'époque de la recherche de la simple croissance économique est révolue. 
Nous devons également éliminer l'extrême pauvreté, un objectif réalisable d'ici 2030. 
Nous devons gérer l'économie de manière à protéger l'environnement, et non à le détruire. 
Nous devons également encourager une distribution plus équitable de la richesse, plutôt qu'une société clivée entre très riches et très pauvres. 
Le "développement durable" fait référence à une croissance économique qui ne détruise pas l'environnement, qui mette fin à l'extrême pauvreté et favorise l'inclusion sociale. 
Malheureusement, nous sommes loin d'être sur cette voie. 
Dans beaucoup de pays pauvres, l'économie est au point mort et l'extrême pauvreté s'y rencontre un peu partout. 
L'activité humaine perturbe dangereusement le climat, appauvrit les sources d'eau douce, empoisonne l'air et les océans. 
Elargissant le fossé entre riches et pauvres, le fonctionnement de la plupart des économies est de plus en plus inéquitable. 
La guerre et la violence sont largement répandues sur la surface du globe, et ce sont les régions les plus pauvres qui y sont le plus vulnérables. 
Conscients des ces problèmes, l'année dernière lors du sommet Rio+20, les dirigeants de la planète ont convenu d'adopter les Objectifs du développement durable (ODD). 
Les gouvernements du monde ont demandé au secrétaire de l'ONU de coordonner la préparation de ces objectifs, pour qu'ils prolongent le programme des Objectifs du millénaire pour le développement (OMD) qui se termine en 2015. 
L'Assemblée générale de l'ONU mènera un débat crucial à ce sujet fin septembre. 
Le secrétaire général de l'ONU, Ban Ki-moon, a déclenché plusieurs processus de haut niveau pour déterminer les ODD qui seront le plus utile à l'humanité durant la période 2015-2030 : 1) l'ONU elle-même adopte une politique tout azimut pour aboutir à une discussion globale ; 2) des négociations intergouvernementales intensives ont lieu, ainsi que prévu lors du sommet Rio+20 ; 3) un groupe de haut niveau de personalités éminentes a remis récemment un rapport à ce sujet. 
Enfin, j'ai le plaisir et l'honneur d'appartenir à un nouveau "réseau de la connaissance", le "Réseau des solutions pour le développement durable" (SDSN) créé par Ban Ki-moon pour rassembler des scientifiques, des ingénieurs, des entrepreneurs et des spécialistes en développement de toutes les régions du monde. 
Son Conseil de direction est formé de dizaines d'intellectuels et de responsables du développement, originaires tant des pays riches que des pays pauvres. 
Ce Conseil vient de remettre au secrétaire général de l'ONU un nouveau rapport intitulé An Action Agenda for Sustainable Development [Programme d'actions pour un développement durable]. 
Il a déjà suscité des milliers de commentaires sur internet et nous invitons instamment les citoyens du monde, notamment les jeunes, à en discuter - car c'est de leur avenir dont il s'agit. 
Ce rapport identifie 10 objectifs prioritaires : 
· Mettre fin à l'extrême pauvreté et à la faim ; 
· Parvenir au développement et à la prospérité sans détruire l'environnement ; 
· Veiller à ce que tous les enfants et adolescents aient accès à l'éducation ; 
· Parvenir à l'égalité entre hommes et femmes et réduire les inégalités ; 
· Parvenir à la santé et au bien-être à tous les ages de la vie ; 
· Augmenter la production agricole dans le respect de l'environnement de manière à parvenir à la sécurité alimentaire et à la prospérité dans les zones rurales ; 
· Développer le potentiel des villes dans un cadre de durabilité environnementale ; 
· Diminuer le changement climatique dû à l'activité humaine en ayant recours à des sources d'énergies durables ; 
· Protéger l'écosystème et assurer une bonne gestion des ressources naturelles ; 
· Améliorer la gouvernance et mettre le comportement des entreprises en conformité avec ces objectifs. 
L'idée est de combiner les quatre dimensions du développement durable qui pourraient constituer les piliers des ODD pour la période 2015-2030 : la croissance économique (ce qui inclut la lutte contre la pauvreté), l'inclusion sociale, un environnement naturel sain et une bonne gouvernance (ce qui comprend la paix). 
Les ODD permettront à l'opinion publique et aux entreprises de mieux appréhender les défis liés au développement durable et les encourageront à régir. Elles susciteront une pensée globale et amèneront les différents acteurs à rendre davantage compte de leurs actions. 
Partout dans le monde, on devrait les enseigner aux enfants, de manière à ce qu'ils comprennent les problèmes auxquels ils seront confrontés à l'âge adulte. 
Constituant un cadre normatif global, les ODD vont être un outil du droit international, au même titre que les conventions et les traités internationaux. 
Ils vont pousser les Etats et le système international à renforcer et à évaluer leur politique en matière de développement durable. 
Le monde dispose des outils voulus pour mettre fin à l'extrême pauvreté sous toutes ses formes avant fin 2030 et répondre aux défis que pose le développement durable. 
Compte tenu de l'augmentation des revenus et de progrès scientifiques et technologiques sans précédent, il est possible d'y parvenir rapidement. 
Notre génération peut être celle qui aura mis fin à l'extrême pauvreté, permis que chacun soit traité de la même manière et éliminé une fois pour toute les graves dangers climatiques qui nous menacent. Il faut pour cela que toute la planète se mobilise autour d'un programme d'actions en faveur du développement durable et d'Objectifs du développement durable ambitieux, assortis d'un calendrier précis. 

Une OPEP pour les travailleurs migrants ? 
DUBAÏ – En septembre 1960, les représentants de l’Iran, de l’Irak, du Koweït, de l’Arabie saoudite et du Venezuela se réunissent à Bagdad pour créer l’Organisation des pays exportateurs de pétrole. 
À mesure que va s’accentuer la dépendance du monde à l’égard du pétrole, il en ira de même pour la puissance de l’OPEP. 
Près d’un demi-siècle plus tard, à l’heure où de nombreux pays en voie de développement font office de principaux exportateurs mondiaux de main-d’œuvre – pays dont une majorité se situent au Moyen-Orient – le moment serait-il venu d’envisager la création d’un cartel comparable à l’OPEP en faveur des travailleurs migrants ? 
L’OPEP a été un succès dans la mesure où elle est parvenue à préserver les intérêts partagés par ses membres, intérêts que ces pays n’auraient pas pu protéger dans leur individualité. 
Lorsqu’un marché connaît des distorsions structurelles, les outils politiques et mesures collectives du type de ceux employés par l’OPEP peuvent se révéler plus efficaces que les politiques publiques elles-mêmes. 
Les pays aujourd’hui exportateurs de main-d’œuvre ne sont pas si différents que cela des membres fondateurs de l’OPEP dans les années 1960. 
En effet, ils sont eux aussi vulnérables sur un marché dont leurs clients tirent les ficelles. 
Bien que les pays riches importateurs de main-d’œuvre et les pays pauvres exportateurs de travailleurs partagent une relation de dépendance mutuelle, les États importateurs de main-d’œuvre ont le pouvoir de resserrer ou d’assouplir les réglementations régissant l’immigration ou le marché du travail, plongeant ainsi ceux qui exportent des travailleurs dans une situation d’incertitude constante. 
Or, ce déséquilibre peut coûter très cher aux pays exportateurs de main-d’œuvre. 
Les envois de fonds effectués par les travailleurs expatriés constituent une véritable bouée de survie pour de nombreux pays en voie de développement – plus essentiels que tous les autres flux financiers entrants, y compris les investissements directs étrangers et autres aides extérieures – et contribuent bien souvent à équilibrer les comptes d’un pays. 
En effet, d’après les estimations de la Banque mondiale, les envois de fonds depuis l’étranger ont représenté en 2013 entre 20 et 24 % du PIB aux Philippines et en Indonésie, 42 % au Tadjikistan, 32 % au Kirghizistan, 17 % au Liban, 10,8 % en Jordanie, 9,9 % au Yémen, ainsi que 6,6 % en Égypte et au Maroc. 
Pour de nombreux pays en voie de développement, la main-d’œuvre constitue un facteur stratégique de production, comme c’est le cas des matières premières pour les économies riches en ressources. 
Lorsqu’est abordé le sujet des travailleurs migrants, nous avons le plus souvent tendance à penser à une main d’œuvre faiblement qualifiée, opérant dans les domaines de l’agriculture, du bâtiment, des services, ou encore des travaux domestiques. 
Or, des États tels que la Jordanie et le Liban (entre autres) forment à l’heure actuelle des travailleurs qui se révéleront eux-aussi des expatriés hautement qualifiés. 
Ainsi, les pays exportateurs de main-d’œuvre ont aujourd’hui besoin de protéger leurs investissements en capital humain. Pour ce faire, une organisation politique de type cartel apparaît sans doute comme la démarche la plus efficace. 
Si les États énumérés ci-dessus venaient à se joindre à la Chine, au Mexique, à l’Inde et à d’autres grands pays exportateurs de main-d’œuvre, tous auraient davantage de cartes en main dans le cadre d’une négociation collective autour des salaires, des modalités de visa, et d’autres conditions – dont certaines bénéficieraient également à des pays non membres, à mesure de l’évolution des normes internationales. 
Il appartiendrait ainsi aux pays importateurs de main-d’œuvre de concourir pour avoir accès à un marché collectif, plutôt qu’à des marchés nationaux dans leur individualité, et ceux qui obtiendraient un tel accès bénéficieraient alors d’un important avantage comparatif par rapport à ceux qui n’y parviendraient pas. 
Un tel cartel empêcherait les pays exportateurs de main-d’œuvre de cannibaliser leurs propres intérêts, ce qui est actuellement le cas dans le cadre de différents accords bilatéraux. 
En effet, si ces pays exportateurs de travailleurs venaient à conclure des ententes distinctes avec les États du Conseil de coopération du Golfe, les pays d’Asie du Sud-Est dans leur individualité finiraient par se livrer une concurrence destructrice, avec le risque d’aboutir à des accords encore moins favorables. 
En revanche, en présence d’un cartel, les gouvernements fixeraient des salaires minimums autour de différentes professions et opérations, ainsi qu’autour de divers niveaux de qualification. 
À mesure que les pays exportateurs formeraient leurs travailleurs migrants, la demande autour de leur main-d’œuvre ne cesserait de croître, créant une concurrence entre les destinataires plutôt qu’entre les fournisseurs, et alimentant ainsi un cercle vertueux en direction de salaires plus élevés, et de formations encore plus qualifiantes. 
En outre, dans la mesure où toute cette évolution s’effectuerait sur les marchés mondiaux, la valeur de certaines qualifications deviendrait plus transparente à la fois pour les institutions de formation, les étudiants, les employés et les employeurs. 
Dans le cadre de ce nouveau système, les pays importateurs de main-d’œuvre pourraient percevoir des taxes, sur la base du salaire minimum nouvellement fixé – tandis que les envois de fonds depuis l’étranger demeureraient non taxés. 
En ce sens, un tel cartel jouerait un double rôle en tant que représentant des travailleurs internationaux, conférant en effet davantage de pouvoir de négociation aux employés issus de pays dans lesquels les syndicats se font rares, voire ne sont pas autorisés. 
Un cartel exportateur de main-d’œuvre produirait des effets considérables sur le système actuel. 
Ses membres seraient en effet en capacité de récompenser certains tiers, et d’en pénaliser d’autres ayant fait preuve de mauvaise foi. 
Plus important encore, les travailleurs eux-mêmes seraient en mesure de recouvrer leur dignité au sein d’un système qui les en prive depuis bien longtemps. 
Il faudrait en effet s’attendre à ce que la xénophobie recule à travers le monde à mesure d’un accès de plus en plus privilégié aux travailleurs étrangers. 
Un tel cartel pourrait faire avancer la cause de l’immigration globale ainsi que la réforme relative aux travailleurs expatriés dans de nombreux pays tels que les États-Unis, le Japon, et les États du Golfe. 
Dans le cadre d’un accord nouvellement négocié, les pays exportateurs de travailleurs seraient sans doute incités à lutter contre l’émigration clandestine et illégale, tandis que les États importateurs de main-d’œuvre auraient probablement intérêt à légaliser ainsi qu’à gérer le statut des immigrés illégaux d’ores et déjà présents sur leur territoire. 
L’une des objections probables à cette proposition réside en ce que la main-d’œuvre faiblement qualifiée coûterait davantage, ce qui pourrait accélérer l’automatisation. 
Pour autant, une telle automatisation des professions se limiterait à en déplacer certaines depuis le secteur de la production vers le secteur des loisirs, la demande autour de métiers tels que travailleurs domestiques, serveurs, jardiniers et autres étant vouée à augmenter. 
Dans la mesure où un tel cartel rendrait plus discernables ces changements sur le marché, les pays exportateurs de main-d’œuvre seraient en mesure de réagir et d’ajuster en conséquence leur système de formation des travailleurs, favorisant ainsi la capacité des pays importateurs de main-d’œuvre à recruter des travailleurs migrants plus adaptés aux emplois disponibles. 
En somme, un cartel des États exportateurs de main-d’œuvre permettrait de remettre de l’ordre au sein d’une industrie depuis longtemps sujette aux controverses, entachant probablement au passage la réputation d’un certain nombre de pays importateurs de travailleurs. 
Il viendrait refaçonner les dynamiques de l’offre et de la demande en la matière, au bénéfice à la fois des travailleurs – qui jouiraient de nouvelles protection – et des pays importateurs, qui pourraient ainsi accéder à des travailleurs formés leur permettant de répondre aux changements rapides – bien souvent liés aux technologies – qui caractérisent les conditions économiques. 

Des usages de l’ambition nucléaire 
MADRID – L’accord conclu à Genève au petit matin du 24 novembre entre l’Iran et le P5+1 (groupe réunissant les cinq membres permanents du Conseil de sécurité des Nations Unies, ainsi que l’Allemagne) autour du programme nucléaire iranien est l’illustration d’un aspect absolument crucial : le régime des sanctions a fonctionné. 
Cet accord intérimaire constitue la toute première concession de l’Iran sur son programme nucléaire depuis plus de dix ans, et représente une victoire diplomatique dans un domaine depuis longtemps assombri par le menaçant nuage de l’intervention militaire. 
Pour autant, les réactions euphoriques constatées ici et là apparaissent quelque peu inappropriées. 
Malgré les ambiguïtés et les limites d’un accord de six mois, les négociations ont largement fait la lumière sur le programme d’armement nucléaire de l’Iran et, plus largement, démontré que le pays avait conscience du fait que l’arme nucléaire demeurait principalement un symbole du statut géostratégique d’un État. 
Ceci souligne la difficulté consistant à conclure un accord global, ainsi que le risque de voir les efforts internationaux n’aboutir qu’à une série de petits accords destinés à retarder l’acquisition de l’arme nucléaire par l’Iran plutôt que de faire disparaître cette menace dans son ensemble. 
Au-delà de la résonnance médiatique associée à cet événement historique, il convient d’en relever le caractère limité et ambigu. 
La déclaration commune formulée par la Haute Représentante de l’Union européenne Catherine Ashton et le ministre des Affaires étrangères iranien Javad Zarif a qualifié l’accord de « plan d’action conjoint, » permettant de « fixer une approche en direction d’une solution globale à long terme. » 
Bien qu’il constitue un premier pas vers « l’établissement du calendrier et de l’environnement nécessaires à une solution globale, » cet accord intérimaire ne représente en réalité qu’un ensemble de mesures destinées à bâtir la confiance. 
Les obligations y figurant sont en effet qualifiées de « mesures volontaires. » 
Au mieux, cet accord permet de maintenir le statu quo actuel, autorisant même dans une certaine mesure le développement du programme nucléaire iranien. 
À cet égard, l’un des aspects sans doute les plus troublants de l’accord intérimaire concerne la future centrale iranienne d’Arak, qui ouvrirait la voie à une production domestique et à une militarisation du plutonium. 
Bien que l’accord conclu à Genève renferme la promesse de l’Iran de ne procéder à aucun transfert de combustible ou d’eau lourde vers le site, et de ne pas ordonner la mise en place de son réacteur d’Arak, aucun moratoire ne semble être appliqué sur place à l’ensemble de la construction. 
Selon l’Agence internationale de l’énergie atomique, la centrale d’Arak manque encore de plusieurs composants majeurs du réacteur, notamment d’équipements de salle de contrôle et de pompes de refroidissement. 
Il semble ainsi que l’Iran puisse être en capacité d’optimiser son programme de plutonium au cours de cette fameuse période de six mois censée établir une confiance. 
Cette fourchette temporelle est d’autant plus troublante au regard de plusieurs articles parus cette semaine dans la presse française autour de renseignements occidentaux, qui révéleraient la construction à Shiraz d’installations susceptibles de servir au retraitement du plutonium en vue de la création des matières fissiles indispensables à l’arme atomique. 
Nul ne saurait nier le fait que la volonté active de l’Iran d’acquérir la capacité à produire l’arme atomique est en partie motivée par des considérations sécuritaires. 
Pour autant, le nationalisme constitue un facteur encore plus important. 
La difficulté ne réside pas simplement dans le fait que toutes les grandes puissances disposent de l’arme nucléaire ; le problème, du point de vue de l’Iran, réside dans le fait qu’un certain nombre de puissances qui lui sont pourtant inférieures – et en particulier des États voisins comme le Pakistan et Israël – la possèdent bel et bien. 
Les Iraniens se considèrent comme les héritiers d’une grande civilisation ancestrale, ce qui se reflète dans leur ambition en direction d’une prééminence régionale. 
Or, ils ont en même temps le sentiment que leur pays est marginalisé, discriminé, et qu’il est la cible d’une condamnation internationale agressive. 
Près de 70 ans après les bombardements d’Hiroshima et de Nagasaki, l’idée persiste à l’international selon laquelle la possibilité de s’asseoir à la table des grands de la géopolitique exigerait de posséder l’arme atomique. 
L’Allemagne y fait cependant exception, bien qu’elle ne constitue pas un poids lourd géostratégique. 
Quant au Japon, bien qu’il sache toute l’horreur de la guerre nucléaire, plusieurs voix nationales importantes en appellent à la révision de son statut d’État non-nucléaire. 
Cette conception selon laquelle la possession de l’arme atomique serait un gage de grandeur nationale se trouve renforcée par l’architecture du régime de non-prolifération, qui divise strictement les États en deux camps: ceux qui la possèdent, et ceux qui ne l’ont pas. 
Ce chauvinisme nucléaire constitue une attitude qu’entretiennent les États nucléaires du Traité sur la non-prolifération des armes nucléaires – Chine, France, Russie, Royaume-Uni et États-Unis – qui composent également le P5. 
Aussi longtemps que la possession de l’arme atomique demeurera clairement le moyen pour un État de démontrer sa bona fides en tant que grande puissance, la tentation de conserver les capacités de développement d’une telle arme demeurera bien trop forte pour des pays tels que l’Iran. 
Il s’agirait par conséquent pour le monde de s’extraire de l’équation selon laquelle l’arme nucléaire serait synonyme de grandeur géopolitique. 
L’issue d’un certain nombre d’efforts destinés à rompre ce lien se révèle peu encourageante, comme l’a récemment démontré la réaction négative du Kremlin à la proposition du président américain Barack Obama en faveur d’une réduction de l’arsenal nucléaire des deux pays. 
Pendant ce temps, les États nucléaires extérieurs au P5 continuent d’accroître leur arsenal ; le Pakistan et l’Inde auraient en effet presque triplé leur stock d’armes nucléaires au cours de la dernière décennie. 
L’accord intérimaire conclu avec l’Iran constitue évidemment un tournant important. 
Ce dénouement illustre avant tout le fait que les sanctions internationales peuvent porter leurs fruits, et qu’une démarche diplomatique active – même lorsqu’elle s’avère étroite – est possible. 
Nous pouvons aujourd’hui demeurer ambitieux tout en restant réalistes. 

L’Europe de l’insécurité 
MADRID – Ces cinq dernières années, l’Europe a souffert d’une tourmente financière et économique ayant entraîné de véritables ravages sur le mode de vie d’un grand nombre de ses citoyens. 
La bonne nouvelle réside néanmoins dans le fait que des progrès s’opèrent enfin autour du réaménagement de l’architecture économique et monétaire de l’Union européenne, ce qui devrait contribuer au retour de la croissance. 
Malheureusement, les dirigeants de l’UE ayant concentré la majeure partie de leur énergie sur les difficultés internes, ils ont été amenés à négliger un certain nombre de questions de politique extérieure, et notamment dans le domaine de la sécurité. 
En ce début d’année 2014, l’insécurité économique cède la place aux inquiétudes relatives à la position stratégique de l’UE. 
Beaucoup espéraient voir la réunion du Conseil européen de décembre marquer un retour à une approche plus axée vers l’extérieur, notamment autour des questions de sécurité. 
Hélas, cet espoir s’est rapidement changé en déception. 
En effet, malgré un certain nombre de pistes intéressantes, l’ensemble disparate des initiatives convenues lors de ce rassemblement souffre d’un manque d’envergure ainsi que de portée, et devra être intégrée à un cadre stratégique fébrile et obsolète. 
La nature défaillante de l’actuelle Stratégie européenne de sécurité – élaborée en 2003, puis revue pour la forme en 2008 – reflète les circonstances ayant entouré sa conception. 
La SES a été mise en œuvre au lendemain de la guerre d’Irak sur fond de débat houleux autour d’un projet de Constitution européenne, dans le cadre d’un processus précipité et réactif, détourné par un certain nombre d’acteurs désireux de positionner l’Europe en tant que contrepoids – voire puissance rivale – des États-Unis. 
Compliquant encore davantage la situation, l’environnement géopolitique a radicalement évolué au cours de la décennie ayant suivi l’adoption de la SES, en raison d’un rééquilibrage économique vers l’Asie, de bouleversements au sein du monde arabe, de la renaissance de la volonté d’affirmation russe, ainsi que de la montée des tendances isolationnistes aux États-Unis. 
Autant de raisons pour lesquelles la SES ne parvient pas à appréhender la pleine réalité du monde actuel – un état de fait dont témoigne de manière flagrante la déclaration d’ouverture de la SES selon laquelle « l’Europe n’a[urait] jamais été aussi prospère. » 
Il ne s’agit nullement ici de contester l’importance des trois principes fondamentaux de la SES – aide au développement, puissance douce, et multilatéralisme efficace. 
Pour autant, il appartient aux dirigeants européens de reconcevoir ces concepts à la lumière des défis d’aujourd’hui. 
En matière de développement, il est nécessaire que l’Europe s’affranchisse de l’idée selon laquelle les aides devraient être exploitées afin de renforcer les liens commerciaux, qu’elle reconnaisse toute l’importance des investissements étrangers. 
En effet, les flux nets de capitaux privés en direction des pays en voie de développement dépassent en réalité aujourd’hui de plus de dix fois les aides publiques au développement à travers le monde. 
En tant que deuxième plus importante source mondiale d’investissements directs à l’étranger, l’UE exerce une influence considérable, les investisseurs européens apportant une crédibilité aux projets et aux régions, contribuant ainsi à attirer davantage d’investissements. 
La centrale électrique solaire de Ouarzazate, au Maroc, ainsi que son programme de gestion efficiente de l’eau potable, ont par exemple été lancés dans un premier temps grâce à une somme de 37 millions € (50,6 millions $) issue de la Facilité d’investissement pour le voisinage de l’Union européenne ; ces projets ont par la suite obtenu des financements supplémentaires pour un montant total de plus de 600 millions €. 
L’accent placé par la SES sur la question de la puissance douce nécessite également une réévaluation urgente. 
L’explosion de soulèvements au sein du monde arabe a fait naître chez les Européens l’espoir de voir ces États s’orienter, dans une certaine mesure, vers les institutions, les valeurs et les normes occidentales. 
Bien que cela n’ait pas eu lieu, les principes européens conservent aujourd’hui clairement leur superbe, comme l’ont démontré les récentes manifestations ukrainiennes, provoquées par le refus du président Viktor Ianoukovitch de nouer des relations plus étroites avec l’Europe. 
Pour autant, il est important que l’approche promue par la SES en faveur d’une puissance douce n’obscurcisse pas les défis auxquels l’Europe est confrontée en matière de sécurité. 
Face à la montée des menaces non-conventionnelles, les Européens négligent de plus en plus l’existence de risques sécuritaires traditionnels, de type affrontement armé entre les États, ne les considérant plus désormais comme une question pertinente – un raisonnement que l’on retrouve également dans la SES. 
Or, comme le démontre un positionnement chinois de plus en plus affirmé en mer de Chine méridionale et orientale, il y a là un schéma de réflexion non seulement erroné, mais également porteur de dangers extrêmes. 
Ce qui nous amène au troisième pilier de la SES : promouvoir le « développement d’une société internationale plus forte, d’institutions internationales en bon état de fonctionnement, ainsi que d’un ordre international fondé sur un ensemble de règles. » 
En la matière, la difficulté réside dans un manque d’engagement, l’UE préférant la facilité des rassemblements informels et autres groupements de circonstance à la difficulté consistant à réformer un certain nombre d’institutions clés telles que l’Organisation des Nations Unies, le Fonds monétaire international et la Banque mondiale, qui sont essentiels à l’efficacité du multilatéralisme. 
L’UE compte en effet parmi les plus fervents partisans de la mode actuelle des rassemblements de type « G, » tendance ayant connu son apogée à l’occasion du dernier G-20. 
De plus, constituant pourtant l’incarnation même du droit international, l’UE se livre bien souvent à une approche non contraignante, que ce soit dans le cadre de la récente conférence COP-19 sur les changements climatiques de Varsovie, ou s’agissant de son soutien à l’ « accord de Genève » relatif au programme nucléaire de l’Iran, démarches dont on sait désormais clairement qu’elles ne constituent rien de plus que deux déclarations d’intention reléguées par communiqué de presse. 
Dans l’élaboration de sa nouvelle stratégie de sécurité, il appartient à l’Europe de considérer le rôle de l’Amérique comme une composante essentielle de l’environnement géopolitique, et d’appréhender les États-Unis non pas comme un acteur d’opposition, mais tout simplement comme un partenaire nuancé. 
Au-delà de l’OTAN, qui conserve toute son importance bien qu’elle se situe au creux de la vague, le projet de Partenariat transatlantique de commerce et d’investissement offre une merveilleuse opportunité de façonner un ordre international fondé sur un ensemble de règles. 
Bien qu’il soit possible que l’UE ait perdu de son éclat, les scènes bouleversantes observées sur la place de l’Indépendance à Kiev nous rappellent avec intensité l’attrait immuable suscité par les valeurs fondamentales de l’Europe. 

L’absence de vision stratégique de l’Amérique 
MADRID – Les récriminations autour des activités d’espionnage menées par les États-Unis, nées des révélations de l’ex-consultant du renseignement américain Edward J. Snowden, ont désormais atteint leur paroxysme. Nombreuses sont aujourd’hui les questions soulevées : Le président Barack Obama était-il au courant et, dans l’affirmative, depuis quand ? 
Quelle légitimité y a-t-il à épier les conversations entretenues par les dirigeants de pays étrangers amis ? Quel est l’avenir des relations transatlantiques ? 
Pour autant, à l’instar d’autres crises diplomatiques récentes intéressant les États-Unis, la tempête actuelle est le reflet d’un problème bien plus fondamental – à savoir le manque de vision stratégique de la politique étrangère américaine. 
Tant que les États-Unis ne parviendront pas à établir un cadre global axé sur des objectifs précis, un cadre qui permette au pays de s’inscrire en relation avec le reste du monde, le recours à une approche réactive apparaît inévitable, et les incidents houleux du type de ceux observés ce mois-ci voués à constituer encore et toujours la norme. 
Pendant plus de 40 ans, la politique de Guerre froide consistant à endiguer l’influence soviétique fournit un cadre stratégique à l’Amérique. 
Bien que les tactiques américaines aient fait l’objet de débats et de réorientations au fil des différentes administrations, l’approche d’ensemble s’inscrivit longtemps dans une certaine cohérence, dans la mesure où elle était largement soutenue à la fois par les républicains et les démocrates. 
La mise en œuvre d’une stratégie globale de sécurité nationale ne fournit certes aucune garantie face aux difficultés, ni même face aux désastres majeurs survenus à l’endroit de pays comme le Viêtnam ou le Nicaragua. 
Il n’en demeure pas moins que, rétrospectivement, la stratégie de l’endiguement contribua à instaurer discipline et organisation au sein des politiques étrangères américaines, qualités qui lui font aujourd’hui défaut. 
Après la chute du mur de Berlin, la nécessité sous-tendant la politique d’endiguement disparut. 
Enivrés par la victoire, les États-Unis virent dans le triomphe sur le bloc soviétique une nouvelle illustration de leur exceptionnalisme, et tombèrent dans l’illusion selon laquelle leur réussite face à la Guerre froide aurait en elle-même constitué une stratégie. 
Il s’ensuivit une décennie de politiques étrangères disparates, marquée par de remarquables épisodes d’inaction et autres initiatives individuelles pour la plupart entreprises sans aucune référence à une doctrine d’ensemble. 
Leader incontesté d’un monde alors unipolaire, les États-Unis purent pendant un temps se permettre le luxe de ne savoir quels étaient leurs objectifs stratégiques. 
Traumatisés par les attentats du 11 septembre, les États-Unis imposèrent un nouveau cadre à leur croyance jusqu’alors inconditionnelle quant au mouvement inexorable de l’histoire en direction de la liberté. 
Malheureusement, il en résulta une approche profondément défaillante, notamment en raison d’une fameuse déclaration de « guerre contre la terreur, » l’Amérique agissant selon une tactique plutôt que comme une entité ou idéologie. 
Sous l’administration Obama, les États-Unis ont commencé à dévier de cette approche. 
Seulement voilà, cette réorientation s’est opérée sans que ne soit fixé de cap précis. 
Comme dans les années 1990, les États-Unis ne sont confrontés à aucun impératif d’organisation, le résultat étant le même qu’à l’époque : une combinaison d’inaction et d’initiatives incohérentes. 
Or, à l’heure de la polarisation politique du pays, le manque de stratégie globale se traduit par l’absence d’un point de ralliement autour duquel démocrates et républicains pourraient s’unir. 
Il y a vingt ans, le contexte géopolitique limitait les risques de retour de flamme liés à la vacuité des politiques étrangères de l’Amérique. 
Les États-Unis demeurent à l’heure actuelle la principale puissance dans le monde, mais ne constituent plus la seule et unique puissance. 
Le pays n’est plus en mesure de résoudre à lui-seul les difficultés qui l’affectent, bien que son leadership reste indispensable. 
Ceci se vérifie d’autant plus que la nature de ses difficultés a elle aussi changé. 
L’Amérique, comme nous tous, est vulnérable au changement climatique, aux pandémies et au terrorisme – autant de problématiques qui nécessitent la coordination de solutions globales. 
Du côté des États-Unis, en revanche, l’utilité du multilatéralisme reste purement circonstancielle. 
Ce multilatéralisme n’est par-dessus tout jamais préférable à une « bonne » solution bilatérale – conception qui renforce les comportements de nature à fragiliser, plutôt qu’à renforcer, la capacité d’action internationale efficace. 
En effet, s’ils sont toujours prêts à négocier des traités, bien que rarement enclins à les signer – et encore moins à les ratifier – les États-Unis demeurent le grand absent d’un certain nombre d’accords internationaux majeurs tels que le Protocole de Kyoto, la Convention sur l’interdiction des mines, ou encore la Conventions des Nations Unies sur le droit de la mer. 
Sa créativité et sa contribution inspirées dans le cadre de la construction d’institutions formelles telles que les Nations Unies et la Banque mondiale ont laissé place à une propension pour les regroupements fébriles, informels et autres groupes de circonstance, tels que les différents sommets G-lambda et autres « coalitions des volontaires. » 
L’instauration d’un multilatéralisme efficace exige que l’accent soit placé sur des règles et institutions permettant de faciliter la coordination. 
La récente décision américaine de signature du Traité sur le commerce des armes pourrait constituer un premier pas dans cette direction – si seulement le Congrès parvenait à rassembler le soutien bipartisan nécessaire à sa ratification. 
Pour autant, l’entame de démarches éparses dans la bonne direction ne saurait suffire. 
La nécessité véritable réside dans un changement de vision et de mentalité – qui consisterait à cesser de considérer le multilatéralisme comme une tactique, pour en faire désormais un impératif stratégique. 
L’actuel scandale de l’espionnage est le fruit d’une politique étrangère américaine dénuée de cap, axée sur un certain nombre d’objectifs tactiques étroitement fixés, lesquels s’écoulent en dehors de l’entonnoir conceptuel d’une vision globale. 
Le résultat observé en l’occurrence n’est autre que l’altération de la relation transatlantique, certains acteurs européens en appelant même à cesser les discussions autour de la proposition de Partenariat transatlantique de commerce et d’investissement (PTCI). 
Une suspension de ces négociations commerciales constituerait une folie, non seulement en termes d’impact régional, mais également dans la mesure où le PTCI met à l’épreuve une capacité de prise de décision susceptible de faire favorablement écho à l’international. 
La crise diplomatique actuelle est elle aussi l’occasion de faire en sorte que les discussions transatlantiques autour de la confidentialité et de la surveillance raisonnent au sein d’un environnement multilatéral ; la capacité à saisir cette chance contribuerait de manière réduite mais significative à enrichir cette vision stratégique qui fait si cruellement défaut depuis un quart de siècle. 

La Syrie abandonnée 
MADRID – En cette année fortement marquée par les commémorations, rares sont les commentateurs à rendre hommage au centenaire de la naissance de Jan Karski. 
L’héritage de Karski revêt pourtant aujourd’hui plus d’importance que jamais, particulièrement sous l’angle de la situation syrienne. 
À l’heure des tergiversations relatives au processus de paix de Genève II – qui voient pendant ce temps s’accumuler les cadavres et les atrocités – le combat mené par Karski au cours de la Seconde Guerre mondiale afin d’exposer aux yeux du monde la détresse des juifs de Pologne, face à l’inertie des gouvernements et des peuples, constitue l’illustration parfaite de ce dont la Syrie a désespérément besoin aujourd’hui. 
Diplomate né en Pologne, Karski se rend au Royaume-Uni en 1942 afin de faire État de ce que l’on appellera plus tard l’Holocauste. 
L’année suivante, il s’embarque dans une mission en direction des États-Unis, dans le cadre de laquelle il rapportera au président Franklin D. Roosevelt et autres dignitaires toute l’horreur dont il aura été témoin. 
En Amérique comme au royaume de Sa Majesté, il ne se heurtera malheureusement qu’à des réactions de scepticisme et d’immobilisme. 
Ce n’est en effet qu’aux environs de la fin de la guerre que des mesures seront prises pour mettre fin au massacre. 
Bien que l’Holocauste appartienne à une catégorie de persécution sui generis, on ne peut que constater un parallèle entre le combat de Karski et l’approche conduite à l’heure actuelle par la communauté internationale autour du cas syrien. 
Les espoirs nourris à Genève sont si peu ambitieux que les événements les plus mineurs – comme le fait que les négociateurs du président Bachar el-Assad et les représentants de l’opposition se soient assis dans la même pièce (mais pas à la même table) – y sont salués comme de véritables réussites. 
La simple perspective d’une entente destinée à permettre aux femmes et aux enfants de quitter les zones barricadées de la ville de Homs (bastion de la résistance anti-Assad) a largement échoué à mobiliser chez les médiateurs internationaux une vision digne de ce nom – l’accomplissement de cet objectif semblant même remis en doute. 
Plutôt que de permettre au convoi d’assistance des Nations Unies d’apporter une aide humanitaire au sein de cette zone, le gouvernement a consenti à laisser partir les femmes et les enfants dans un délai encore incertain, tandis que les hommes ne sont autorisés quitter la zone qu’une fois leur identité vérifiée, ce qui suscite les craintes d’arrestations. 
Pendant ce temps, sur fonds de délibérations laborieuses en direction d’avancées progressives clairement inadéquates, de nombreux Syriens sont déplacés, blessés, torturés et tués. 
À tous points de vue, le degré de souffrance qui affecte la Syrie est absolument bouleversant. 
Bien qu’ils ne reflètent pas pleinement la cruauté des deux camps, il est devenu de rigueur d’évoquer les chiffres suivants : plus de 100 000 morts, quelque 2,3 millions de réfugiés recensés, et plus de quatre millions de personnes déplacées sur le plan intérieur (certains faisant état d’une augmentation de ce nombre à hauteur de 6,5 millions). 
Mais ces chiffres étaient déjà effrayants il y a un an : 60 000 tués, 700 000 réfugiés, et deux millions de déplacés à l’intérieur du territoire. 
S’il existait un seuil de la misère conduisant le monde à s’exclamer « C’en est assez, » il aurait désormais clairement été franchi. 
L’insupportable vérité réside dans le fait que la réaction du monde face à cette crise soit façonnée par des intérêts géopolitiques, et non par la nécessité de mettre un terme à l’atrocité de ces souffrances humaines. 
Nul n’ignore en effet combien ce conflit fait office de terrain par procuration d’un certain nombre d’hostilités à plus grande échelle – opposant l'Arabie Saoudite à l’Iran, l’Arabie Saoudite au Qatar, les États-Unis à l’Iran, la Russie aux États-Unis, les musulmans chiites aux musulmans sunnites, et les modérés aux extrémistes – et combien sa résolution exigera des efforts considérables sur tous ces fronts. 
Du point de vue américain, la Syrie ne revêt pas d’importance critique sur le plan stratégique. 
L’administration du président Barack Obama privilégie une approche profondément autocentrée, renforcée par une réticence de l’opinion publique vis-à-vis des interventions à l’étranger. 
Seul un changement radical dans la nature du conflit, susceptible de menacer les intérêts clés de l’Amérique, pourrait conduire à une intervention directe des États-Unis. 
Le sentiment de culpabilité ne demeure après tout qu’une piètre motivation en faveur de l’engagement à l’international. 
Le Royaume-Uni et la France – les deux seuls pays à avoir eu le courage de menacer le régime Assad d’une éventuelle intervention militaire – ont calmé leurs ardeurs lorsqu’ils ont compris qu’ils allaient peut-être devoir intervenir seuls. 
Ainsi le monde se contente-t-il de réagir en retransmettant l’illustration graphique d’une violence indicible – images des tortures perpétrées par le régime, ou encore des exécutions menées par l’opposition – tout en se livrant à de stériles démonstrations d’indignation. 
Cette vague de déclarations d’intention, de demi-mesures et autres initiatives malhabiles contribue bien peu à améliorer la situation – ayant même dans certains cas empiré les choses. 
Songez à ce fameux discours d’Obama, qui selon une démarche dénuée d’action concrète avait appelé Assad à « se retirer, » ou encore aux promesses répétées du président américain à partir de début 2012 autour de la fourniture d’une aide non létale en faveur de l’opposition syrienne – engagements qui n’ont finalement été respectés qu’à la fin de l’année dernière, puis de manière seulement temporaire. 
Cette dichotomie entre les paroles et les actes a laissé derrière elle une fenêtre d’opportunité que l’Arabie Saoudite, le Qatar et d’autres donateurs privés se sont par la suite empressés d’exploiter en apportant un soutien aux éléments extrémistes de l’opposition, renforçant ainsi leur poids au détriment des plus modérés. 
Mais sans doute l’exemple le plus regrettable de cette paralysie politique réside-t-il dans la déclaration d’Obama de 2012 selon laquelle l’éventuelle utilisation d’armes chimiques constituerait le franchissement d’une « ligne rouge » au-delà de laquelle les États-Unis seraient contraints d’intervenir. 
En manquant à honorer cette proclamation, le président américain a en fin de compte renforcé et, dans une certaine mesure, relégitimé Assad. 
Il reste encore à voir si Genève II suivra ou non ce modèle. 
Le prix des discussions menées se révèle d’ores et déjà considérable, les différents camps en présence affirmant de plus en plus violemment leurs positions respectives avant même la conduite des négociations. 
Sans oublier le fiasco ayant entouré le retrait de l’invitation de l’Iran à Genève, État dont la participation sera pourtant essentielle à toute perspective de résolution efficace. 
Quoi qu’il en soit, les avancées à petits pas que privilégient les discussions s’inscrivent en total décalage avec l’urgence de la situation. 
Les efforts s’axant actuellement sur un changement de régime, sur un gouvernement de transition ainsi que sur l’envoi de délégations censées négocier, il existe un risque réel de voir passée à la trappe une situation humanitaire pourtant désespérée. 
Les citoyens ont un rôle essentiel à jouer à cet égard. Malheureusement, tout comme leurs dirigeants, partout les peuples font-ils preuve de réticence lorsqu’il s’agit d’intervenir. 
Malgré une conscience quasi-universelle de la situation, un certain nombre de sondages d’opinion ont démontré un très faible consentement de l’opinion publique à une intervention en Syrie. 
Les bonnes intentions ne sont cependant pas suffisantes ; les citoyens ordinaires doivent accepter leur responsabilité dans la résolution de cette tragédie, et inciter leurs dirigeants à agir. 
Il y a désormais plus de 70 ans, Karski présentait son témoignage au monde. 
Depuis, nous sommes parvenus à créer les Nations Unies, avons adopté la Déclaration universelle des Droits de l’homme, et évoquons sans cesse cette « responsabilité de protéger » qui incomberait à chaque État vis-à-vis de ses citoyens. 
Au vu de la tragédie syrienne qui se joue aujourd’hui, rien ne semble pourtant avoir changé. 
Combien de fois encore nous faudra-t-il promettre « Plus jamais ça » ? 

La nouvelle frontière de l'OTAN 
BRUXELLES – Un navire américain en route vers une base navale espagnole cette semaine est en train d'écrire une page d'histoire. 
Avec l'arrivée du USS Donald Cook de Norfolk en Virginie, à son nouveau port d'attache à Rota sur la côte atlantique de l'Espagne, c'est la première fois qu'un navire de la marine américaine équipé d'un système sophistiqué de défense balistique de missiles Aegis sera basé à titre permanent en Europe. 
L'USS Donald Cook est le premier de quatre destroyers de la marine des États-Unis qui, avec près de 1200 marins et du personnel, vont jouer un rôle central dans la capacité de défense antimissile de l'OTAN. 
Mais ces navires effectueront aussi de nombreuses autres tâches, telles que des opérations maritimes de sécurité, des exercices d'entraînement bilatéraux et multilatéraux et participeront à des opérations et à des déploiements de l'OTAN, dont les Groupes maritimes permanents de l'OTAN. 
L'arrivée de l'USS Donald Cook marque un progrès pour l'OTAN, pour la sécurité européenne et pour la coopération transatlantique. 
Elle matérialise clairement la forte relation entre les Etats-Unis et l'Europe pour répondre aux défis de sécurité complexes et imprévisibles de notre temps. 
Des progrès constants ont été réalisés depuis novembre 2010, quand l'OTAN à son sommet de Lisbonne a décidé de développer une capacité de défense antimissile pour protéger tous les pays européens de l'OTAN, leurs populations, leurs territoires et leurs armées. 
En avril 2012, lors de son sommet de Chicago, l'OTAN a annoncé une capacité provisoire comme une première étape opérationnelle importante. 
La pleine capacité doit être atteinte dans les années à venir. 
Le but du système de défense antimissile de l'OTAN est de défendre l'Europe contre une menace réelle. 
Au moins 30 pays dans le monde ont des missiles balistiques ou tentent d'en acquérir. 
Le savoir-faire nécessaire pour les construire se répand et leur portée augmente. Certains pays à l'extérieur de la région euro-atlantique sont déjà capables de cibler des villes européennes. 
L'USS Donald Cook et les trois autres destroyers américains sont dotés de capteurs et d'intercepteurs avancés, capables de détecter et d'abattre les missiles balistiques pointés sur l'Europe. 
A l'avenir, d'autres éléments importants du système de défense antimissile vont intégrer des radars, des capteurs et des intercepteurs supplémentaires ainsi que plusieurs autres navires. 
A l'heure actuelle, grâce à l'approche adaptative phasée des États-Unis pour l'Europe sur la défense antimissile, l'OTAN peut compter sur un puissant radar basé en Turquie. 
Les travaux ont déjà commencé avec la construction d'un intercepteur terrestre et d'une station radar en Roumanie. 
La Pologne a annoncé des projets de construction de capacités aérienne et antimissile. 
Les Pays-Bas modernisent quatre frégates à système radar pour les utiliser comme défense antimissile et a offert ses systèmes antimissiles Patriot. 
L'Allemagne a fait de même. 
Les Pays-Bas, l'Allemagne et les États-Unis ont déjà déployé des missiles Patriot à la frontière Sud-Est de l'OTAN pour aider à défendre et à protéger la Turquie contre les attaques de missiles possibles de la Syrie. 
En accueillant les quatre destroyers de la marine des États-Unis, l'Espagne apporte une contribution essentielle non seulement à la défense antimissile de l'OTAN, mais aussi à la sécurité dans toute la région de la Méditerranée. 
Pour lier toutes ces ressources nationales entre elles, l'OTAN a développé et étend un système technologiquement avancé de commande et contrôle posté sur la base aérienne de Ramstein en Allemagne. 
Le système peut déjà se connecter sur des satellites, des radars et des intercepteurs, pour se défendre contre des attaques de missiles. Cette capacité sera de plus en plus complexe et agile dans les années à venir. 
C'est cela qui fait que l'OTAN est unique : elle est la seule organisation multilatérale capable de combiner les systèmes les plus complexes des pays meilleurs pays du monde en vue de créer un ensemble efficace. 
Par-dessus tout, ce déploiement est un progrès pour la coopération transatlantique, parce que les navires américains représentent plus qu'une capacité militaire. 
Chacun de ces navires rappelle par ses huit mille tonnes l'engagement de l'Amérique dans la sécurité de l'Europe. 
De même, la défense antimissile de l'OTAN démontre l'engagement d'alliés européens dans la sécurité par le développement de leurs capacités dans ce domaine. 
J'encourage tous les alliés à se demander comment ils pourront contribuer davantage à un système qui va tous nous défendre en Europe. 
La défense antimissile inaugure une nouvelle forme de coopération, avec de nouvelles capacités de lutte contre de nouvelles menaces. 
Là où nous avons autrefois aligné des blindés le long des frontières, nous sommes à présent en train de construire un système complexe qui nécessite une série de contributions de haute technologie venant de nombreux alliés sur terre, sur mer et dans les airs. 
Le système de défense antimissile de l'OTAN est l'emblème du travail d'équipe transatlantique du XXIème siècle. 


Les longs adieux d'Angela Merkel 
BERLIN – L'Allemagne va se trouver bientôt à la croisée des chemins, car Angela Merkel a annoncé qu'elle allait abandonner la direction de son parti, l'Union chrétienne démocrate (CDU), et son poste de chancelière en 2021, à la fin de son mandat. 
Depuis 1949, le pays n'a compté que huit chanceliers, autrement dit son départ n'est pas un événement anodin, d'autant qu'en Allemagne, un changement à la tête de l'Etat s'accompagne généralement de changements de grande ampleur au niveau politique et social. 
La décision de la chancelière n'était pas entièrement inattendue. 
Les Allemands l'ont réélue pour un quatrième mandat en septembre 2017, mais il est peu probable qu'ils lui en accordent un cinquième, car les électeurs finissent par éprouver à la longue un sentiment de lassitude. 
Même si elle ne l'avait pas annoncé, il était prévisible qu'Angela Merkel accomplisse là son dernier mandat. 
Le changement de cap de la politique intérieure et de la politique étrangère allemande qui a lieu actuellement ne se résume pas à un simple changement de dirigeant. 
Les ruptures internationales d'aujourd'hui ébranlent les fondements même de la démocratie allemande de l'après-guerre : à l'instigation de Trump, la répudiation par les USA des valeurs occidentales, la sortie du Royaume-Uni de l'UE le 29 mars 2019 et l'émergence de la Chine comme nouvelle puissance mondiale. 
Plus largement, le centre de gravité de l'économie mondiale bascule de l'Atlantique Nord vers l'Asie de l'Est. 
La révolution numérique, les "big data" et l'intelligence artificielle modifient notre manière de travailler et de vivre. 
Quant à l'UE, non seulement ses crises internes se prolongent, mais elles redoublent d'intensité, tandis que les troubles au Moyen-Orient et en Afrique menacent sa stabilité. 
Cette situation, ainsi que d'autres facteurs, ébranlent le socle de la politique étrangère allemande. 
Depuis des années, la stratégie de sécurité et le modèle économique allemands se fondent sur l'intégration au sein de l'Occident et sur son rôle au sein de l'UE. 
Mais les défis d'aujourd'hui exigent une nouvelle stratégie. 
La question qui se posera au prochain chancelier sera : Quo vadis, Allemagne ?” 
Quelle que soit la direction que prendra le pays, une chose est sûre : la transition entre Merkel et son successeur s'accompagnera d'une réorganisation en profondeur du système des partis. 
Pendant des décennies, la CDU de centre-droit (alliée à l'union sociale chrétienne en Bavière, la CSU) et le SPD, le parti social-démocrate de centre-gauche, ont été les garants de la continuité et de la stabilité politique de l'Allemagne. 
Mais, à l'image des autres grands partis politiques européens, la CDU/CSU et le SPD sont maintenant en crise. 
Ce dernier perd son assise au point e voir son existence menacée ; de son coté, bien qu'elle reste encore la principale force politique du pays, la CDU/CSU est confrontée à un profond défi structurel. 
Depuis 1949, l'alliance CDU/CSU lui permet de parvenir à la chancellerie en tant que principal bloc des coalitions majoritaires. 
Mais dans une Allemagne élargie et réunifiée, avec 7 partis différents au Bundestag, cette alliance ne peut plus fonctionner de la même façon. 
Dans les années qui ont précédé la première accession d'Angela Merkel à la chancellerie en 2005, l'Allemagne avait à sa tête un gouvernement de coalition (dans lequel j'ai servi comme vice-chancelier et ministre des Affaires étrangères) constitué par le SPD et les Verts. 
Durant cette période, il a fallu adapter le système de protection social allemand aux réalités de la réunification, avec un chômage important et une nouvelle géographie économique. 
De même, la politique étrangère allemande a pris en compte le nouveau rôle du pays dans le contexte des guerres qui ont suivi l'éclatement de la Yougoslavie dans les années 1990 et elle a intégré la menace du terrorisme international après le 11 septembre. 
Après la chute du mur de Berlin, la réunification, une période de fort chômage et de réformes qui paraissaient ne jamais devoir cesser, les Allemands étaient saturés de changements. 
L'arrivée au pouvoir de Merkel devait mettre fin à tout cela. 
L'ordre du jour était alors à un pragmatisme froid. 
L'économie étant au beau fixe, il semblait que le soleil allait toujours briller et que le ciel resterait toujours bleu. 
Chapeautant tout cela, Mutti (Maman) laissait simplement les choses suivre leur cours. 
Les électeurs allemands ne voyaient pas de raison de ne pas la réélire - ce qu'ils ont fait à trois reprises. 
Aujourd'hui c'est fini, le soleil ne brille plus. 
L'émergence d'un nouvel ordre mondial confronte les dirigeants politiques à d'importantes questions stratégiques qu'ils ne peuvent esquiver. 
La principale d'entre elles concerne le rôle que l'Allemagne - et l'UE - vont s'attribuer dans les années à venir. 
Dans 10 ans où en sera l'Europe, et quelles valeurs défendra-t-elle ? 
Merkel n'offre pas de réponse satisfaisante à ce type de questions. 
Avec tout son art du pragmatisme, elle est devenue sa propre pire ennemie. 
Elle s'est basée sur des considérations politiciennes à court terme, même pour des décisions historiques. 
L'arrêt des centrales nucléaires, la suspension du service militaire obligatoire et la réaction face à la crise financière de 2008 ont été des mesures purement tactiques. 
Néanmoins il y a eu une exception, en 2015 quand elle a adopté une posture morale et ouvert les portes à un million de réfugiés. 
Sa réaction face à la crise financière a sans doute été sa plus grande erreur : elle s'est opposée à une réponse européenne commune, pour se limiter à des mesures nationales et à une simple coordination entre les pays de la zone euro. 
C'est tout le projet européen qui a alors déraillé, et il ne s'en est pas encore relevé. 
On se souviendra sûrement d'Angela Merkel comme de la chancelière des "dividendes de la paix" et peut-être même comme de la dernière dirigeante du système des partis de l'après-guerre de l'Allemagne de l'Ouest. 
Mais elle laissera aussi à son successeur un problème épineux : la crise européenne persistante. 
Il est difficile de prévoir ce qui se passera. 
Beaucoup dépendra de la décision de l'Allemagne de poursuivre, de concert avec la France, sa mission européenne. 

Angela Merkel lance un défi à l’Europe 
BERLIN – La chancelière allemande Angela Merkel n’a jamais été considérée comme une oratrice particulièrement captivante. Ses discours sont même connus pour bercer l’auditoire jusqu’à l’endormir profondément. 
Ceci a néanmoins changé il y a quelques jours. 
En campagne sous une tente à bière de la banlieue munichoise de Trudering, la chancelière a prononcé un puissant discours, qui a fait les gros titres des deux côtés de l’Atlantique. 
En pleine période de Pentecôte, beaucoup se sont demandé si Merkel n’avait pas été inspirée par le Saint Esprit. 
Ou peut-être s’est-elle sentie contrainte d’agir après avoir passé de longues heures en compagnie du président américain Donald Trump lors des récents sommets de l’OTAN et du G7. 
L’approche des élections fédérales allemandes a sans doute également pesé dans l’esprit de la chancelière. 
Le récent discours Angela Merkel revêt une importance sans commune mesure avec celui qu’avait exprimé Gerhard Schröder sur la place du marché de Goslar. 
Il ne s’agit pas pour Merkel de reproduire la démarche de l’ancien chancelier, qui dans ce petit village avait déclaré en janvier 2003 que l’Allemagne ne participerait pas à la guerre en Irak, quel que soit l’avis du Conseil de sécurité des Nations Unies. 
Le discours prononcé à Trudering par la chancelière dépasse très largement le simple électoralisme. 
« L’époque où nous pouvions entièrement compter les uns sur les autres est quasiment révolue, » a déclaré Merkel, « et c’est pourquoi j’estime que nous les Européens devons véritablement prendre notre destin en main. » 
Certains en concluront sans doute que l’Allemagne tourne désormais le dos à l’alliance transatlantique, qu’elle privilégie un réalignement stratégique, ou qu’elle entre dans une nouvelle période d’insécurité. 
Or, la déclaration de Merkel ne s’inscrit absolument pas dans cet état d’esprit. 
Les observateurs les plus attentifs ont depuis longtemps compris que les changements historiques qui s’opèrent actuellement ne trouvent pas leur origine en Allemagne. 
Ils émanent davantage de ces deux pays fondateurs de l’Occident géopolitique que sont l’Amérique et le Royaume-Uni. 
Antérieurement à l’élection de Trump et au référendum sur le Brexit, les Allemands ne voyaient aucune raison de refaçonner de manière aussi fondamentale l’ordre géopolitique existant. 
Ces deux événements ont cependant ébranlé les piliers sur lesquels reposent la paix et la prospérité de l’Europe depuis la fin de la Seconde Guerre mondiale. 
La décision du Royaume-Uni consistant à quitter l’Union européenne risque d’inciter d’autres pays à en faire de même. 
Par ailleurs, le projet isolationniste de Trump, celui de l’« Amérique d’abord », sous-entend pour les États-Unis l’abandon de leur rôle de leader dans le monde, et potentiellement la fin d’une garantie de sécurité pour l’Europe. 
Les Européens ont échappé à une catastrophe d’ampleur historique lors de l’élection présidentielle française du mois dernier. 
Si l’extrême droite de Marine Le Pen l’avait emporté, cela aurait probablement signifié la fin de l’euro, de l’UE et du marché commun. 
L’Europe continentale serait aujourd’hui en proie à une profonde crise économique et politique. 
Ceux qui croient encore en une Europe unifiée doivent tirer les leçons de ce désastre évité de justesse en France, face au risque de voir l’histoire se répéter. 
Il est indispensable que l’Europe renforce sa capacité d’action ainsi que sa faculté de réponse aux crises et à l’évolution des circonstances. 
Tel est le message fondamental du récent discours d’Angela Merkel. 
Il faut par ailleurs souligner que la chancelière abordait ce jour-là le débat entre observateurs et commentateurs de la presse autour de ce que pourraient signifier le Brexit et la présidence Trump pour l’avenir de la coopération transatlantique et européenne. 
En expliquant que « nous les Européens devons prendre notre destin en main », elle a tout simplement souligné une réalité. 
Mais ici encore, seuls les observateurs qui sous-estiment Angela Merkel la pensent susceptible de tourner le dos au transatlantisme La chancelière sait combien les États-Unis sont indispensables à la sécurité de l’Europe. 
Elle est néanmoins également consciente que la présidence Trump vient jeter le doute sur la garantie sécuritaire américaine, et sur les valeurs communes qui jusqu’à présent unissait étroitement les deux camps. 
Une analyse consciencieuse des mots prononcés par Angela Merkel révèle l’absence de remise en question de l’alliance transatlantique. 
La chancelière entendait davantage en appeler à une Europe plus forte. 
Elle sait que si les États-Unis sacrifient leur place au plus haut de l’ordre international pour des raisons de politique nationale, aucune nouvelle grande puissance ne viendra les remplacer, de même qu’aucun nouvel ordre mondial n’émergera. 
Nous assisterons en revanche à la situation chaotique d’un vide de pouvoir. 
Et à l’heure où le monde se fait de plus en plus instable, nous les Européens n’avons d’autre choix que de nous unir pour défendre nos intérêts. 
Personne d’autre ne le fera pour nous. 
Le récent discours d’Angela Merkel est donc avant tout un appel au renforcement de l’Europe. 
Fort heureusement, la chancelière a trouvé un partenaire en la personne du président français Emmanuel Macron. 
Tous deux entendent stabiliser la zone euro, redynamiser la croissance économique, ainsi que renforcer la sécurité de l’Europe grâce à une force frontalière conjointe et à une nouvelle politique sur les réfugiés. 
Angela Merkel pense très certainement tout ce qu’elle a dit à Trudering. Compte tenu de l’agitation de l’environnement international, et du récent désastre avorté dans l’UE, il n’y a pas d’autre choix que de passer à l’action. 
Il est d’ailleurs possible que les mots de la chancelière aient d’importantes conséquences s’agissant de la place de l’Allemagne dans l’UE, ainsi que de sa relation avec la France. 
L’Allemagne je-sais-tout, l’Allemagne soucieuse du moindre montant dépensé par la zone euro, ne cadre pas avec ce que doit être aujourd’hui la nouvelle Allemagne. 
Pour démontrer son véritable leadership dans le partenariat France-Allemagne, le pays va devoir faire des concessions sur le plan politique. 
Par ailleurs, tout ce que dit Donald Trump n’est pas nécessairement faux. 
L’Allemagne, et l’Europe en général, vont devoir fournir beaucoup plus d’efforts pour assurer leur propre sécurité, ainsi que pour renforcer cette passerelle transatlantique qui fonde la paix et la prospérité sur le Vieux Continent. 

Angelina Jolie n’est pas seule 
NEW YORK – Le 26 mai, la tante d’Angelina Jolie, Debbie Martin, est décédée d’un cancer du sein, à l’âge de 61 ans. 
La mère d’Angelina Jolie, Marcheline Bertrand, s’est éteinte à l’âge de 56 ans des suites d’un cancer des ovaires, une maladie liée aux mêmes causes. 
Et deux semaines avant la mort de Debbie Martin, Angelina Jolie a révélé qu’elle avait subi une double mastectomie préventive après avoir découvert qu’elle était porteuse d’une mutation du gène BRCA1 – qui multiplie par 5 le risque d’un cancer du sein et par 28 celui d’un cancer des ovaires. 
Le test de dépistage d’une mutation du gène BRCA coûte cher – près de 3500 dollars. 
Aux Etats-Unis, les compagnies d’assurance ne le prennent en charge que si un parent au premier degré, par exemple la mère d’une femme, a eu un cancer du sein ou des ovaires. Il faut sinon débourser soi-même cette somme. 
Compte tenu des avantages d’un geste préventif, ce test a donné lieu à une vive controverse liée au fait que son producteur, Myriad Genetics, détient un brevet sur ce test qui lui en donne le monopole – et des profits substantiels. 
La révélation d’Angelina Jolie jette un nouvel éclairage sur cette question. 
De manière plus générale, elle est l’une de ces rares actrices et sex-symbols, comme Madonna et quelques autres, qui choisit le sens qu’elle veut donner à sa célébrité. 
Pour Jolie, cela signifie souvent se servir de son statut d’icône pour faire progresser un ordre du jour positif, que ce soit la question des réfugiés syriens en Jordanie ou la sensibilisation au cancer du sein. 
La révélation de sa mastectomie – et le soutien affirmé de son compagnon, Brad Pitt – ont provoqué une réaction enthousiaste des médias populaires, y compris des tabloïdes qui l’avaient autrefois vilipendée comme « l’autre femme » qui avait ruiné le précédent mariage de Pitt. 
Un aspect de cette histoire – un sex-symbol qui sacrifie ses seins dans l’intérêt de ses enfants, avec le soutien entier de son compagnon – est profondément rassurant pour les femmes de culture occidentale. 
L’on peut toutefois être raisonnablement certain que la décision de Jolie modifiera le genre de rôles qui lui seront proposés. 
Même si les médias de masse ont accueilli son choix avec enthousiasme, il est très difficile en Occident de dépeindre une femme comme étant à la fois maternelle – sans même parler de « défauts » ou « d’altérations » physiques – et comme une incarnation de fantasmes érotiques. 
Mais l’importance véritable de l’histoire d’Angelina Jolie est son contexte : un nombre croissant d’hommes et de femmes, confrontés à diverses situations dans le monde, veulent décider du sens qu’ils donnent à des événements dans lesquels leur corps ont été impliqués – des événements qui, comme le cancer du sein, étaient auparavant entourés de honte, de silence ou de culpabilité. 
Jolie a refusé de voir la mastectomie comme inquiétante ou tragique – ou de penser qu’elle en serait moins une femme pour autant. 
Elle se pose ainsi en modèle du refus d’être victime parce que femme ; et ce faisant, elle instaure également un modèle lié à la relation entre son propre corps et son « histoire ». 
Le cas de Jolie est célèbre, mais il est loin d’être le seul. 
On peut évoquer le cas des femmes brésiliennes qui commencent à révéler qu’elles ont été violées dans des bus publics – des agressions qui rappellent celles survenues en Inde et en Égypte. 
Ou celui des deux jeunes employées de la ville de New York qui ont déposé plainte pour harcèlement sexuel contre le membre de l'Assemblée de l'État de New York Vito J. Lopez. 
De même, les hommes victimes d���abus sexuels dans les années 1970 à Horace Mann, une école privée d’élite de la ville de New York, refusent de perpétuer le silence et la « honte » de leur maltraitance aux mains d’un cercle de pédophiles (et des responsables de l’école qui ont couvert leurs abus). 
Ils se sont aujourd’hui joints à des poursuites, dont les médias se sont largement fait écho, contre l’établissement, rendant pour la première fois publics les faits et leurs noms. 
Les temps ont changé, en partie grâce à ces personnes et des actions engagées. 
Il y a 22 ans, lorsque Anita Hill a publiquement accusé Clarence Thomas, juge nominé à la Cour suprême des Etats-Unis, de harcèlement sexuel, ce fut elle, la victime présumée, qui fit l’objet d’examens attentifs et dénigrée comme étant « un peu fofolle et un peu dévergondée ». 
Dans tous ces cas, on voit la femme auparavant réduite au silence – ou l’enfant, garçon ou fille – assumer l’obligation et le droit de parler de sa situation et présenter sa version des événements. 
Ce sont eux, et eux seuls, qui peuvent donner un sens qui fasse autorité à leurs seins, leurs corps et aux événements pénibles qu’ils ont vécu. 
Lorsque j’ai commencé à dire ces dernières années que le silence et l’anonymat habituels exigés des victimes d’un viol ne les protégeaient pas, mais ne faisaient que perpétuer un cadre victorien qui donne une impunité aux violeurs et fait porter la « honte » aux victimes, mon point de vue n’a rencontré qu’hostilité. 
Mais les événements me donnent raison : rien ne change jusqu’à ce tout change – c’est-à-dire jusqu’à ce qu’une masse critique de victimes se manifestent sous leur propre nom pour rejeter la honte qui leur est imposée – pour être porteur d’une maladie effrayante et « amoindrissante », pour avoir été attaqué par un violeur ou abusé par des pédophiles. 
Angelina Jolie a donné un visage célèbre à ce phénomène. 
Mais de nombreuses autres personnes se lèvent et proclament, sous leur propre nom et signature : « J’ai le droit de dire publiquement ce qui m’est arrivé, et de le définir en mes termes ; ce n’est pas ma disgrâce ». 

Repenser l’agriculture animale 
TASMANIE – À la mi-juillet, tandis qu’une sécheresse brutale décimait les récoltes, certains éleveurs européens, que leurs troupeaux soient destinés aux produits laitiers ou à la viande, décidèrent d’abattre plus tôt, afin de réduire le nombre d’animaux qu’ils auraient à nourrir. 
Ce choix désespéré deviendra de plus en plus courant dans un monde où les vagues de chaleur seront plus longues, plus intenses, plus sèches et plus fréquentes. 
Il est donc temps de commencer à parler sérieusement de l’agriculture animale. 
Non seulement l’agriculture animale est vulnérable aux effets observés et prévus du changement climatique, mais elle en est aussi l’un des principaux responsables. 
De fait, l’élevage d’animaux pour leur viande ou leur lait représente 16,5 % des émissions totales de gaz à effet de serre. 
En outre, si nous traitions le changement climatique comme l’urgence qu’il est et si nous envisagions sérieusement de réduire le rythme du réchauffement au cours des vingt prochaines années, la question de l’élevage prendrait, relativement aux autres, une importance plus grande encore. 
Car le secteur animal est responsable d’un tiers de la production d’origine humaine de méthane et des deux tiers des émissions de protoxyde d’azote – deux gaz dont l’effet de serre est puissant, qui capturent plus de chaleur que le dioxyde de carbone. 
Hormis la pollution climatique, 60% des pertes de la biodiversité – proportion stupéfiante – sont attribuables aux usages des terres induits par l’élevage, et ce ne sont pas moins de 80 % de toutes les terres agricoles qui sont consacrés soit à l’élevage en tant que tel soit à la culture de la nourriture des bêtes. 
En outre, la réalité est têtue : manger autant d’animaux nuit à notre santé. 
Nous pouvons faire mieux sans trop sacrifier. 
Selon une étude récente menée par Chatham House, les populations des pays développés accepteraient de réduire leur consommation de viande si des solutions de substitution convenables et abordables était disponibles pour des prix équivalents. 
Soyons clairs. Je ne veux nullement laisser entendre que nous devrions tous devenir végétariens ou végans (quoique ces régimes soient indiscutablement meilleurs pour l’environnement, contribuent moins au changement climatique et soient plus sains). 
Et je ne crois pas plus que les pouvoirs publics devraient fixer des limites à la consommation de viande. 
Mais pour les décideurs politiques qui admettent que les avantages seraient nombreux et les inconvénients minimes si la plupart des habitants des pays développés réduisaient leur consommation de viande, les solutions efficaces et peu coûteuses abondent, nous encourageant à emprunter cette voie. 
Pour commencer, les États peuvent – et devraient – couper leurs subventions à l’élevage industriel et aux cultures qui engraissent les animaux élevés industriellement pour la boucherie. 
En soutenant la pollution et des pratiques inhumaines, les pays paient littéralement les entreprises pour qu’elles vident de leur substance les objectifs d’émissions définis par l’accord de Paris sur le climat, conclu en 2015. 
Les États peuvent au contraire – et devraient – consacrer ces subventions à l’aide aux cultures dont l’action sur le climat est moindre et qui sont plus riches en protéines, comme les légumineuses et d’autres légumes. 
En plantant plus de haricots, de pois, de lentilles, les agriculteurs contribueraient à la lutte contre le changement climatique et à la diminution des émissions de gaz à effet de serre ; ils tireraient aussi avantage de cultures plus résistantes à un temps plus sec et plus chaud. 
L’aide des pouvoirs publics pourrait aussi être réorientée, des élevages industriels vers la production de « viandes » végétales et d’autres aliments de substitution. 
Le marché de la « viande propre » est dans les limbes, mais il est prometteur, et l’accueil du public à certains de ses produits les plus aboutis est très largement positif. 
Néanmoins, tout comme ceux de l’industrie des carburants fossiles, les défenseurs de l’industrie carnée incitent les responsables politiques à bloquer l’intégration de ces solutions de substitution. 
Dans de nombreux pays, les avocats des groupes de pression sont même parvenus à faire interdire qu’on attribue aux produits à base de végétaux des noms qui évoquent la viande. 
Ainsi la France a-t-elle récemment prohibé l’emploi de dénominations comme celles de « burger » ou de « steak » végans, au motif que seule la viande animale pouvait les revendiquer. 
De telles mesures s’opposent sans ambiguïté à la réduction de la consommation carnée et elles vont à l’encontre des engagements pris sur les objectifs fixés par l’accord de Paris. 
Le soutien que leur apporte l’industrie de la viande place cette dernière dans la même situation que l’industrie des carburants fossiles, soucieuse avant tout de ses bénéfices. 
À moins que les producteurs ne s’engagent délibérément et positivement dans la transition vers une réduction de l’alimentation carnée. 
Lorsqu’il s’agit de politique climatique, l’alimentation et l’agriculture ne devraient pas être traitées très différemment de l’énergie et des transports, deux secteurs ayant reçu des indications claires sur la façon de lutter contre le changement climatique et de réduire les émissions. 
Les mesures à prendre pour limiter les effets de l’agriculture et de la production alimentaire sur le réchauffement de la planète ne se sont que trop fait attendre. 
Il nous reste deux ans avant le premier grand rapport d’évaluation des progrès effectués au titre de l’accord de Paris. 
Chaque pays devra montrer ce qu’ils a réalisé et ce qu’il fait pour réduire ses émissions. 
Mais une grande part du problème demeurera ignorée si les pays ne parviennent pas à prendre en main les questions afférentes à la production et à la consommation de viande et de produits laitiers. 
D’ici là, les cultivateurs européens auront souffert de nouvelles sécheresses comme celle qu’ils ont dû endurer cet été, et avec eux d’autres producteurs agricoles dans le monde. 
L’élevage, pour la viande ou le lait, deviendra de plus en plus difficile, et les abattages précoces seront bientôt la nouvelle norme. 
Comme pour les carburants fossiles, nous n’avons d’autre choix que de venir à bout des résistances de l’industrie et de transformer notre système alimentaire afin qu’il permette des régimes plus sains, moins polluants et tout aussi délicieux. 

Accord avec l’Iran: convaincre à domicile. 
WASHINGTON, DC – Les premières déclarations du gouvernement américain concernant « l’accord préliminaire sur le programme nucléaire iranien » se sont surtout concentrées sur le succès de l’accord obtenu par les Etats-Unis et l’Occident. 
L’Iran a accepté d’arrêter l’enrichissement de l’uranium au-delà de 5% de concentration ; de neutraliser ses réserves d’uranium enrichi à près de 20% ; de cesser d’accumuler l’uranium enrichi à 3,5% ; de renoncer à la « prochaine génération de centrifugeuses » ; de fermer son réacteur au plutonium ; et d’autoriser de nouvelles inspections complètes de ses installations nucléaires. 
En retour, l’Iran obtient “une levée limitée, temporaire, ciblée et réversible » des sanctions internationales. 
L’accord ne couvre que les six prochains mois durant lesquels les deux parties tenteront de parvenir à un accord définitif complet. 
Pour l’instant, et comme l’a exprimé le président Barack Obama, du point de vue américain, « l’Iran doit maintenant prouver au monde que son programme nucléaire ne sera qu’à des fins exclusivement pacifiques. » 
Le fait de présenter ainsi la situation dénote la difficulté de vendre un accord même limité et temporaire à un Congrès américain sceptique. 
Le mécontentement manifeste d’Israël concernant l’ensemble du processus de négociation, un sujet que le Premier ministre Benyamin Netanyahu n’a eu de cesse de soulever auprès de quiconque lui prêtait une oreille attentive au cours de ces trois derniers mois, résonne très fortement auprès de ses nombreux amis au Congrès. 
En effet, la position d’Israël conforte les opposants républicains d’Obama qui notent la faiblesse et la naïveté de ses talents de négociateur avec l’Iran, un pays qui persiste à qualifier les Etats-Unis de « grand satan. » 
Les Républicains comme les Démocrates menacent de voter un nouvel ensemble de sanctions dures contre l’Iran en décembre. 
Obama doit donc se concentrer autant à renforcer sa position vis-à-vis des partisans de la ligne dure en interne qu’à affirmer sa fermeté auprès des négociateurs iraniens. 
Ceci n’est pas étonnant. 
On peut espérer que l’annonce du gouvernement iranien à son peuple a été de nature similaire, en négatif, et concentrée sur les importantes concessions obtenues par les négociateurs iraniens. 
Elles comprennent la suspension des sanctions internationales sur les exportations de pétrole, d’or et de voitures, ce qui pourrait rapporter 1,5 milliard de dollars de revenus ; le déblocage de 4,2 milliards de dollars résultant de la vente de pétrole ; et la libération des aides boursières du gouvernement iranien à l’intention des étudiants iraniens inscrits à l’étranger. 
Tout comme le président Obama, le président iranien Hassan Rouhani devra lui aussi mobiliser un soutien à cet accord, surtout en réduisant l’inflation et en faisant en sorte d’assurer la reprise de son économie. 
S’il parvient à désamorcer les tensions internes, surtout au sein de la classe moyenne rétive, le crédit en reviendra au gouvernement, et la garde républicaine iranienne et les autres partisans de la ligne dure s’en trouveront affaiblis. 
L’Occident n’a plus qu’à espérer que ce scénario se vérifiera effectivement en Iran, parce que l’espace politique pour n’importe quel accord diplomatique significatif – que ce soit la volonté mise en œuvre ou l’espace pour y parvenir – se crée à domicile. 
Ceci est particulièrement vrai lorsqu’un nouveau gouvernement arrive au pouvoir avec des promesses d’améliorer l’économie. 
Rouhani ne parviendra à contrecarrer l’influence des partisans de la ligne dure qui chercheraient à faire opposition à tout accord définitif que si la population iranienne profite d’un répit économique, et l’attribue à son administration. 
Le véritable test de cet accord intermédiaire sera donc de savoir si les deux parties seront en mesure de s’assurer l’espace national suffisant pour poursuivre les négociations. 
Les enjeux n’ont jamais été aussi élevés – et pas uniquement du fait des dangereuses conséquences géopolitiques d’une bombe iranienne. 
Comme le dit Obama, « si l’Iran saisit cette opportunité, le peuple iranien bénéficiera de sa participation à la communauté internationale, et nous pourrons alors commencer à nous défaire de la méfiance qui sépare nos deux nations. 
L’Iran pourrait alors s’engager avec dignité sur une voie de renouveau dans ses relations avec le monde fondé sur un respect mutuel. » 
Imaginons juste un instant ce à quoi pourraient ressembler le Moyen Orient et l’Asie centrale si les Etats-Unis et l’Iran reprenaient le dialogue. 
Comme nous avons pu le constater brièvement après les attaques terroristes du 11 septembre 2001, le trafic de drogue depuis l’Afghanistan pourrait considérablement diminuer. 
En outre, la probabilité d’un accord régional incluant l’Iran, l’Inde, le Pakistan, la Russie, la Chine, la Turquie, l’Union Européenne, et les Etats-Unis serait plus sûre, permettant ainsi de définir un cadre pour assurer sécurité et croissance économique, ce que les diplomates, depuis Henry Kissinger jusqu’au défunt Richard Holbrooke, ont toujours affirmé être une condition nécessaire pour une paix durable en Afghanistan. 
Mais ce qui est peut-être plus important, la paix en Syrie deviendrait alors possible – une paix possiblement durable même – si les Etats-Unis et l’Iran rétablissaient leur dialogue, lequel aurait beaucoup plus de poids aux yeux du régime du président Bashar al-Assad que la Russie. 
Après tout, ce sont les combattants du Hezbollah, les correspondants libanais de l’Iran, qui ont eu un rôle décisif dans la bataille contre l’opposition l’été dernier. 
L’Iran a depuis longtemps exprimé sa volonté de récupérer son rôle historique de puissance régionale – et même mondiale – une ambition qui ne peut que croître devant la montée en puissance du statut géopolitique de la Turquie. 
Et l’Iran et la Turquie se classent respectivement au 17ème et 18ème rang mondial en terme de population, chacun avec des élites sophistiquées et un passé millénaire et illustre. 
Le grand gagnant de cet accord intermédiaire avec l’Iran est la cause de la diplomatie elle-même. 
Le secrétaire d’Etat américain John Kerry, la haute représentante de l’UE Catherine Ashton, et les autres participants aux négociations – tous aidés en cela par des équipes diplomatiques compétentes – ont travaillé d’arrache-pied sur les termes de cet accord pendant de longs mois, restant autour de la table, à coup de compromis, de fermeté et d’aménagements des attentes des multiples participants (dont la presse). 
L’administration Obama s’est engagée à jouer le rôle de chef de file mondial par le biais de sa puissance civile plutôt que militaire. 
C’est précisément ce qu’il fallait faire. 

L’Amérique de l’après-shutdown 
WASHINGTON, DC – Après 16 jours d’une période caractérisée par des musées fermés, des immeubles fédéraux à moitié vides, des rues d’un calme inhabituel, et le désarroi de dizaines de milliers d’employés abandonnés à la plus grande incertitude existentielle, les lumières se sont désormais rallumées sur la ville de Washington. 
Mais bien que le shutdown de l’administration américaine, initié par la démarche radicale de républicains du Congrès cherchant à entraver la mise en application de la législation du président Barack Obama sur la santé, soit terminé – du moins pour le moment – il convient d’en tirer trois enseignements pour l’avenir. 
Tout d’abord, la prochaine fois la crise de la zone euro fera parler d’elle, l’Amérique ferait bien de tourner sept fois sa langue dans sa bouche avant de se livrer à des commentaires ; après tout, le spectacle du shutdown a révélé un certain nombre de pathologies tout aussi sérieuses que celles qui ont caractérisé les négociations économiques et politiques de l’Union européenne ces cinq dernières années. 
Comportements irresponsables susceptibles de menacer la santé de l’économie mondiale ? 
Ok. 
Postures politiciennes et revendications excentriques empêchant toute possibilité de compromis ? 
Ok. 
Jusqu’au-boutisme effarant et processus décisionnel de la onzième heure ayant conduit l’ensemble des observateurs à se demander si le carrosse n’allait pas cette fois-ci véritablement chuter du haut de la falaise ? 
Ok. 
Au cours des dernières années, peu d’États ont échappé à la douleur de voir leurs spectacles politiques nationaux diffusés à travers le monde. 
Nous savons tous qu’il y a à peine deux ans le Royaume-Uni faisait face aux émeutes de masse de Londres ; que grèves et autres manifestations paralysent fréquemment Paris ; que la Grèce est le théâtre de l’ascension d’un parti fasciste ; que la ville de Mexico est pratiquement à l’arrêt en raison d’un mouvement d’occupation de la place centrale par les enseignants ; et que le Premier ministre turc, Recep Tayyip Erdoğan, a choisi au mois de juin de faire usage de la force pour mettre un terme à des semaines de manifestations lui reprochant ses manières de plus en plus autocratiques. 
Quant aux États non démocratiques, la Chine a notamment été plongée dans le scandale de l’affaire Bo Xilai, digne d’un roman d’espionnage et de son lot d’intrigues échappant à la légalité, de corruption omniprésente, de meurtres, sur fond de quête dramatique d’asile politique d’un haut responsable de la police au sein d’un consulat américain. 
Face de tels événements, le shutdown du gouvernement américain se distingue néanmoins quelque peu. 
Il est certes clairement symptomatique d’un profond dysfonctionnement politique, issu d’une délimitation politisée des circonscriptions électorales, ainsi que des effets de distorsion du système américain de financement des campagnes. 
Il convient toutefois de noter que la crise toute entière s’est jouée conformément aux règles constitutionnelles. 
En effet, à l’approche de l’échéance du rehaussement du plafond de la dette, Henry Aaron, membre principal distingué de la Brookings Institution, a rappelé que la Constitution des États-Unis exigeait du président qu’il « dépense ce que le Congrès l’enjoint à dépenser, qu’il n’augmente les impôts que dans la mesure autorisée par le Congrès, et qu’il n’emprunte pas plus que ce que le Congrès l’autorise à emprunter. » 
S’il est impossible de se conformer simultanément à ces trois obligations juridiques lorsque le Congrès refuse de rehausser le plafond de la dette, le fait d’avoir relevé ce plafond sans l’approbation du Congrès – violation pourtant illégale et susceptible d’impeachment – a constitué le moins mauvais des choix possibles. 
Bien que confrontés à la polarisation politique la plus profonde que les États-Unis aient connu depuis de nombreuses décennies (et, dans de nombreuses régions, à une haine viscérale à l’encontre du premier président afro-américain du pays), les Américains et leurs représentants politiques sont conscients du fait que la violation des règles est synonyme de dissolution du ciment constitutionnel sous-tendant leur régime politique. 
Étant donné cette conscience, le remède au dysfonctionnement actuel ne saurait émaner que des urnes, et non de la rue. 
Et c’est ce respect collectif de la loi régissant la manière dont le pouvoir politique s’exerce qui constitue l’essence même de la démocratie libérale. 
Pour autant, les Américains ne sont aujourd’hui pas d’humeur à célébrer le dénouement de la situation. 
En effet, la deuxième conclusion à tirer de l’épisode du shutdown de l’administration américaine n’est autre que la quasi-disparition du triomphalisme à l’américaine. 
La fierté de l’exceptionnalisme a cédé la place à un patriotisme plus sobre, dans lequel les citoyens ordinaires ont pleine conscience des tendances à long terme qui érodent la promesse de l’égalité des chances, et notamment des défaillances qui affectent les systèmes de santé, d’éducation et d’infrastructure du pays. 
La colère des républicains du mouvement Tea Party (comme celle des militants de l’initiative Occupy Wall Street) est le reflet d’un sentiment selon lequel aucune mesure ne pourra changer le système à moins qu’elle ne revête un caractère dramatique, voire révolutionnaire. 
En réaction à cela, un nombre croissant d’électeurs, plus pragmatiques, s’agacent néanmoins de la paralysie politique et de l’incapacité des institutions gouvernantes à répondre aux préférences d’une majorité claire de la population. 
Au cours de l’épisode du shutdown, le taux d’approbation populaire à l’endroit du Parti républicain a chuté jusqu’à atteindre à peine un quart de l’électorat national, niveau historiquement bas, tandis que le taux d’approbation de l’action du Congrès dans son ensemble s’élevait à tout juste 5%. 
Le dernier enseignement du shutdown réside dans le fait que les systèmes politiques, quels qu’ils soient, ne peuvent que bénéficier d’une plus grande présence des femmes. 
Nombre de commentateurs ont mis en évidence le rôle crucial joué par six sénatrices – républicaines et démocrates – dans l’obtention des compromis nécessaires à une fin de crise. 
Ces femmes ont en effet démontré une capacité à maintenir une relation mutuelle malgré les divisions partisanes, là où beaucoup de leurs collègues masculins ont vu les leurs constamment se détériorer, se perdant ainsi dans une bataille de démagogie et de vitupérations. 
Aspect tout aussi important, ces femmes ont su ressentir – et agir selon – la responsabilité morale attachée à l’exercice réel du pouvoir. 
Pour reprendre la formule de la sénatrice Susan Collins, républicaine du Maine et initiatrice des tous premiers contours d’un accord, qu’elle a également contribué à proposer au Sénat, le shutdown « met à mal l’ensemble des petites entreprises » avoisinant l’Acadia National Park de son État d’origine, « ce qui est tout simplement inacceptable. » 
Il serait bon que le monde entier en prenne note. 
Les femmes ne sont pas nécessairement meilleures que les hommes dans l’exercice du pouvoir, mais elles apportent bien souvent des points de vue différents ainsi que de nouveaux modes d’engagement, qui peuvent s’avérer essentiels pour surmonter les impasses érigées par ce besoin qu’ont les hommes de préserver leur égo. 
Elles démontrent par ailleurs bien souvent une meilleure capacité à se concentrer davantage sur les difficultés réelles de la population que sur la promotion de grands principes, préférant les avancées concrètes aux victoires abstraites. 
Que ce soit au sein des parlements ou dans le cadre des négociations de paix, une plus grande présence des femmes ne peut qu’améliorer les perspectives. 
Le gouvernement américain est désormais de retour à la tâche, du moins pour le moment. 
Les négociations en direction d’un véritable budget susceptible de contenter les différents camps sont à l’œuvre. 
Les analyses quant à la mesure dans laquelle l’épisode du shutdown affectera les chances du parti républicain aux élections de mi-mandat de 2014 vont également bon train. 
Les divisions sociales et économiques du pays sont pour autant vouées tôt ou tard à trouver un certain nombre de solutions politiques, à travers les urnes et les efforts de millions d’Américains en direction de réformes fondamentales. 

La recette de Xi 
WASHINGTON, DC – Le gouvernement de la Chine exerce une forte répression sur les journalistes occidentaux, en menaçant de ne pas renouveler les visas des journalistes du New York Times et de Bloomberg en représailles contre leurs reportages sur la corruption de hauts fonctionnaires chinois. 
Le chroniqueur du Times Thomas Friedman a récemment adressé unelettre ouverteau gouvernement chinois, lui disant que la principale « cause historique de la mort des régimes chinois étant la cupidité et la corruption », une presse libre cause probablement plus de bien que de tort. 
Toute personne qui considère la liberté de la presse et la liberté d'expression comme des droits de l'homme universels sera d'accord avec Friedman. 
Mais en Chine, la politique - y compris la politique des droits - est toujours étroitement liée à l'économie. 
Le mois dernier le président Xi Jinping a annoncé une série de réformes économiques radicales à la Troisième session plénière du comité central, exposant sa vision du « grand renouveau de la nation chinoise. » 
Son plan en 60 points a abordé les réformes de la politique fiscale et du secteur financier, qui doivent fixer les taux d'intérêt du marché sur les prêts et les dépôts, permettre une certaine participation des investisseurs privés dans des entreprises d'Etat, donner un plus grand rôle aux petites et moyennes entreprises, assouplir les restrictions en matière d'emploi et introduire des taxes foncières pour augmenter les recettes des collectivités locales. 
Cette redéfinition du marché, qui rappelle le tournant original vers le capitalisme de Deng Xiaoping en 1979, sera difficile à accepter pour les entreprises et les élites retranchées du gouvernement chinois. 
Si l'administration de Xi est un succès (et ce « si » est de taille) ses réformes peuvent permettre à la Chine de négocier la transition nécessaire d'une économie fondée sur les exportations et les investissements publics, vers un modèle de croissance plus durable fondé sur la consommation nationale. 
L'enjeu est de taille. 
Un pays qui a sorti des centaines de millions de personnes de la pauvreté lors des deux dernières décennies doit maintenant trouver un moyen de préserver et d'augmenter graduellement cette avance en organisant le même miracle pour les centaines de millions encore à la traîne. 
Le monde a un intérêt économique, politique et moral important dans la réussite du programme de réforme de la Chine. 
Dans ce contexte, il est important de comprendre que les réformes économiques de Xi ne sont qu'un ingrédient d'un cocktail soigneusement élaboré. 
Le reste de la recette comprend deux doses de réformes sociales populaires - la fin de la politique de l'enfant unique pour de nombreux parents chinois et l'abolition de la « rééducation par le travail » - et une dose de répression politique. 
La censure accrue et l'intimidation des journalistes étrangers, ainsi que l'emprisonnement des dissidents et des restrictions plus sévères sur la dissidence sont un effort pour s'assurer que la perturbation économique ne donne pas lieu à une rébellion politique. 
Pour mettre en œuvre son ambitieux programme de réforme, Xi a pris plusieurs mesures pour consolider son pouvoir personnel et bureaucratique. Il a réduit la composition du Politburo de neuf à sept membres. 
Il est ainsi plus facile de parvenir à un accord dans un système conçu pour institutionnaliser un leadership collectif. 
Il a augmenté les pouvoirs du Comité central qu'il préside. 
Et il a créé un nouveau Conseil de Sécurité d'Etat. 
Pour comprendre comment le Conseil de Sécurité d'Etat peut servir les intérêts de Xi dans la centralisation du pouvoir, on peut le comparer au système américain. 
Sans le Conseil de sécurité nationale et le Conseil de la politique intérieure, le Président américain n'aurait aucun moyen habituel de contrôler et de coordonner les différentes bureaucraties. 
Le personnel de la Maison Blanche qui travaille au Conseil de sécurité nationale convoque les réunions au cours desquelles les fonctionnaires du Département d'Etat, du Ministère de la Défense, du Trésor, du Ministère de la Justice et d'autres organisations clés discutent de leurs points de vue selon une politique donnée. 
Mais c'est le personnel du Président qui influence le résultat et détermine les prochaines étapes. 
Les avancées de Xi pour renforcer son contrôle ont contribué à convaincre les observateurs qu'il entend faire des affaires avec l'ordre du jour de sa réforme. 
Depuis la fin de laTroisième session plénière, la portée des réformes de Xi est claire et de nombreux observateurs de la Chine l'ont salué comme le leader le plus novateur depuis Deng. 
Le temps nous le dira, mais une différence importante entre 2014 et 1979 est qu'aujourd'hui le cocktail chinois est dopé par la crainte. 
Evan Osnos, dans un article publié dans The New Yorkerrapporte qu'il y a deux ans, au plus fort des soulèvements arabes, un haut fonctionnaire a déclaré lors d'une réunion à Pékin que si le gouvernement chinois « vacill[ait] » au cœur de la dissidence mondiale alimentée par les médias sociaux, « l'Etat pourrait sombrer dans le chaos. » 
Osnos a écrit récemment qu'un diplomate chinois de haut rang a justifié la menace d'expulsion des journalistes du New York Times et de Bloomberg au motif que « le Times et Bloomberg ne visaient pas moins que retirer le Parti communiste du pouvoir et qu'ils ne devaient pas être autorisés à continuer. 
Cette crainte est l'une des principales forces motrices du programme de réforme de Xi. 
Le Parti communiste doit maintenir l'économie chinoise en pleine croissance (même si cette croissance est plus lente), lutter contre la corruption endémique et répondre aux demandes des citoyens. 
Les citoyens chinois ne peuvent pas voter, mais ils peuvent et font connaître leur mécontentement, en mettant l'accent sur ce que les bureaucrates chinois appellent « le maintien de la stabilité. » 
Will Dobson, auteur de The Dictator’s Learning Curve, décrit le gouvernement chinois comme une technocratie dont la légitimité est fondée sur la résolution efficace de problèmes. 
« Quand la légitimité d'un régime est dérivée de sa performance, soutient-il, toute crise - et la façon dont le Parti y répond - peut soulever des questions existentielles sur le droit du régime à gouverner. » 
Les dirigeants chinois craignent apparemment que le journalisme d'investigation de style occidental sur le territoire chinois ne déclenche une telle crise. 

L’Allemagne passe à la vitesse supérieure 
WASHINGTON, DC – Depuis le début de son premier mandat, le président américain Barack Obama a répété une formule simple, parlant de la position d’autres pays : « Avec la puissance vient la responsabilité ». 
La France a démontré à de multiples reprises qu’elle comprenait et acceptait cette responsabilité ; l’Allemagne semble sur le point de lui emboîter le pas. 
Il y a quelques semaines, le discours d’ouverture prononcé par le président allemand Joachim Gauck à l’occasion de la 50ème Conférence de Munich sur la sécurité avait pour thème l’évolution de la République fédérale au cours des cinq dernières décennies, une période qui a vu l’émergence d’une « bonne Allemagne, la meilleure que nous ayons connue ». 
Et parce que l’Allemagne bénéficie plus que d’autres de l’ordre international actuel, ouvert et basé sur des valeurs, elle a également une plus grande responsabilité à défendre et à élargir cet ordre, a précisé Gauck. 
Son discours faisait écho aux points de vue d’un nouveau rapport important, Nouvelle puissance, Nouvelle responsabilité, publié par la Stiftung Wissenschaft und Politik et le Fonds Marshall allemand des Etats-Unis. 
Ce rapport – le produit de longs mois de débats au sein de la communauté allemande du renseignement et des Affaires étrangères – définit les valeurs et les intérêts allemands actuels comme un engagement envers « la dignité humaine, la liberté, la démocratie, l’État de droit et un ordre international basé sur des normes universelles ». 
Comme l’a déclaré Gauck, « l’objectif stratégique prioritaire » de l’Allemagne doit être « la préservation et l’adaptation continue à cet ordre ». 
Pour atteindre cet objectif, l’Allemagne doit devenir une puissance qui modèle son environnement, un État ayant la capacité de résoudre des problèmes et des conflits touchant une partie ou l’ensemble de la communauté internationale. 
Les critères déterminants habituels de la puissance d’un État par rapport à d’autres – la situation géographique, la démographie, le poids économique et la puissance militaire, associés à la disponibilité des ressources et à une excellence technologique – restent importants ; mais ils ne suffisent souvent pas pour exercer une influence réelle sur la politique internationale. 
Une puissance qui façonne le monde instaure des relations et investit dans des institutions qui lui permettent de fonctionner de concert avec ses partenaires et de créer et mobiliser des « coalitions et réseaux d’États partageant ses perspectives ». 
L’Allemagne, pour qui la préservation de l’ouverture du système international actuel présente un enjeu énorme, porte une responsabilité particulière dans l’intégration de nouvelles puissances mondiales dans ce système sur lequel elle souhaite influer. 
C’est à ce stade que les choses deviennent intéressantes. 
L’Allemagne cherche depuis longtemps à obtenir un siège au Conseil de sécurité des Nations unies, aux côtés du Japon, du Brésil et de l’Inde. 
Mais le rapport Nouvelle Puissance, Nouvelle responsabilité suggère une alternative, à savoir une réforme du Conseil de sécurité de manière à fusionner les sièges français et britannique en un siège européen permanent au sein d’un « cercle légèrement élargi de membres permanents », tout en garantissant une représentation européenne parmi les membres non permanents. 
Selon ce scénario, l’Allemagne jouerait un rôle dans le maintien de la paix et de la sécurité mondiales grâce au siège européen tout en étant représentée par rotation en tant que membre non permanent. 
La République fédérale reconnaît par ailleurs la nécessité de consolider le vote européen en réduisant le nombre de sièges européens dans d’autres institutions mondiales, dont le Fonds monétaire international et la Banque mondiale, et d’accorder plus de place aux puissances émergentes. 
Cet engagement renouvelé envers une Europe forte et unifiée est le second volet de la politique étrangère allemande de XXIe siècle. 
Nouvelle Puissance, Nouvelle responsabilité appelle de ses vœux un approfondissement de l’Union européenne au moyen de mesures qui comprennent notamment une démocratisation du processus décisionnaire financier en y faisant directement participer les députés nationaux et en remplaçant des contraintes budgétaires européennes plus strictes par une union bancaire européenne, un budget pour la zone euro et des euro-obligations. 
Au plan de la politique étrangère et de sécurité, Nouvelle Puissance, Nouvelle responsabilité propose un renforcement des rôles du Haut Représentant de l’Union et du Service européen pour l’action extérieure. 
Catherine Ashton, l’actuelle Haute représentante de l’Union pour les Affaires étrangères, continue à faire la preuve de la valeur des institutions européennes dans ce domaine, en présidant par exemple à un accord de paix historique entre la Serbie et le Kosovo et en jouant un rôle clé dans les négociations avec l’Iran au sujet de son programme nucléaire. 
Le troisième volet, qui porte sur l’usage de la force, constitue une surprise. 
Dans des termes sans équivoque, Gauck a déclaré que les Allemands devaient être prêts à recourir à la force, tout au moins en dernier recours, et a reproché à certains de ses concitoyens « d’utiliser la culpabilité de l’Allemagne pour son passé comme un déguisement pour leur paresse et leur désir de se désengager du monde ». 
De manière invitant plus à la controverse, Gauck a également indiqué que l’autorisation du Conseil de sécurité était nécessaire pour tout recours à la force, mais a également évoqué le cas du Kosovo comme précédent pour une éventuelle intervention militaire en Syrie. 
Comme il l’a formulé, lorsque la communauté internationale est confrontée à une situation claire où le recours à la force est nécessaire pour protéger une population de son gouvernement, mais que le Conseil de sécurité est divisé, « la relation entre la légalité et la légitimité continuera à être compliquée ». 
Les participants aux débats qui se sont traduits par le rapport Nouvelle Puissance, Nouvelle responsabilité ont adopté des positions diamétralement opposées. 
Certains ont estimé qu’une autorisation du Conseil de sécurité était un préalable absolument nécessaire, tandis que d’autres ont jugé qu’une intervention humanitaire sans autorisation du Conseil, « dans des cas exceptionnels très précisément définis », devait impérativement être envisagée. 
Le secrétaire d’État américain John Kerry s’est également exprimé devant la Conférence de Munich sur la sécurité. 
Mais en ne se référant pas au discours de Gauck, il a raté l’occasion de souligner le succès de l’un des principes de politique étrangère d’Obama : à mesure que les Etats-Unis assurent moins systématiquement le rôle de policier mondial et qu’ils mettent plus l’accent sur la diplomatie que sur la force, d’autres pays sont invités à prendre la relève. 
De manière plus importante, Kerry et Obama devraient sérieusement réfléchir à une leçon essentielle inscrite dans le discours de Gauck et le rapport qui le sous-tend. 
Les pays qui souhaitent conserver le pouvoir dans un ordre mondial en pleine mutation doivent apprendre à le partager et pour cela savoir accepter et adopter les paramètres d’un monde nouveau. 
L’administration Obama doit très sérieusement envisager une réforme du Conseil de sécurité. 
Elle doit faire comprendre qu’elle est réellement prête à remplacer un ordre qui reflète le monde de 1945 pour un ordre qui correspond au monde de 2015, et à cette fin, soutenir l’idée que toutes les puissances qui comprennent et acceptent de réelles responsabilités pour préserver la paix et la sécurité mondiales jouent un rôle mondial plus important. 

Il faut mettre un coup d'arrêt à la contagion de la crise syrienne 
WASHINGTON, DC – La guerre civile syrienne est devenue un problème terriblement complexe. 
Alors que les parties se préparent à la deuxième phase des pourparlers de paix sous l'égide de l'ONU, Genève 2, le gouvernement syrien a lancé non sans perversité une attaque à coups de barils de TNT contre Alep et d'autres villes. 
Des groupes rebelles d'obédience islamiste modérée, dont l'Armée syrienne libre, sont ouvertement en guerre contre les groupes proches d'Al Qaïda, tandis que ces derniers se battent entre eux. 
Pendant ce temps la guerre s'étend. 
Les combats accroissent l'instabilité régionale ; des Américains et des Européens arrivent nombreux en Syrie pour rejoindre le jihad et un consensus est en train de s'établir autour de l'idée que c'est la fin des frontières établies au Moyen-Orient après la Première Guerre mondiale. 
La viabilité de la Syrie en tant que pays multiethnique est menacée par de nombreux groupes armés soutenus par des puissances extérieures - l'Iran, l'Arabie saoudite, le Qatar, la Russie, les USA, la Turquie, la France et de nombreux acteurs privés - qui ont des objectifs contradictoires. 
Voici trois propositions pour simplifier le problème, augmenter les chances de réussite de la conférence de paix Genève 2 et n'aboutisse par uniquement à reconnaître la nécessité d'une conférence ultérieure Genève 3. 
1) L'objectif premier de Genève 2 devrait être de peser sur les motivations des principales parties de manière à favoriser un accord négocié et une transition politique en Syrie. 
Lors la préparation de la conférence, chacune des parties a cherché à renforcer sa position en tuant autant d'ennemis que possible et en occupant ou regagnant le maximum de terrain. 
La tâche des médiateurs de paix potentiels serait de mettre un coup d'arrêt à cette dynamique en s'accordant sur les conditions de participation à toute élection qui pourrait finalement se tenir - indépendamment du fait qu'Assad reste ou non au pouvoir jusque là. 
Ces conditions doivent inclure l'engagement des parties d'autoriser l'aide humanitaire à parvenir à tous les civils syriens dans les zones sous leur contrôle et de mettre fin aux crimes de guerre et aux crimes contre l'humanité - notamment les exécutions de prisonniers de guerre, les attaques contre le personnel médical et le fait d'affamer les populations en état de siège. 
L'ONU doit réaffirmer sa responsabilité de protéger qui n'est en rien un prétexte pour une intervention militaire, mais un principe fondamental reconnu par toutes les parties : les Etats doivent protéger leurs citoyens. 
Si le parti Baas d'Assad ne remplit pas cette obligation, il perd toute légitimité pour participer à un futur gouvernement. 
2) La communauté internationale doit réexaminer les bases de son engagement. 
Au début il s'agissait d'un conflit interne à la Syrie, l'intervention de l'ONU se limitant aux questions humanitaires et aux réfugiés. 
Mais maintenant le conflit fait tache d'huile dans toute la région, déstabilisant le Liban et la Jordanie et menaçant d'entraîner l'éclatement de l'Irak. 
Le Conseil de sécurité a la responsabilité d'intervenir en cas de menaces sur la paix ou d'actes de guerre sur le plan international, ce qui est manifestement le cas dans la crise syrienne. 
En tant que membre permanent du Conseil de sécurité, la Russie a l'obligation d'agir ; elle ne peut plus longtemps se réfugier (comme la Chine) derrière l'argument selon lequel l'ONU ne doit pas intervenir dans les affaires intérieures de la Syrie. 
Au moment où les Jeux olympiques d'hiver de Sotchi placent la Russie sous les projecteurs de l'actualité, les USA et les autres pays membres du Conseil de sécurité devraient adopter un ensemble de résolutions qui mettent le Kremlin au pied du mur : soit assumer ses responsabilités au sein du Conseil, soit user directement de son influence pour mettre fin au conflit. 
3) Le président Obama doit mettre à nouveau sur la table la menace crédible du recours à la force. 
En trois ans d'un conflit de plus en plus meurtrier il y a eu un seul succès : l'avancée diplomatique réalisée lorsque Assad s'est senti sous la menace d'une frappe américaine et a soudain compris la nécessité de se débarrasser de son armement chimique. 
Mais la plupart des experts estiment que l'option militaire n'est plus envisagée. 
L'opinion publique américaine a clairement rejeté les frappes par des missiles de croisière prévues par Obama pour répondre à l'utilisation répétée d'armes chimiques par Assad. Selon un récent sondage de l'institut Pew, la majorité des Américains estiment qu'en matière de politique étrangère, les USA "doivent s'occuper de leurs propres affaires et laisser les autres pays se débrouiller au mieux par eux-mêmes". 
Obama doit regarder au-delà des sondages, notamment quand il s'agit de la sécurité nationale. 
Les USA se sont retirés d'Afghanistan et d'Irak, mais c'est au prix de la quasi annihilation des gains si difficilement obtenus. 
Al Qaïda est de retour et combat pour créer son propre proto-Etat à l'ouest de l'Irak et à l'est de la Syrie, ce qui est bien plus proche de l'Europe et des USA que les grottes d'Afghanistan. 
Peut-être Obama pense-t-il que lui-même ou son successeur sera en mesure de faire face à la menace qui se dessine. 
Si les USA se sentaient menacés par des opérateurs d'Al Qaïda depuis un Etat islamique d'Irak et de Syrie, il leur suffirait d'utiliser des drones pour en venir à bout - ils y ont déjà eu recours en Afghanistan, au Pakistan et au Yémen. 
S'ils sont prêts à envisager dans l'avenir l'utilisation de la force contre Al Qaïda sans y être autorisés par les instances internationales, pourquoi ne pas utiliser dès à présent des drones pour renforcer l'opposition syrienne modérée et contraindre Assad à négocier ? 
En septembre dernier, la menace de frappe au moyen de missiles de croisière a suffi pour que les membres d'Al Qaïda en Syrie s'éparpillent dans les collines. 
Une frappe destinée à détruire les forces aériennes d'Assad et à l'empêcher de lancer des bombes remplies de clous sur son peuple le pousserait à se concentrer sur une solution diplomatique. 
Obama devrait annoncer que les USA veulent d'une solution politique en Syrie et que son gouvernement fera tout ce qu'il faut pour y parvenir lors la conférence de paix qui doit se tenir cette semaine et au moment de la mise en œuvre des décisions qui suivront. 
Mais sans cessez-le-feu au cours des trois prochains mois, les USA devraient coopérer avec les organisations régionales et avec tous les amis du peuple syrien pour parvenir à des frappes militaires contre les forces liées à Al Qaïda et contre la machine à tuer que le gouvernement d'Assad dirige contre les civils. 
Obama devrait expliquer au peuple américain que cette politique a pour objectif de répondre aux menaces contre la sécurité de leur pays. 
Si la conférence de paix Genève 2 échoue, Genève 3 ne traitera pas seulement de la Syrie, mais d'une guerre qui aura embrasé le Moyen-Orient. 

Pour des antibiotiques qui fonctionnent 
MEXICO – Grâce à la découverte de la pénicilline en 1928, et à l'introduction des plus récentes familles d'antibiotiques majeures dans les années 1960, la capacité de l'être humain à combattre les bactéries pathogènes a profondément évolué. 
Au fil des années, le nombre d'antibiotiques auxquels les bactéries sont sensibles a néanmoins diminué, et certains pathogènes sont devenus résistants à la plupart voire à l'ensemble des médicaments existants. 
C'est ainsi que des infections autrefois traitables redeviennent aujourd'hui mortelles. 
D'après les estimations, la résistance aux antibiotiques conduirait d'ores et déjà à 700 000 décès chaque année, pour un coût financier de plusieurs dizaines de milliards de dollars. 
Et à l'heure où la résistance aux antibiotiques ne cesse d'affecter notre capacité à traiter les cancers, ainsi qu'à procéder à des transplantations d'organes et implantations de prothèses, ce chiffre est voué à augmenter. 
De nombreux facteurs contribuent à cette résistance croissante aux antibiotiques. 
Les bactéries sont capables de se reproduire et de muter rapidement, ainsi que d'établir une sorte d’ « Internet génétique » permettant à certaines bactéries pathogènes de « télécharger » des gènes résistants aux antibiotiques. 
En outre, la plupart des antibiotiques sont les produits naturels de bactéries présentes dans les sols, au sein desquels la résistance aux antibiotiques peut se produire tout aussi naturellement. 
Lorsque les antibiotiques produits par l'homme ont été introduits à grande échelle, ce sont les bactéries résistantes qui sont devenus dominantes. 
Aujourd'hui, les êtres humains libèrent environ 100 000 tonnes d'antibiotiques chaque année. 
Si ces antibiotiques étaient utilisés à bon escient et pour sauver des vies, une analyse coûts-avantages raisonnable serait possible. 
Seulement voilà, environ 70 % d'entre eux sont utilisés dans le but d'accélérer – légèrement – la croissance du bétail. 
Les 30 % restants, même s'ils sont utilisés pour soigner les être humains, sont bien souvent prescrits de manière inadaptée, voire inutilement. 
Or, dans la mesure où une importante part des médicaments consommés est libérée dans l'environnement via les eaux usées et les excréments du bétail, les communautés bactériennes des sols, des eaux et de la faune y sont également exposées. 
Si cet usage abusif des antibiotiques ne cesse pas prochainement, nous serons bientôt privés de médicaments nous permettant de traiter efficacement les infections bactériennes. 
Et bien que certaines démarches soient entreprises – une réunion de haut niveau à l'ONU ayant préconisé au mois de septembre plusieurs mesures internationales – ces efforts sont extrêmement insuffisants. 
La véritable nécessité réside dans une interdiction mondiale et immédiate de l'utilisation agricole des antibiotiques. 
Il s'agirait par ailleurs de repenser et de considérablement renforcer les directives régissant l'utilisation clinique des antibiotiques, que la communauté médicale respecte avec le même sérieux que celui d'un homme qui choisirait sa cravate du matin. 
À elles seules, ces deux mesures – qui peuvent en théorie être adoptées par les agences réglementaires gouvernementales – permettraient de réduire de près de 80 % l'utilisation des antibiotiques, et ainsi de ralentir significativement la progression de la résistance aux antibiotiques. 
Bien entendu, il ne sera pas facile de mobiliser les gouvernements autour de telles mesures, tant celles-ci contrarient les intérêts économiques les plus puissantes, en premier lieu desquels l'industrie pharmaceutique, qui vend chaque année pour 40 milliards $ d'antibiotiques. 
Les grandes sociétés pharmaceutiques ont par ailleurs tout intérêt à continuer de promouvoir l'utilisation abusive des antibiotiques existants, plutôt qu'à développer de nouveaux antibiotiques qui permettraient de combattre les bactéries résistantes aux médicaments. 
Les produits destinés à traiter les maladies chroniques et les cancers sont bien plus avantageux pour leur chiffre d'affaires. 
C'est ainsi que les grandes sociétés pharmaceutiques préfèrent espérer des « incitations » qui justifieraient de leur part une recherche et développement autour de nouveaux médicaments – incitations de type prolongement de brevets ou avantages fiscaux – sans quoi l'alternative consisterait pour elles à vendre ces médicaments à des prix astronomiques. 
Or, les avantages conférés aux sociétés pharmaceutiques dans le cadre de tels mécanismes incitatifs s'étendraient bien au delà des seuls coûts liés à la R&D ; ces avantages constitueraient également des outils permettant de canaliser des fonds publics en direction d'acteurs privés – dont le comportement est précisément à l'origine du problème. 
Au-delà de toutes ces démarches consistant à agiter la carotte, il incombe davantage aux sociétés de penser à faire usage du bâton. 
Je propose une initiative consistant à attribuer une note aux sociétés pharmaceutiques en fonction de leur contribution à la résolution du problème de la résistance aux antibiotiques, via le développement de nouveaux antibiotiques. Celles dont la contribution est inexistante pourraient être sanctionnées au travers de moindres ventes. 
L'initiative NANBU consisterait à octroyer des points aux sociétés entreprenant activement des programmes de recherche, ou comptant de nouveaux antibiotiques dans leur pipeline de développement. 
Pourraient également obtenir des points les sociétés ne fabriquant pas ou ne commercialisant pas d'antibiotiques destinés à l'agriculture, ou refusant de promouvoir l'utilisation des antibiotiques face à des maladies qui ne nécessitent pas de tels médicaments. 
Les sociétés agissant précisément de la manière inverse – en vendant des antibiotiques aux « stimulateurs » de la croissance du bétail, ou en encourageant les médecins à prescrire des antibiotiques – perdraient quant à elles des points. 
Dans un premier temps, la quasi-totalité des sociétés pharmaceutiques enregistreraient un score négatif. 
Les notations commenceraient toutefois à s'ajuster au fil du temps, toujours en conformité avec les sages recommandations scientifiques d'un groupe d'experts indépendant. 
Ces notations pourraient ensuite être utilisée pour orienter les décisions d'achat de médicaments. 
Pour un même type de médicament, il existe très souvent plusieurs options de produits, issus de sociétés différentes, mais présentant la même efficacité et innocuité. 
Les médecins pourraient ainsi prescrire majoritairement les médicaments produits par les sociétés les mieux notées, au détriment des produits issus de sociétés enregistrant un mauvais score. 
Les patients pourraient de leur côté encourager un tel processus décisionnel, et agir en ce sens lors de leurs achats à la pharmacie. 
Au bout d'un certain temps, les antibiotiques pourraient redevenir rentables, puisque les sociétés les plus impliquées parviendraient à vendre un plus grand nombre de leurs autres médicaments, et que la nécessité de coûteuses démarches incitatives diminuerait. 
La clé du succès de l'initiative NANBU résidera dans une très large sensibilisation à la menace que constitue la résistance aux antibiotique, et à ce qu'il convient de faire pour la combattre. 
Cette prise de conscience conduirait les patients et médecins à prendre en considération les notations NANBU dans leurs choix de médicaments, et à peser sur leur gouvernement en direction de mesures encore plus ambitieuses. 
L'usage de cette sensibilisation auprès du public, aux fins d'une plus forte pression sur les gouvernements en direction de mesures difficiles mais nécessaires, a déjà fonctionné par le passé – concernant par exemple une gestion plus durable des ressources forestières et halieutiques. 
La sensibilisation du public figurait parmi les priorités du rassemblement des Nations Unies. 
Afin de mener un effort global, nous avons cependant besoin d'une nouvelle institution mondiale, qui soit à la hauteur de la tâche. 
L'initiative NANBU, sous la forme d'une ONG internationale, permettrait de faire face à la nature transnationale de la plupart des sociétés pharmaceutiques, tout en étant préservée des lobbys et des pressions politiques au niveau national. 
Les bactéries résistantes aux antibiotiques constituent une menace globale, qui ne peut par conséquent être appréhendée via de simple mesures nationales. 
Le monde doit se pencher sur cette question, et agir de concert afin de préserver les formidables avancées accomplies grâce aux antibiotiques sur le plan de la santé et du bien-être humain. 

Lutter à armes égales contre la résistance aux antimicrobiens 
BRIGHTON – Les médicaments antimicrobiens existants sont en train de perdre de leur efficacité. 
Si les tendances actuelles persistent, nous risquons de nous retrouver dans une situation comparable à celle précédant la découverte des antibiotiques, lorsque les maladies infectieuses étaient une importante cause de mortalité. 
Relever le défi des microbes résistants aux médicaments ne sera pas facile. 
Il faudra pour ce faire des investissements massifs dans la recherche et le développement de nouveaux médicaments antimicrobiens, et un système permettant de contrôler et de restreindre les nouveaux traitements afin de préserver leur efficacité. 
Et comme pour le cas de la réponse au changement climatique, toute stratégie efficace implique une coordination internationale. 
En particulier, les intérêts des laboratoires pharmaceutiques devront tenir compte de ceux des bailleurs de fonds nationaux et des populations pauvres. 
En fait, la participation des pays pauvres est essentielle à cette entreprise. 
Les pays à revenus bas et intermédiaires sont une source importante d’organismes résistants aux médicaments. 
Les logements surpeuplés, les mauvaises conditions sanitaires et des systèmes immunitaires défaillants, que ce soit à cause de la malnutrition et d’infections chroniques comme le VIH, sont propices à la contagion. 
Les antibiotiques sont souvent mal utilisés ou de pauvre qualité, donnant l’occasion aux bactéries de développer une résistance. 
D’énormes quantités d’antibiotiques sont par ailleurs utilisées dans l’élevage des animaux. 
En même temps, le développement rapide des infrastructures de transports, à la fois antre les zones rurales et urbaines et entre les pays, signifie que les gènes résistants intègrent rapidement le réservoir mondial des micro-organismes pharmacorésistants. 
Dans un grand nombre de pays vulnérables, le système national de soins de santé n’est pas en mesure de répondre à la demande et un large éventail de prestataires de soins tentent de combler ce fossé, des médecins spécialistes aux prestataires informels, qui travaillent en général en dehors du cadre réglementaire. 
Cet ensemble de systèmes disparates a ses avantages. 
Une étude récemment menée au Bangladesh a par exemple démontré que les antibiotiques fournis par les médecins de village, souvent à partir d’un étal de marché, contribuaient au déclin de la mortalité liée au sepsis post-natal et à la pneumonie infantile. 
Mais il est également prouvé que les médicaments fournis ne sont pas tous de bonne qualité et souvent pris inutilement. 
Et il arrive trop fréquemment que les patients n’achètent pas la quantité de médicaments nécessaires à la durée totale du traitement. 
Une solution pourrait être d’adopter et d’appliquer des lois qui stipulent que les antibiotiques ne peuvent être prescrits que par un médecin. 
Cette mesure aurait toutefois pour conséquence de sérieusement limiter l’accès des pauvres à ces médicaments, avec une hausse de la mortalité due aux maladies infectieuses. En d’autres termes, elle serait politiquement inacceptable et donc difficile à appliquer. 
Une meilleure alternative serait de développer de nouvelles stratégies pour améliorer les traitements par antibiotiques fournis par les voies informelles. 
Pour commencer, des investissements doivent être consacrés au développement de données de surveillance sur les médicaments efficaces contre les infections communes. 
Des directives sur les traitements doivent accompagner ces informations et être communiquées à tous les fournisseurs d’antibiotiques. 
Des antibiotiques de très bonne qualité doivent par ailleurs être mis à disposition à des prix abordables. 
Les médicaments contrefaits doivent être identifiés et retirés du marché et un partenariat entre les gouvernements, le secteur pharmaceutique et les groupes de la société civile doit être établi pour contrôler la qualité des médicaments. 
Les prix doivent maintenus bas par les achats en gros ; et dans certains cas, des subventions publiques pourraient être nécessaires. 
Les mesures destinées à contrôler les prix doivent être accompagnées d’efforts pour décourager l’abus de médicaments. 
Des innovations dans le conditionnement, éventuellement en proposant un traitement complet par une association adéquate de médicaments, pourraient simplifier les décisions en matière de traitement. 
De même, le développement d’outils de diagnostic à bas prix pourrait réduire la nécessité d’un traitement sur la base des seuls symptômes. 
La plus grande difficulté sera de persuader les fournisseurs d’antibiotiques à changer de comportement. 
Des mesures telles l’accréditation, la modification des mécanismes de paiement et la participation des organisations intermédiaires offrant une assistance technique et un suivi de la performance seront nécessaires à cette fin. 
Les organisations participant à ce processus pourraient comprendre les ONG, les organisations religieuses, les entrepreneurs sociaux et le secteur de la distribution des médicaments. 
Ce processus n’étant pas lucratif, le soutien des gouvernements, de philanthropes, voire des fabricants, sera nécessaire. 
Dans l’intervalle, des informations fiables devront être communiquées au public, notamment sur l’utilisation adéquate des antibiotiques, en particulier dans le contexte où les populations sont obligées de compter sur leurs propres ressources pour affronter les problèmes de santé. 
Modifier globalement l’utilisation des antibiotiques nécessitera de créer des coalitions nationales et mondiales. 
L’un des objectifs clés doit être d’établir des normes de conduite de base pour les personnels de santé et les laboratoires pharmaceutiques qui prennent en compte les besoins des patients et de leurs communautés. 
Les gouvernements devront renforcer leurs capacités de façon à pouvoir jouer un rôle actif dans ce processus. De leur côté, les entreprises qui développent, produisent et distribuent les médicaments et les outils de diagnostic devront activement contribuer à la recherche de solutions de collaboration. 
Ce n’est qu’en gérant de manière équitable et durable l’utilisation des antibiotiques que nous pourrons continuer à en bénéficier. 

Un appel aux armes antimicrobiennes 
JAKARTA – En décembre, j’ai publié les premières conclusions du Comité d’étude sur la résistance aux antimicrobiens que je dirige. 
Les nouvelles ne sont pas bonnes : les infections résistantes revendiquent chaque année plus de 700 000 décès. 
À moins d’agir, la résistance aux antimicrobiens causera la mort de dix millions de personnes par an en 2050 – soit un chiffre supérieur à celui des décès dus au cancer. 
Ce qui entraînera aussi un coût cumulé d’au moins 100 mille milliards de dollars, soit une fois et demi le PIB mondial annuel. 
Les efforts pour combattre ce danger sont insuffisants. 
Le monde doit impérativement concevoir de nouvelles molécules pour remplacer les antibiotiques, les traitements anti-malaria, les anti-rétroviraux du sida, les traitements du VIH, et les traitements contre la tuberculose, dont l’efficacité est en recul. 
Mais nous n’investissons pas assez dans la recherche et le développement. 
Il faut absolument trouver de nouvelles sources de soutien financier pour les chercheurs universitaires et les petites entreprises dont les découvertes sont à la base des médicaments de demain. 
C’est pourquoi j’en appelle aux donneurs internationaux – qu’ils soient philanthropes ou gouvernementaux – pour qu’ils travaillent avec le Comité d’étude sur la résistance aux antimicrobiens afin de créer un nouveau fonds de soutien à la recherche et au développement dans ce domaine important. 
Le fonds accordera des subventions pour la recherche fondamentale et fonctionnera comme un incubateur à but non lucratif pour les découvertes prometteuses. 
Dans les mois à venir, le Comité déterminera les détails qui permettront un fonctionnement efficace d’un tel fonds. 
Le problème est clair : passer d’une découverte scientifique, quelle que soit sa valeur, à un médicament commercialisable requière un très gros travail. 
Et dans la mesure où les antibiotiques génèrent habituellement des retours sur investissements plutôt faibles, ou même négatifs, pour les fabricants qui les développent, de nombreuses sociétés et fonds de capital-risque s’en détournent. 
Le Comité étudie les moyens de mettre en adéquation les incitations financières pour le développement de traitements antimicrobiens et la véritable valeur sociale de ces traitements. 
Mais le temps presse. 
Il faut des décennies pour découvrir et développer de nouveaux médicaments. 
Même si nous parvenions à résoudre l’ensemble des problématiques aujourd’hui soulevées dans le développement, il nous faudrait au moins dix années supplémentaires avant que les premiers antibiotiques n’obtiennent leur autorisation de mise sur le marché. 
Le Comité proposera dans les mois à venir une série de recommandations concernant les incitations pour le développement de nouveaux antibiotiques ainsi que pour la recherche de potentielles alternatives à l’usage de ces molécules dans l’agriculture – comme les vaccins par exemple. 
Le Comité présentera également certaines approches innovantes pour répondre à la résistance. 
Dans un article publié récemment, le Comité identifiait des mesures spécifiques qui pourraient constituer un point de départ dans la lutte contre la résistance aux antimicrobiens. 
La première est la création de ce fonds d’innovation pour soutenir la recherche préliminaire. 
Le fonds participerait financièrement aux efforts de développement de nouveaux traitements mais il devrait aussi encourager la recherche en matière d’outils de diagnostique, de méthodes de veille, de techniques permettant de faire reculer les seuils de résistance, et d’études sociales et économiques du comportement des consommateurs. 
Ce type de recherches élémentaires est le fondement de la recherche médicale. Et elles peuvent faire la différence avec des moyens financiers raisonnables. 
Nous devrions aussi investir plus dans les hommes et les femmes qui vont résoudre ce problème. 
Certains éléments semblent indiquer que les jeunes chercheurs et les jeunes docteurs hésitent à s’aventurer dans les domaines rattachés à la résistance aux antimicrobiens. 
Nous devons encourager la prochaine génération d’enseignants, de chercheurs, de personnels hospitaliers et de techniciens de laboratoire. 
Pour leur part, les gouvernements devraient travailler étroitement avec les sociétés qui développent les outils de diagnostique et les techniques de veille, et soutenir les technologies jugées utiles tout au long de leur élaboration. 
Il est essentiel que les pays travaillent ensemble pour mieux comprendre les différentes utilisations qui sont faites des antimicrobiens partout dans le monde. 
Et enfin, il faut que nous développions de nouveaux traitements utilisant des doses alternatives et des combinaisons de molécules existantes. 
De même, nous devrions réétudier le potentiel des formules n’ayant pas obtenu leur autorisation de mise sur le marché en raison d’effets secondaires qui sont aujourd’hui susceptibles d’être neutralisés. 
Dans les mois à venir, je me rendrai en Inde et en Chine pour discuter de la résistance aux antimicrobiens avec les autorités et les entreprises compétentes. 
Ces deux pays sont particulièrement vulnérables. 
La résistance aux antimicrobiens pourrait imposer un coût économique cumulé de 20 mille milliards de dollars à la Chine d’ici 2050 – soit environ deux ans de son actuel PIB. 
Mais plus inquiétant, un million d’individus pourrait mourir chaque année en Chine en raison de la résistance des bactéries et des microbes. 
En Inde, le nombre de décès pourrait atteindre deux millions par an. 
Ces statistiques m’ont convaincu d’une chose : la lutte contre la résistance aux antimicrobiens doit être considérée comme une priorité dans l’ordre du jour du G20. 
J’espère que la Chine jouera un rôle constructif dans ce sens lorsqu’elle en assumera la présidence en 2016. 
Le problème n’est pas tant l’argent. 
Il est fort probable qu’une solution au problème de la résistance aux antimicrobiens ne coûte qu’une toute petite fraction du PIB mondial, soit bien moins que 0,1%. 
En comparaison à l’alternative qui s’offre à nous – 100 mille milliards de dollars en perte de production en 2050 et dix millions de décès chaque année – cet investissement est indubitablement l’un des meilleurs que nous puissions envisager. 

La coopération internationale : une question de vie ou de mort 
LONDRES – L’incertitude générée par le vote récent du Royaume-Uni pour quitter l’Union européenne — qui ont secoué les marchés mondiaux — fait les gros titres dans les journaux. 
Mais, alors que nous sommes sur le point de nous exposer à de nouvelles épreuves politiques, nous ne devons pas perdre de vue les défis auxquels nous sommes déjà confrontés, particulièrement les problèmes de santé mondiale comme la résistance grandissante aux antimicrobiens (RAM), qui ne fait aucun cas des résultats économiques ou de la stabilité politique. 
Telles qu’elles sont présentées, les estimations font état de 700 000 décès causés par des infections résistantes aux médicaments chaque année. 
D’ici 2050, ce chiffre pourrait monter en flèche à dix millions par an, à un coût total de PIB de 100 000 milliards $. 
Pour éviter cela, en mai le comité d’examen sur la résistance aux antimicrobiens (Review on AMR) que je préside a publié sa stratégie pour combattre ce genre d’infections, élaborer des propositions qui assureraient la création de nouveaux antibiotiques nécessaires et employer les antibiotiques actuels plus efficacement pour les humains et les animaux d’élevage. 
Des dix grandes interventions que nous avons proposées, quatre sont particulièrement importantes : 
· Lancer une campagne internationale adaptée aux différentes régions, visant à sensibiliser les autorités aux dangers de la RAM. 
· Remédier aux carences du marché dans le développement de nouveaux antibiotiques en instaurant des primes forfaitaires de commercialisation aux sociétés mettant au point de nouveaux médicaments efficaces, tout en assurant l’accessibilité mondialement. 
· Faire avancer l’innovation et améliorer l’emploi de technologies de diagnostic qui favorisent une utilisation plus efficace des antibiotiques. 
· Instaurer des cibles nationales visant à réduire l’administration inutile d’antibiotiques aux animaux d’élevage et aux humains. 
Notre rapport final étant publié, le comité d’examen continuera de plaider la cause d’une intervention internationale directement auprès des dirigeants politiques. 
Ainsi, à titre de président du comité d’examen, j’ai présenté récemment nos recommandations à l’Assemblée mondiale de la santé à Geneva et auprès des décideurs des Nations unies et des États-Unis à New York et à Washington. 
Il ressort des discussions que les décideurs sont de plus conscients des dangers posés par la RAM. 
Il y a à peine deux ans, le sujet des infections résistantes aux médicaments suscitait d’habitude des questions du genre « Qu’est-ce que la RAM ? » ou « Pourquoi un ministre des finances devrait-il se préoccuper de la crise de la santé ? » 
Peu d’entre eux se rendaient compte de l’échelle et de la nature multidimensionnelle du problème et donc du besoin d’une démarche globale. 
Je me suis posé le même genre de questions lorsque le premier ministre britannique David Cameron m’a demandé de diriger le comité d’examen de la RAM. 
La situation a considérablement changé depuis. 
Les décideurs de pays couvrant un large spectre de systèmes économiques et politiques se mobilisent pour lutter contre le problème de la RAM, certains États prenant déjà des mesures pour y remédier. 
Tout cela nous donne des raisons d’espérer que 2016 devienne l’année où les choses changent vraiment. 
L’espoir est une chose ; mais l’action en est une autre. 
Même si les réunions et les discours de haut niveau sur la RAM envoient le bon message, elles ne signifient rien si nous ne parvenons pas à convertir l’engouement actuel en interventions concrètes, à commencer par les réunions du G20 et de l’ONU en septembre prochain. 
Et même si mes plus récents exposés autorisent à penser que les chances sont excellentes d’en arriver à des accords pour ces deux assemblées, il est loin d’être certain qu’ils soient à la hauteur du problème. 
Au G20, l’accord requis doit être centré sur le développement d’un mécanisme mondial pour relancer le marché de nouveaux antibiotiques qui sont abordables mondialement, accessibles et utilisés aussi efficacement que possible. 
À l’ONU, le but est de transformer le leitmotiv « d’accès, et non d’excès » en une réalité, par un accord visant à réduire l’emploi inutile d’antibiotiques dans les élevages d’animaux et de mener une campagne mondiale de sensibilisation. 
Il est aussi essentiel d’accroître le financement de la recherche et du développement de nouveaux antibiotiques et diagnostics pour combattre la RAM. 
Plus important encore, les accords doivent être contraignants. 
Les pays doivent fixer leurs propres objectifs qui conviennent à leurs circonstances et besoins particuliers, mais il faut aussi y prévoir certaines dispositions pour s’assurer que tous participent. 
En premier lieu, les initiatives de lutte à la RAM devraient être intégrées à des stratégies plus larges de développement économique, en particulier l’application des objectifs de développement durable de l’ONU. 
De plus, les progrès doivent être jaugés, non seulement pour que les décideurs, les sociétés et les réseaux de santé rendent compte de leurs activités, mais aussi pour que d’autres puissent reproduire leurs succès. 
À cette fin, il faudra peut-être de nouveaux paramètres pour mesurer les incidences de la RAM. 
Même si tout cela semble bien technique (et ce l’est), la réalité est que les chercheurs de pointe de la RAM pensent que le fait de s’entendre sur des paramètres communs pourrait changer les façons dont les pays individuels établissent leurs propres cibles ce qui améliore notre capacité de suivre les progrès des prochaines années. 
Finalement, pour tenir compte des priorités changeantes et des changements de personnel politique, il faut un promoteur permanent de la lutte contre la RAM. 
Par exemple, un envoyé de l’ONU sur la RAM pourrait être nommé, pour continuer à prôner à l’échelle internationale la nécessité de s’attaquer au problème et d’exiger des pays qu’ils rencontrent leurs objectifs. 
Sans un tel rappel constant de la nécessité de s’attaquer à la RAM, sans omettre non plus la transparence sur les progrès, le monde se laisserait distraire et manquerait rapidement l’occasion d’effectuer les changements nécessaires pour enrayer la hausse des infections résistantes aux médicaments. 
Au cours des deux dernières années, les autorités publiques, le secteur privé et les organismes internationaux ont avancé à grands pas pour contrer la menace de la RAM. 
Mais les décisions vraiment difficiles doivent être prises maintenant. 
Si nous voulons empêcher la collision au ralenti de l’essor de la RAM, nos dirigeants doivent prendre des mesures d’évitement dès maintenant. 

La science sociale de la médecine 
DAVOS – Quand j’étais étudiant en médecine au milieu des années 1980, j’ai contracté le paludisme en Papouasie-Nouvelle-Guinée. 
Ce fut une expérience malheureuse. 
Ma tête me faisait mal. 
Ma température était montée en flèche. 
J’étais devenu anémique. 
Mais je me suis soigné et j’ai été mieux. 
L'expérience n’était pas agréable mais, grâce à des médicaments bon marché et efficaces contre le paludisme, je n’ai jamais été en très grand danger. 
Les pilules qui m'ont guéri, des comprimés de chloroquine, ne fonctionnent plus. 
Même à l'époque où je les prenais, le parasite qui cause la malaria était déjà devenu résistant à la chloroquine dans de nombreuses parties du monde ; la Papouasie-Nouvelle-Guinée était l'un des derniers endroits où ces pilules continuaient à être efficaces et, même là, elles avaient commencé à perdre de leur puissance. 
Aujourd'hui, la chloroquine a pratiquement disparu de notre arsenal thérapeutique. 
La capacité croissante des agents pathogènes à résister aux antibiotiques et autres médicaments antimicrobiens est en train d’émerger en tant que la plus grande crise pour les soins de santé contemporains – et c’est une crise qui ne peut pas être résolue par la science seule. 
D’autres produits pharmaceutiques sont en train de suivre dans le sillage de la chloroquine. 
Les souches résistantes à de multiples médicaments de tuberculose, de E. coli et de salmonelle sont désormais monnaie courante. 
La plupart des infections de gonorrhée sont intraitables. 
Les superbactéries, comme le Staphylococcus aureus résistant à la méticilline (SARM) et le Clostridium difficile, se multiplient. 
En Inde, les infections résistantes aux antibiotiques ont tué plus de 58 000 nouveau-nés en 2013. 
Aujourd'hui, le paludisme est souvent traité avec une combinaison d'artémisinine – un médicament dérivé d'une plante chinoise – et d'autres antipaludiques. 
Mais ces médicaments révolutionnaires risquent maintenant de rejoindre la chloroquine dans la liste des médicaments tombés en désuétude ; des souches résistantes de paludisme ont été recensées en Asie du Sud-Est. 
Il s’agit plus que d'un problème médical ; c’est une catastrophe économique potentielle. 
Une recherche commanditée par la Review on Antimicrobial Resistance, dirigée par l'économiste Jim O'Neill, a calculé que, si les tendances actuelles se poursuivent, les infections résistantes aux médicaments vont tuer dix millions de personnes par an d'ici 2050 et coûter à l'économie mondiale quelques 100 billions de dollars au cours des prochaines 35 années. 
Même cette prédiction spectaculaire pourrait être une sous-estimation considérable, car elle ne comprend que les coûts directs liés à la perte de vies et de bien-être à cause des infections. 
Beaucoup d'autres aspects de la médecine moderne s’appuient également sur les antibiotiques. 
Les patients cancéreux recevant une chimiothérapie les prennent pour supprimer les bactéries qui, à défaut, submergeraient leurs systèmes immunitaires affaiblis. 
De nombreuses opérations chirurgicales qui sont désormais considérées comme de routine, y compris les remplacements d'articulations et les césariennes, ne peuvent être effectuées en toute sécurité que lorsque des antibiotiques préviennent les infections opportunistes. 
L’origine de la résistance aux médicaments est une question d’évolution qui est bien comprise. 
Si les agents pathogènes sont exposés à la pression sélective de médicaments toxiques, ils finiront par s’adapter. 
Le Wellcome Trust, que je dirige, a investi des centaines de millions de dollars dans la recherche de ces mécanismes, l'amélioration des diagnostics et la création de nouveaux médicaments. 
Afin de remédier au problème de manière efficace, cet effort doit être prolongé au-delà de la discipline des sciences biologiques, dans des domaines qui ne sont pas traditionnellement associés à la médecine. 
Dans les pays riches et pauvres, nous sommes devenus les agresseurs systématiques des antibiotiques. 
La clé de la lutte contre la résistance est de retarder la vitesse à laquelle les agents pathogènes peuvent s’adapter. 
Mais, par la sur-prescription d'antibiotiques et le non-respect des programmes nécessaires de traitement, nous exposons les germes à juste suffisamment de médicament pour encourager la résistance. 
En réalité, nous vaccinons les germes contre les médicaments que nous voulons utiliser contre eux. 
Ceci se produit parce que nous en sommes venus à considérer les antibiotiques presque comme des biens de consommation – que nous pouvons exiger des médecins et que nous pouvons prendre ou arrêter comme bon nous semble. 
Même les patients les plus informés abusent de ces médicaments miracles. 
La recherche au Royaume-Uni a constaté que même les gens qui comprennent comment la résistance se développe contribuent souvent au problème, en prenant des antibiotiques sans ordonnance ou en donnant leurs médicaments aux membres de leur famille. 
Modifier ces comportements destructeurs demandera de mieux comprendre les facteurs sociaux et culturels qui les animent. 
Des disciplines comme l'histoire, la psychologie, la sociologie, l'anthropologie, l'économie, les études de marché et le marketing social peuvent aider. 
Ceci n’est pas seulement vrai pour la résistance aux antimicrobiens. 
La même logique s’applique également aux épidémies comme l'épidémie d'Ebola. 
La lutte contre le virus nécessite des connaissances sur sa biologie, l'épidémiologie de sa transmission et les médicaments et vaccins qui pourraient être déployées contre elle. 
Mais il faut aussi comprendre les comportements qui ont permis à l’infection de se propager au Libéria, en Sierra Leone et en Guinée. 
Expliquer ce qui a rendu ces sociétés si vulnérables nécessite un apprentissage de l'histoire récente de la région et une compréhension des raisons pour lesquelles les populations de ces pays sont très méfiantes des pouvoirs publics. 
L'isolement des patients et l'enterrement des morts en sécurité sont cruciaux pour contenir Ebola, mais les deux processus doivent être introduits avec une sensibilité culturelle – pas seulement en expliquant les raisons scientifiques qui les justifient. 
Les grandes menaces de santé publique d'aujourd'hui ont de profondes conséquences économiques. 
Minimiser les risques qu'elles posent nécessite de reconnaitre qu'elles sont étroitement liées avec le paysage social, comportemental et culturel. 
La science fournit des outils puissants. 
Mais elle ne suffit pas pour utiliser efficacement ces outils. 

Pour agir contre la résistance aux antimicrobiens, c'est maintenant ou jamais 
LONDRES – Nous tenons souvent pour acquis que toute sorte d'infection peut être guérie et que la médecine moderne toute-puissante va fonctionner exactement comme prévu. 
Mais imaginez un autre type de scénario : on vous annonce que vous êtes atteint d'une maladie infectieuse potentiellement mortelle qui était autrefois traitable en quelques semaines ou quelques mois, mais on vous dit que votre traitement prendra au moins deux ans et se composera de mois d'injections quotidiennes et d'environ 14 000 comprimés aux graves effets secondaires. 
Vous faites partie d'une minorité qui a la « chance » d'avoir été diagnostiquée et traitée, mais vos chances de vaincre la maladie ne sont encore que de 50 contre 50. 
Nous ne pensons pas spontanément à associer ce scénario à « la médecine moderne », mais c'est pourtant une réalité tragique pour des milliers de personnes (500 000 et ce chiffre est en hausse), atteintes de tuberculose multirésistante. 
La tuberculose multirésistante (ou TB-MR), c'est ce qui arrive lorsque les médicaments perdent leur efficacité contre de nouvelles souches d'infection que l'on était capable de traiter auparavant. 
La tuberculose est désormais l'une des maladies infectieuses les plus meurtrières au monde, qui tue plus d'un million de personnes chaque année. En outre, la tuberculose continue de se propager dans les pays à revenus faibles et moyens, où le personnel de santé s'efforce de la combattre. 
La TB-MR impose une charge énorme aux systèmes de santé publique et aux économies, ce qui constitue un signe avant-coureur de ce à quoi peuvent s'attendre les pays riches et pauvres, dans le cas de figure où la résistance aux antimicrobiens (RAM), deviendrait plus fréquente. 
Sans une action concertée, les souches résistantes aux médicaments d'autres infections courantes comme le Staphylococcus Aureus ou E. coli deviendront de plus en plus répandues, avec des effets sismiques sur la santé mondiale et sur les systèmes de santé du monde entier. 
Comme la RAM rend inefficaces les antibiotiques qui ont fait leurs preuves, les infections incurables vont rendre de plus en plus risquées des procédures relativement courantes telles que les transplantations d'organes ou la chimiothérapie anticancéreuse. 
Le bilan humain et économique de la hausse de la RAM pourrait facilement échapper à tout contrôle : si elles ne sont pas jugulées, les infections résistantes aux médicaments pourraient coûter 10 millions de vies chaque année d'ici 2050 et son coût cumulé indexé sur le PIB mondial pourrait atteindre les 100 mille milliards de dollars. 
Une réponse efficace et immédiate reste notre seule réponse possible pour échapper à ces conséquences funestes. 
Heureusement, lors du sommet du G-20 à Hangzhou en Chine ce mois-ci, les dirigeants mondiaux ont mis la RAM à l'ordre du jour du groupe pour la première fois. Ce geste signifie que la communauté internationale reconnaît la RAM comme une réelle menace envers le développement économique et la prospérité mondiale. 
Le G-20 a également fait l'effort le plus important à ce jour pour réapprovisionner les pipelines de développement de produits pharmaceutiques au point mort pour de nouveaux antibiotiques (qui sont urgents pour remplacer les médicaments devenus inefficaces) et pour déployer de tests de dépistage permettant aux cliniciens d'utiliser les médicaments plus efficacement. 
La Réunion de l'Assemblée générale des Nations Unies cette semaine à New York présente une autre occasion de leadership mondial sur la RAM. 
Là encore, la question sera mise à l'ordre du jour pour la première fois : le Secrétaire Général Ban Ki-moon et les dirigeants du monde vont s'engager dans la lutte contre l'augmentation de la pharmacorésistance dans une importante réunion de haut niveau. 
Pour enrayer la RAM, les Nations Unies doivent s'appuyer sur les travaux commencés par le G-20. 
Étant le plus grand forum de la gouvernance mondiale à notre disposition, l'ONU est la seule institution capable de mobiliser les ressources et les engagements des dirigeants face à ce problème. 
Mais l'ONU ne sera efficace qu'à condition de prendre des mesures déterminantes. 
Tout d'abord, les États membres des Nations Unies doivent commencer à intégrer leurs réponses à la RAM dans tous les organismes de réglementation et dans tous les secteurs concernés, notamment dans les services de santé, de l'agriculture et des finances. 
L'ONU est bien placée pour aider les pays dans cette tâche. Elle peut convoquer les dirigeants du monde et encourager la coopération internationale et la communication entre les différents organismes sur les problèmes économiques et sociaux mondiaux. 
Elle peut en outre exploiter la puissance de ses propres organismes pour mobiliser les ressources mondiales contre la RAM. 
Ensuite, afin de s'assurer du bon suivi de ce dossier, les Nations Unies doivent mettre en place des données de référence claires, fondées sur des résultats mesurables et doivent s'engager à remettre la RAM à l'ordre du jour de l'Assemblée générale tous les deux ans. 
Cela permettra de créer un cadre permettant de mesurer les progrès mondiaux, tout en envoyant un message fort selon lequel l'ONU s'engage pour un bon moment et que la RAM doit être une priorité pour le prochain Secrétaire Général. 
Enfin, l'ONU doit nommer un envoyé spécial pour la RAM afin de s'assurer de progrès continus dans les années à venir. 
L'envoyé devra avoir pour fonction un poste de haut niveau, qui l'autorise à collaborer avec les pays et les organismes de gouvernance multilatéraux pour maintenir l'élan dans la bataille contre la RAM. 
Nous pouvons à présent nous montrer prudemment optimistes quant au fait que la RAM reçoive enfin l'attention mondiale qu'elle mérite. 
Mais l'attention mondiale peut être bien trop fugace, comme certains d'entre nous le savent trop bien, pour en avoir fait l'expérience lors de débats passés et actuels sur les maladies infectieuses. 
Si nous ne parvenons pas à contraindre nos dirigeants à y participer, les conséquences pour nous tous risquent d'être mortelles. 

Où est passée toute notre eau ? 
MANILLE – Nous vivons sur une planète aride. 
Les cultivateurs labourent des pâturages arides et les décideurs s'inquiètent pour leurs réservoirs vides, leurs rivières à sec et leurs villes assoiffées. 
Et cela ne fait qu'effleurer la surface - littéralement - du problème de l'eau de la planète. 
Les aquifères souterrains, qui représentent le total mondial de réserves d'eau, sont également en train de se tarir. 
Si cela continue, les conséquences pourraient être désastreuses, en particulier pour la population en situation de stress hydrique et à croissance rapide en Asie. 
Les aquifères souterrains sont des réserves d'eau situées à une grande profondeur, dans les roches perméables, dans le sol ou dans le sable. 
Ils contiennent environ 100 fois la quantité d'eau que l'on trouve à la surface de la terre, dans les ruisseaux, les lacs, les rivières et dans les zones humides. 
Si vous vivez en Afrique centrale, en Amérique du Sud ou dans certaines régions de l'Europe, vous vous trouvez probablement à quelques trentaines de mètres au-dessus de l'un d'eux. 
Les ressources en eau de surface, telles que l'eau de mer dessalée ou les eaux usées recyclées, ne suffiront pas à réduire l'écart mondial (qui devrait atteindre 40 % en 2030), entre l'offre et la demande en eau. 
Les aquifères souterrains sont de plus en plus exploités pour l'agriculture, la production d'électricité et l'utilisation quotidienne dans les villes à croissance rapide (l'Asie urbaine s'accroît à un rythme de 120 000 personnes par jour). 
Actuellement environ 30 % de l'eau douce liquide mondiale provient d'aquifères souterrains. 
Un tiers des 37 plus grands aquifères étudiés par l'Université de Californie entre 2003 et 2013 ont vu leur niveau baisser sérieusement et n'ont reçu peu voire aucune précipitation pour se reconstituer. 
Les aquifères qui subissent les plus fortes contraintes se situent dans les régions les plus sèches, notamment en Asie, qui connaît une situation de stress hydrique évaluée jusqu'à 88 %. 
L'Asie contient environ un tiers de la terre irriguée par les eaux souterraines, l'Inde, la Chine et le Pakistan étant les plus gros consommateurs. 
L'Asie du Sud représente à elle seule la moitié de l'eau souterraine utilisée à l'échelle mondiale. 
Mais les aquifères d'Asie, dont une grande partie se sont formés il y a des millénaires, lorsque des régions comme le Nord de la Chine avaient un climat plus humide, ne sont plus reconstitués régulièrement par les pluies. 
Au lieu de cela, les forages puisent de plus en plus profond et les niveaux des nappes aquifères baissent. 
Dans la province du Pendjab, le pompage excessif fait baisser le niveau de la nappe aquifère jusqu'à un demi-mètre par an, ce qui menace la future sécurité en aliments et en eau et rend certaines cultures comme la canne à sucre et le riz, très exigeantes en eau, plus difficiles à cultiver. 
La population en forte hausse de l'Asie, qui pourrait augmenter de 25 % et atteindre les cinq milliards d'habitants d'ici 2050, va encore faire augmenter le stress sur l'alimentation, sur l'énergie et sur l'approvisionnement en eau. 
Au niveau mondial, 60 % de denrées alimentaires supplémentaires seront nécessaires d'ici là, alors que l'agriculture absorbe une quantité d'eau douce de plus en plus rare. 
Le changement climatique va venir aggraver d'autres paramètres. 
Mais le problème va au-delà de l'épuisement de l'eau. 
Le pompage excessif des eaux souterraines entraîne d'ores et déjà des affaissements du sol, qui provoquent l'enfoncement dans le sol de certaines villes d'Asie. 
D'ici 2030, 80 % du Nord Djakarta risque d'être en dessous du niveau de la mer. 
Certains quartiers de Pékin s'enfoncent de plusieurs centimètres par an, selon certaines estimations. 
En outre, les aquifères proches des côtes sont sujets à la contamination par l'eau salée, qui rend la terre stérile. 
Certains aquifères sont contaminés par de l'arsenic, qui peut être produit naturellement à de grandes profondeurs dans le sol. 
Nature Geoscienceestime que plus de 60 % des eaux souterraines de l'aquifère Indo-Gangétique sont contaminées par de l'arsenic ou du sel. 
Au Bangladesh, l'eau viciée par de l'arsenic est responsable de plus de 40 000 décès chaque année. 
La première étape pour remédier à cette situation consiste à déterminer précisément la quantité d'eau souterraine restante et la façon dont elle est utilisée, ce qui n'est pas facile, mais pas impossible non plus. 
Le satellite GRACE (Gravity Recovery and Climate Experiment) de la NASA fournit des informations sur les variations de la gravité terrestre en raison de la fluctuation des volumes d'eau. 
En appliquant la technologie de la télédétection aux bassins hydrographiques, nous pouvons déterminer la quantité d'eau de surface disponible ainsi que la consommation d'eau. 
Une autre étape importante consiste à améliorer la tarification de l'eau souterraine. 
La Chine gère un programme pilote dans lequel les agriculteurs ont dû payer un supplément dans le cas où ils pompé plus que la quantité d'eau qui leur était allouée. 
Des approches similaires ont bien fonctionné en Australie et au Mexique. 
Mais des mesures de ce genre peuvent être politiquement difficiles à mettre en œuvre. 
La clé du succès va impliquer d'aider les pays non seulement à concevoir les bonnes politiques, mais également à créer les cadres juridiques nécessaires à les établir et à les faire appliquer. 
La suppression des subventions sur l'électricité et le gaz sera encore plus difficile, puisqu'elles encouragent les agriculteurs à pomper de l'eau souterraine toute la journée. 
Si des subventions de ce genre ne peuvent pas être supprimées, il existe des solutions novatrices qui peuvent faire diminuer le pompage excessif. 
Par exemple, dans le Gujarat, en Inde, le gouvernement a réduit le pompage de l'eau souterraine en limitant l'offre d'électricité à seulement huit heures par jour. 
Les cultivateurs disposent de l'électricité nécessaire, mais ne pompent pas de l'eau toute la journée. 
Une autre approche pourrait consister à racheter l'électricité excédentaire aux agriculteurs pour alimenter le réseau électrique. 
Cela ne réduirait pas seulement le pompage excessif, mais cela aiderait également à compléter les revenus agricoles. 
Les efforts visant à reconstituer les nappes aquifères pourraient également être poursuivis. 
Un programme pilote dans l'État indien d'Uttar Pradesh recueille les eaux de crue excédentaires dans les bassins de stockage, par où l'eau s'infiltre dans la nappe aquifère. 
La dernière étape consisterait à améliorer la gestion des eaux de surface, en réduisant ainsi la tentation d'avoir recours en premier lieu aux eaux souterraines. 
Environ 80 % des eaux usées sont rejetées sans traitement dans les rivières, ce qui entraîne souvent leur contamination. 
Prendre des mesures plus énergiques pour mettre un terme à cela serait beaucoup plus simple - y compris d'un point de vue logistique et politique - plutôt que continuer à utiliser l'eau souterraine. 
Les aquifères souterrains doivent être un réservoir de dernier recours. 
Si nous ne les protégeons pas aujourd'hui, les générations futures en paieront lourdement le prix : elles pourraient même le payer de leur vie. 

Une éducation en ligne pour le monde arabe 
DUBAI – La question de l’éducation constitue depuis longtemps un problème dans le monde arabe. L’accès insuffisant à un enseignement de qualité a contribué à un déficit de compétences qui se traduit par une proportion importante de jeunes, mêmes diplômés, au chômage et désespérés. 
Dans une région affligée par les troubles et les conflits, résoudre ces problèmes ne sera pas une tâche aisée. 
Mais en adoptant une démarche audacieuse et novatrice, cela devrait être possible. 
Une stratégie unique ne suffira pas à elle seule à relever les défis pédagogiques du monde arabe. 
A la Abdulla Al Ghurair Foundation for Education, nouvellement créée, dotée d’un financement de 1,1 milliard de dollars et mandatée pour élargir les possibilités des jeunes Arabes en leur offrant des bourses, nous avons longuement réfléchi à l’efficacité – et au rapport coût-efficacité – des différentes approches possibles. 
Une option se distingue des autres : la formation en ligne. 
Les pays arabes ont déjà fait de rapides progrès pour étendre l’accès à l’internet. 
En 2018, le monde arabe devrait comprendre 226 millions d’utilisateurs internet, ou plus de 55 pour cent de la population – soit près de 7 pour cent de plus que la moyenne mondiale. 
Mais la grande majorité des jeunes utilisent surtout l’internet pour accéder aux médias sociaux, et beaucoup moins pour des objectifs économiques ou pédagogiques. 
Ils passent ainsi à côté d’une occasion unique, en particulier à la lumière des progrès réalisés pour améliorer l’efficacité et l’attrait des formations en ligne. 
Les meilleures universités mondiales offrent aujourd’hui des cours d’informatique et d’ingénierie en ligne. 
Et contrairement aux idées reçues, il ne s’agit pas de conférences en ligne de deux heures dénuées de tout aspect pratique. 
Ces cours comprennent de courts tutoriels vidéo, des activités interactives pour mettre des concepts à l’épreuve dans le cadre de scénarios réalistes et des questionnaires et évaluations par des pairs qui permettent aux étudiant de recueillir de précieux commentaires. 
Grâce à ce système en évolution rapide, l’apprentissage en ligne des savoirs est aujourd’hui une meilleure alternative que jamais à l’enseignement traditionnel. 
Ces nouvelles possibilités sont assurément une bonne nouvelle. 
Offrir une éducation via l’internet permet de relever certains des principaux défis posés aux systèmes éducatifs des pays arabes. 
Il faut tout d’abord tenir compte du nombre très élevé de jeunes qui ont besoin d’un accès abordable à une éducation. 
Une fois qu’une communauté à un accès internet, ce qui est de plus en plus souvent le cas, développer les formations en ligne pour les millions de jeunes aujourd’hui déscolarisés ou qui n’ont pas accès à des institutions de qualité est réalisable à un coût relativement bas. 
Les rares institutions solides d’enseignement supérieur du monde arabe ne pourraient pas accueillir autant d’étudiants. 
Et même si elles le pouvaient, elles pourraient choisir de ne pas le faire. 
Nous avons pu constater comment les universités de la région et du reste du monde ont fermé leurs portes aux réfugiés syriens et autres, les obligeant à surmonter d’énormes obstacles bureaucratiques et financiers. 
Le second défi tient à la piètre qualité de l’enseignement actuellement fourni. 
Depuis trop longtemps, les établissements d’enseignement supérieur de la région ont pu fonctionner sans avoir à prouver que les cours dispensés sont alignés aux attentes et aux normes de qualité internationales. 
Il serait bien plus facile, au moyen des formations en ligne, de mesurer les progrès et de s’assurer que les étudiants acquièrent des connaissances et des compétences qu’ils peuvent réellement utiliser. 
Dans le même temps, la formation en ligne peut faciliter l’adoption de méthodes d’enseignement et d’apprentissage novatrices. 
En réduisant les cours magistraux et l’apprentissage par cœur, il serait par exemple possible de donner plus de place aux enseignements personnalisés et adaptés au rythme de chaque étudiant et aux outils d’évaluation utilisés par les professeurs dispensant une Formation en ligne ouverte à tous (Massive Open Online Courses – MOOC) sur EdX et d’autres plates-formes de formation en ligne. 
Troisièmement, le monde arabe est confronté à la nécessité de fournir une formation continue. 
Pour réussir dans un environnement économique en mutation rapide et où les progrès technologiques rendent de nombreux emplois obsolètes tout en demandant une spécialisation plus poussée, les travailleurs doivent constamment améliorer ou élargir leurs compétences. 
A l’heure actuelle, seuls les jeunes Arabes issus de familles riches, sans obligations personnelles comme une famille ou un emploi, peuvent se perfectionner en obtenant des diplômes délivrés par les meilleures universités. 
Des cours en ligne ouverts peuvent égaliser les chances en offrant des titres de compétence reconnus et capables d’améliorer les perspectives de carrière de chacun. 
En prenant tous ces éléments en compte, nous avons mis sur pied le Al Ghurair Learning Scholars Program, dans le but de rendre certaines des meilleures formations au monde accessibles aux jeunes Arabes par le biais de programmes d’études universitaires. 
Nous avons placé la barre très haut, en établissant notre première collaboration avec le MIT, l’un des premiers fournisseurs de Formations en ligne ouvertes. 
Ensemble, le MIT et le Al Ghurair Learning Scholars Program proposeront deux « micro-masters » consistant en cinq cours de 12 semaines sur les sujets STEM (Science, Technologie, Ingénierie et Mathématique) qui ne sont actuellement pas enseignés dans le monde arabe. 
Nous nous attendons à ce que ces programmes d’études – accessibles aux jeunes des pays arabes et au-delà – susciteront un vif intérêt de la part des étudiants et un ferme soutien de la part des employeurs. 
Mais il faudra, pour optimiser l’impact de notre investissement, que les formations en ligne soient perçues différemment, une évolution qui nécessitera un effort conjoint des établissements d’enseignement, des gouvernements et du secteur privé. 
En fait, les établissements d’enseignement arabes doivent commencer à envisager le développement de programmes d’études en ligne de haute qualité. 
De leur côté, les gouvernements doivent reconsidérer leur position concernant la reconnaissance de la formation en ligne dispensée par des institutions crédibles et internationalement reconnues. 
Et pour ce qui est des acteurs du secteur privé, leur rôle fondamental sera de récompenser les employés ayant obtenu un diplôme ou une certification par le bais de programmes d’études en ligne. 
D’ici là, la Abdulla Al Ghurair Foundation for Education se lancera dans un effort concerté pour que la jeunesse arabe ait accès aux diplômes STEM novateurs proposés en ligne par les meilleures universités internationales. 
Faute de quoi, la majorité des jeunes Arabes risque d’être privée d’un avenir. 

La majorité silencieuse arabe doit prendre la parole 
ALGER – Depuis que le Programme de Développement des Nations Unies a commencé à travailler sur les Rapports sur le développement humain dans le monde arabe (RDHA) en 2001, la situation dans de nombreux pays arabes va de mal en pis. 
En effet, aujourd'hui la région ne peut même pas se rassembler pour publier un nouveau rapport. 
Cela est dommage, car trouver une nouvelle vision pour le peuple arabe, en particulier pour la Jeunesse arabe, est une condition sine qua non pour instaurer la paix et la prospérité au Moyen-Orient et en Afrique du Nord. 
Le premier RDHA, publié en 2002, a identifié trois grands « déficits de développement », qui entravent la région : connaissance, autonomisation des femmes et liberté. 
Le rapport, décrit comme « écrit par les arabes pour les arabes, » a eu une influence claire sur la narration du développement régional et sur la façon dont les élites nationales ont parlé des problèmes de leurs sociétés. 
Au moment du premier RDHA, le monde arabe avait des raisons d'être optimiste. 
Israël, après s'être retiré du Liban en 2000, s'est retiré de Gaza en 2005. 
Les nouveaux dirigeants arabes, comme Abdallah II de Jordanie, Mohammed VI du Maroc et Bachar el-Assad en Syrie, accédaient au pouvoir et suscitaient un espoir de changement. 
L'Arabie saoudite annonçait ses premières élections municipales en 2003 et les organisait en 2005. 
L'ةgypte et l'Irak, ont également organisé des élections démocratiques (surtout) en 2005. Et la tentative de l'Algérie de réprimer des troubles civils de longue date a été largement couronnée de succès, grâce en partie aux prix élevés du pétrole durant toute cette période. 
Après le Printemps arabe, qui a commencé en décembre 2010 et a gagné du terrain jusqu'en 2011, le PNUD a débuté le RDHA 2015, qui a porté spécifiquement sur le sort des jeunes arabes. 
J'ai fait partie de l'équipe du RDHA 2015, avec une trentaine d'intellectuels et de militants du monde arabe. 
Le RDHA 2015 a partagé des thèmes similaires avec son précurseur de 2002, mais cette fois nous a engagés plus directement auprès des jeunes arabes influents pour établir les meilleures données possibles et pour donner un coup de projecteur sur les effets des guerres dans lesquelles la région s'enlisait. 
Le rapport de 2015 a été finalisé en mai 2015. 
Mais il est resté dans les tiroirs du Bureau arabe du PNUD à New York depuis, probablement en grande partie en raison de son jugement sévère sur l'élite arabe au pouvoir. 
Une découverte qui figure dans le rapport de 2015 et dont je peux parler directement est l'émergence dans le monde arabe d'une « majorité silencieuse » avec une mentalité plus libérale, en particulier chez les jeunes. 
Cette tendance prometteuse se révèle dans les comparaisons générationnelles des sondages d'opinion mondiaux. 
Les jeunes arabes ont plus accès que jamais auparavant à l'information du monde extérieur et ils adoptent les valeurs partagées par d'autres jeunes dans le monde, plutôt que les valeurs de la génération de leurs parents. 
Plus précisément, les jeunes arabes aspirent à une plus grande participation de la société civile, à l'émancipation des hiérarchies patriarcales et à davantage de place accordée à la créativité individuelle. 
Alors que l'éducation n'a pas émancipé autant que dans le reste du monde, en raison du programme conservateur, la jeunesse s'est émancipée. 
Compte tenu de ces conclusions, le rapport de 2015 conseille aux groupes progressistes, nationaux, régionaux et internationaux de soutenir les forces d'émancipation, qui détiennent la clé pour trouver des solutions aux défis pour assurer une meilleure gouvernance, des économies plus productives et des sociétés plus résilientes. 
La seule voie du changement à grande échelle dans le monde arabe est de libérer l'innovation et la créativité : et cela exige une société civile sans limites. 
Les droits civils fondamentaux doivent s'imposer, accompagnés de profonds changements dans le système éducatif, les réformes du droit de la famille et par un espace plus ouvert pour les médias et la culture. 
Le rapport de 2015, qui je l'espère sera publié prochainement, devrait encourager une conversation régionale raisonnée et constructive. 
Il commence par cet avertissement : « Les jeunes de la région sont de plus en plus déçus par les structures sclérosées du pouvoir politique qui les marginalisent. ہ moins que les gouvernements ne se réveillent face à cette réalité aveuglante, ils auront bien d'autres problèmes à traiter, comparés à quelques extrémistes. » 
La nouvelle majorité silencieuse est la meilleure défense contre les courants sous-marins radicaux et suicidaires qui ont rempli le vide politique créé par l'effondrement de l'ordre ancien. 
Les réformateurs arabes doivent viser à élargir le centre, plutôt qu'essayer de réunir les franges. 
Et la majorité silencieuse doit rompre son silence. 
Dans le cas contraire, les révoltes contre l'inacceptable statu quo vont continuer à être dirigées par des extrémistes, qui n'ont que des revendications, mais pas d'aspirations. 
Le début des années 2000 a tenu sa promesse pour le monde arabe et dans les jeunes d'aujourd'hui, nous voyons cette promesse renouvelée. 
Les réformateurs de la société civile arabe doivent être encouragés à prendre la parole maintenant, ou risquer de perdre cette promesse pour une autre génération. 


Une foule solitaire arabe 
PARIS – Dans son livre « L’orgueil démesuré du point zéro », le philosophe colombien Santiago Castro-Gomez décrit la déclaration de René Descartes de 1637, « Je pense, donc je suis », comme le moment où l’homme blanc européen s’est placé au-dessus de Dieu comme seul arbitre de la connaissance et de la vérité. 
A partir de ce point tournant, il a commencé à se percevoir comme un observateur dont les méthodes scientifiques, la moralité et l’éthique primaient sur celles d’autres cultures. 
Les « points zéro » culturels sont importants en ce sens qu’ils servent de ligne de démarcation, qu’ils opèrent une distinction claire entre « l’avant » et « l’après », une séparation qui comporte des implications fondamentales pour le développement de la vie privée et de la vie publique. 
Il est donc instructif de considérer l’incidence du concept de Castro-Gomez sur le monde arabe. 
En fait, on pourrait avancer qu’une grande partie des troubles de la région est due à l’absence d’un « point zéro » autochtone sur lequel une culture moderne pourrait s’appuyer solidement. 
Dans « La foule solitaire », le sociologue américain David Riesman identifie trois types culturels généraux : les cultures basées sur la tradition qui prennent pour guide des mœurs, des valeurs et des rituels hérités ; les cultures intro-dirigées au sein desquelles les individus se comportent en fonction de valeurs qu’ils ont eux-mêmes définies ; et les cultures extro-dirigées qui réagissent de manière prédominante à des normes extérieures et à l’influence des pairs. 
Ces cadres définis par Riesman ont une résonance particulière dans le monde arabe actuel, où le taux croissant d’alphabétisation et la progression rapide des technologies de la communication ont créé un vortex de logiques culturelles concurrentes et où les trois types de cultures s’affrontent pour définir l’avenir de la région. 
Il est ironique de constater que c’est précisément cette combinaison d’alphabétisme croissant et de technologies informatiques qui attise le conflit entre les deux types de « réformateurs » - les fondamentalistes religieux et les modernisateurs aux aspirations occidentales. 
Tirant parti de la capacité à produire en masse et à disséminer rapidement des textes religieux anciens et des ouvrages occidentaux, les deux camps se livrent bataille pour conquérir le cœur et l’esprit de sociétés par ailleurs traditionnelles. 
Mais selon l’éditeur libanais Samar Abou-Zeid, les ouvrages religieux sont actuellement les œuvres littéraires les plus largement téléchargées dans le monde arabe. 
Le problème est que la plupart des textes religieux lus aujourd’hui dans le monde arabe s’adressent à un public de spécialistes qui n’existe plus et – comme le souligne Riesman – ces textes sont souvent mal interprétés. 
Les individus et les époques pour lesquels ces textes ont été écrits sont complétement différents des personnes qui les lisent aujourd’hui. 
Les musulmans dévots ont bien sûr leur « point zéro » : l’année 610, où l’ange Gabriel a révélé le premier verset du Coran au prophète Mahomet. 
Depuis lors, de nombreux musulmans se considèrent comme les détenteurs d’une noble vérité et d’une vision morale qui prédominent sur toutes les autres. 
Ce point de vue n’a pas manqué d’opposer les fondamentalistes religieux au second type culturel qui cherche à s’imposer dans le monde arabe : les modernistes intro-dirigés et éduqués en Occident dont le point de référence est la formule de Descartes. 
Ces Arabes – souvent membres de l’élite économique – lisent, admirent et consomment les produits d’une culture qui, malgré son attachement proclamé aux « valeurs universelles », continue à être mesquinement eurocentriste et dominée par la tradition intellectuelle chrétienne. 
Il est donc probable qu’ils se sentent de plus en plus comme des exilés, à la fois dans leur pays et à l’étranger. 
Le dernier groupe culturel arabe, extro-dirigé, est sans doute le plus important : ceux que Riesman aurait qualifié de « foule solitaire arabe ». 
Sans racines ni traditions, ils fuient les conflits qui les entourent en trouvant refuge dans la superficialité, cherchant un épanouissement dans le consumérisme, une carrière et un style de vie. 
Leur point zéro est la dernière tendance ou la dernière mode. 
Ces turbulences culturelles sont dues – du moins en partie – à l’absence d’une tradition intellectuelle contemporaine propre à la région et qui donnerait aux sociétés arabes une boussole interne basée sur des valeurs locales et des perspectives modernes. 
Ce vide culturel est particulièrement flagrant dans le décalage existant dans la région entre les habitudes de lecture et la production du secteur de l’édition. 
Les Égyptiens, par exemple, lisent en moyenne 7,5 heures par semaine, comparé à 5 heures et 42 minutes pour les Américains. 
Et pourtant, selon Abou-Zeid, l’ensemble du monde arabe et ses 362 millions d’habitants n’ont publié que 15.000 titres en 2012, soit autant que la Roumanie (avec une population de 21,3 millions), l’Ukraine (45,6 millions) ou la maison d’édition américaine Random House. 
Pour atteindre la même proportion par rapport à la population, le monde arabe devrait publier de 10 à 20 fois plus de titres qu’il ne le fait actuellement. 
La prédominance de textes religieux anciens et d’ouvrages occidentaux a provoqué une polarisation des lecteurs arabes modernes, dénués d’un point zéro qui leur soit propre. 
Il est assez ironique de noter qu’une plus grande alphabétisation et l’adoption des technologies informatiques n’ont pas engendré une croissance intellectuelle, mais des conflits régionaux. 
Ce n’est peut-être pas une coïncidence que le Liban, l’un des premiers pays de la région à avoir encouragé l’alphabétisation, a aussi été l’un des premiers à sombrer dans la guerre civile. 
A moins que les sociétés arabes et musulmanes ne redécouvrent, revitalisent et à certains égards créent leur propre tradition intellectuelle contemporaine, une dérive culturelle est à craindre, ou pire, la poursuite de sanglantes guerres civiles. 

Pourquoi les banques centrales sont-elles à nouveau sur la sellette ? 
LONDRES – Durant la dernière décennie, les banques centrales ont été successivement dénigrées et portées au pinacle. 
Vont-elles à présent rejouer de malchance et voir à nouveau leur réputation ternie ? 
En 2006, lorsqu'Alan Greenspan a pris sa retraite après18 ans de règne au poste de Président de la Réserve fédérale américaine, sa réputation était à peu près sans tache. 
Il avait dirigé l'économie américaine durant la flambée puis la chute des entreprises point-com en 2000, géré soigneusement la menace potentielle contre la croissance suite aux attaques terroristes du 11 septembre 2001 et présidé durant une période de croissance rapide du PIB et de la productivité. 
Lors de sa dernière réunion du Conseil d'administration, Timothy Geithner, alors Président de la Fed de New York, a fait ce qui passe à présent pour un éloge embarrassant, en disant que l'excellente réputation de Greenspan avait toutes les chances de croître plutôt que de diminuer à l'avenir. 
À peine trois ans plus tard, le prix Nobel d'économie Paul Krugman, en reprenant le sketch du perroquet par les Monty Python, a déclaré que Greenspan était un ancien maestro dont la réputation mangeait les pissenlits par la racine. 
Au début de ce siècle, les banques centrales ont largement donné l'impression d'être dans la lune. 
Elles ont permis à des déséquilibres mondiaux de s'accumuler, ont considéré comme inoffensive l'énorme bulle de crédit, ont ignoré les signaux d'alarme sur le marché hypothécaire et ont admiré sans réserve les produits innovants mais toxiques conçus par des banques d'investissement surpayées. 
Les premières réactions des banques centrales suite à l'aggravation de la crise ont également témoigné de leur incertitude. 
La Banque d'Angleterre (BoE) a donné des conférences sur l'aléa moral alors que le système bancaire avait implosé autour d'elle et la Banque Centrale Européenne a continué de tuer les dragons imaginaires de l'inflation quand presque tous les économistes ont perçu des risques bien plus considérables dans un effondrement de la zone euro et dans l'effondrement du crédit qui allait s'ensuivre. 
Pourtant en dépit de ces faux pas, alors que les gouvernements du monde entier étudiaient la meilleure façon de tirer les leçons de la crise, les banques centrales, autrefois considérées comme faisant partie du problème, ont été envisagées comme un élément essentiel de la solution. 
Elles ont reçu de nouveaux pouvoirs pour réguler le système financier et ont été encouragées à adopter des politiques nouvelles et hautement interventionnistes, pour tenter de conjurer la dépression et la déflation. 
Les bilans des banques centrales ont connu une expansion spectaculaire et de nouvelles lois ont renforcé énormément leur influence. 
Aux États-Unis, la loi Dodd-Frank a ouvert à la Fed des domaines du système financier qu'elle n'avait jamais réglementés et lui a donné les pouvoirs de reprendre le contrôle des banques et de faire face aux déficits. 
Au Royaume-Uni, la réglementation bancaire, qui avait été retirée des fonctions de la BoE en 1997, a fait son retour en 2013 et la BoE est également devenue pour la première fois le superviseur prudentiel des compagnies d'assurance, une grande extension de sa fonction. 
La BCE quant à elle est désormais le supérieur hiérarchique direct de plus de 80% du secteur bancaire de l'Union européenne. 
Au cours des cinq dernières années, les services de banque centrale sont devenus l'un des secteurs les plus dynamiques du monde occidental. 
Les banques centrales semblent avoir renversé la tendance de leurs critiques, pour en sortir triomphantes. 
Leurs actions innovantes et parfois controversées ont contribué à la reprise économique mondiale. 
Mais certains signes de cette glorification laissent percevoir des conséquences ambiguës. 
En effet, certaines banques centrales commencent à craindre que leur rôle ne soit trop étendu, leur faisant ainsi redouter le risque d'une réaction. 
Il y a deux dangers connexes. 
Le premier est contenu dans le titre du dernier livre de Mohamed El-Erian : The Only Game in Town (ou La seule option possible). 
Les banques centrales prévoient d'assumer la plus grande part du fardeau de l'ajustement de sortie de crise. 
Leurs achats massifs d'actifs sont un système de survie pour l'économie financière. 
Ils ne peuvent pourtant pas par eux-mêmes résoudre les problèmes sous-jacents des déséquilibres mondiaux ni l'énorme surendettement. 
En effet, ils risquent d'empêcher les autres ajustements, aussi bien fiscaux que structurels, qui sont nécessaires pour résoudre ces obstacles à la reprise économique. 
Ceci est particulièrement vrai en Europe. 
Alors que la BCE maintient l'euro à flot en faisant « tout ce qui est en son pouvoir », pour reprendre les termes du Président de la BCE Mario Draghi, les gouvernements ne font pas grand-chose. 
Pourquoi prendre des décisions difficiles si la BCE continue d'administrer des doses de médecine monétaire de plus en plus fortes ? 
Le second danger est une version de ce qu'on appelle parfois le problème du « citoyen trop puissant. » 
A-t-on accordé trop de pouvoirs aux banques centrales dans leur intérêt ? 
L'assouplissement quantitatif est un cas d'espèce. 
Parce qu'il brouille la démarcation entre la politique monétaire et budgétaire (qui doit sans aucun doute être le privilège des gouvernements élus), le malaise a grandi. 
Nous voyons des signes de cela en Allemagne, où de nombreuses personnes s'inquiètent à présent que la BCE soit trop puissante, indépendante et irresponsable. 
Des critiques similaires motivent ceux aux États-Unis qui veulent « faire un audit de la Fed », ce qui est souvent une formule codée pour soumettre la politique monétaire à la surveillance du Congrès. 
Il y a également des inquiétudes au sujet de la régulation financière, en particulier quant aux nouveaux instruments macroprudentiels des banques centrales. 
Dans son dernier ouvrage The End of Alchemy, ancien Gouverneur de la BoE Mervyn King fait valoir que l'intervention directe sur le marché hypothécaire par la limitation du crédit doit être soumise à la décision politique. 
D'autres personnes, notamment Axel Weber, ancien directeur de la Bundesbank, estiment qu'il est dangereux que la banque centrale supervise directement les banques. 
Les choses vont mal sur les marchés financiers et les superviseurs en supportent les conséquences. 
Il y a un risque de contagion et une perte de confiance dans la politique monétaire, quand la Banque centrale est en première ligne. 
Ce qui nous amène à la plus importante préoccupation. 
L'indépendance des banques centrales sur le plan de la politique monétaire a été conquise de haute lutte. 
Cela a généré d'importants bénéfices pour nos économies. 
Mais une institution qui achète des obligations avec les deniers publics, qui se prononce sur la disponibilité de financements hypothécaires et procède à des liquidations bancaires à grands frais pour leurs actionnaires, exige une forme différente de responsabilité politique. 
Le danger est que les décisions hâtives de sortie de crise visant à charger les banques centrales de fonctions supplémentaires risquent d'avoir des conséquences imprévues et fâcheuses. 
En particulier, une plus grande surveillance politique de ces fonctions pourrait affecter également la politique monétaire. 

A quoi servent les économistes? 
NEW HAVEN – Depuis la crise financière mondiale et la récession de 2007-2009, la critique de la profession économique s’est intensifiée. 
Le fait que pratiquement tous les économistes professionnels, à l’exception de seulement quelques-uns, ne soient pas parvenus à prévoir l'épisode – dont les séquelles nous font encore souffrir – a conduit certains à questionner l’utilité des économistes pour la société. 
S’ils ont été incapables de prévoir quelque chose de si important pour le bien-être des gens, à quoi servent-ils ? 
En effet, les économistes n’ont pas réussi à prévoir la plupart des crises majeures du siècle dernier, y compris la grave crise de 1920 à 1921, la double récession coup sur coup en 1980 et 1982 ainsi que, la pire de toutes, la Grande Dépression qui a suivi l’effondrement du marché boursier en 1929. 
En recherchant dans les archives d'actualités de l'année précédant le début de ces récessions, je n’ai trouvé pratiquement aucun avertissement émanant d’économistes concernant une grave crise à venir. 
Au contraire, les journaux insistaient sur les points de vue des dirigeants d’entreprises ou des politiciens, qui avaient tendance à être très optimistes. 
La seule déclaration ressemblant le plus fortement à un véritable avertissement est venue avant la crise de 1980 - 1982. 
En 1979, le président de la Réserve fédérale Paul A. Volcker avait fait savoir au Comité économique mixte du Congrès américain que les Etats-Unis faisaient face à des « circonstances économiques désagréables » et avait « besoin de décisions difficiles, de retenue, et même de sacrifices ». 
La probabilité que la Fed doive prendre des mesures drastiques pour lutter contre l'inflation galopante, ainsi que les effets de la crise pétrolière de 1979, rendaient très probable une grave récession. 
Néanmoins, chaque fois qu'une crise était imminente au siècle dernier, le large consensus parmi les économistes était que ce n’était pas le cas. 
D’après ce que j’ai pu trouver, presque personne dans la profession – pas même des sommités comme John Maynard Keynes, Friedrich Hayek ou Irving Fisher – n’avait fait de déclaration publique anticipant la Grande Dépression. 
Comme l'historien Douglas Irwin l’a documenté, une exception majeure a été l'économiste suédois Gustav Cassel. 
Dans une série de conférences à l'Université de Columbia en 1928, Cassel a averti d'une « dépression prolongée et mondiale ». 
Mais sa discussion plutôt technique (qui portait sur l'économie monétaire et l'étalon-or) n'a forgé aucun nouveau consensus parmi les économistes, et les médias d'information n’ont communiqué aucune idée claire de l'alarme. 
Fait intéressant, les récits de l’époque ne révèlent que peu de signes de colère du public à l’encontre des économistes après que la catastrophe ait frappé en 1929. 
Dès lors, pourquoi le fait de ne pas avoir prédit la crise récente a-t-il eu des conséquences tellement différentes pour la profession ? 
Pourquoi a-t-il attisé – à la différence des échecs de prévision précédents – autant de méfiance à l’égard des économistes? 
Une des raisons pourrait être l’impression que de nombreux économistes faisaient la promotion d'un air suffisant de « l’hypothèse des marchés efficaces » – un point de vue qui semblait exclure un effondrement des prix des actifs. 
Estimant que les marchés ont toujours raison, ils ont rejeté les avertissements de quelques simples mortels (y compris moi-même) qui estimaient que les actions et les logements étaient surévalués. 
Après que les deux marchés se soient écrasés de manière spectaculaire, la crédibilité de la profession a été touchée de plein fouet. 
Mais cette critique est injuste. 
Nous ne blâmons pas les médecins pour avoir omis de prédire l'ensemble de nos maladies. 
Nos maladies sont en grande partie aléatoires. Même si nos médecins ne peuvent pas nous dire celles qui nous affecteront l'année prochaine, ni éliminer toute souffrance lorsque nous sommes malades, nous sommes heureux de l'aide qu'ils peuvent fournir. 
De même, la plupart des économistes consacrent leurs efforts à des questions très éloignées de l’établissement d’une perspective consensuelle sur le marché boursier ou le taux de chômage. 
Et nous devrions être reconnaissants qu'ils le fassent. 
Dans son nouveau livre Trillion Dollar Economists, Robert Litan de la Brookings Institution estime que la profession de l’économie a « créé des milliards de dollars de revenus et de richesse pour les États-Unis et le reste du monde ». 
Cela semble être une belle contribution pour une profession relativement petite, surtout si nous faisons un peu d'arithmétique simple. 
Par exemple, l'American Economic Association (dont je suis le président élu) compte seulement 20 000 membres ; s’ils ont créé, disons, 2 milliards de dollars de revenus et de richesse, cela fait environ 100 millions de dollars par économiste. 
Une personne cynique pourrait demander, « Si les économistes sont si intelligents, pourquoi ne sont-ils pas les personnes les plus riches du monde ? ». 
La réponse est simple : la plupart des idées économiques sont des biens publics qui ne peuvent être brevetées ou détenues d’une autre manière par leurs inventeurs. 
Juste parce que la plupart des économistes ne sont pas riches ne signifie pas qu'ils n’ont pas fait beaucoup de gens riches. 
La chose amusante à propos du livre de Litan est qu'il détaille de nombreuses petites idées intelligentes sur la façon de gérer une entreprise ou de mieux gérer l'économie. 
Elles concernent les domaines des mécanismes optimaux de tarification et de commercialisation, de la réglementation des monopoles, de la gestion des ressources naturelles, de la fourniture des biens publics et de la finance. 
Aucune d’elles ne vaut ne serait-ce qu’un milliards de dollars mais, pris ensemble, la conclusion de Litan est en effet plausible. 
Le livre Better Living through Economics, édité en 2010 par John Siegfried, souligne l'impact sur le monde réel de ces innovations : le commerce des droits d’émissions, le crédit d'impôt sur ​​les revenus gagnés, les faibles tarifs commerciaux, les programmes d’incitation au travail, une politique monétaire plus efficace, la vente aux enchères des licences de spectre, la déréglementation du secteur des transports, les algorithmes de report d'acceptation, une politique antitrust avisée, une armée entièrement bénévole et l'utilisation intelligente des options par défaut pour promouvoir l'épargne-retraite. 
Les innovations décrites dans les livres de Litan et de Siegfried montrent que la profession économique a produit une énorme quantité de travaux extrêmement précieux, caractérisés par un effort sérieux pour fournir une véritable preuve. 
Certes, la plupart des économistes ne parviennent pas à prévoir les crises financières – tout comme les médecins ne parviennent pas à prédire la maladie. 
Mais, comme les médecins, ils ont rendu la vie manifestement meilleure pour tout le monde. 


L'Argentine n'est pas un leader sur le plan climatique 
NEUQUÉN — Le Président argentin Mauricio Macri prétend que l'exploitation des réserves de pétrole et de gaz de schiste de son pays - les deuxièmes plus importantes au monde - est essentielle non seulement pour sortir l'économie du marasme, mais également pour fournir également un « pont de carburant » pour soutenir la transition climatique. 
La réalité, qui devient déjà évidente, est loin d'être aussi optimiste. 
Sous la conduite de l'Argentine, les ministres de l'énergie du G-20 ont signé un communiqué cet été qui accentue le rôle du gaz naturel pour « favoriser les transitions vers des systèmes d'énergie à basses émissions » avec le « potentiel d'augmenter de manière significative au cours des prochaines décennies. » 
Et le gouvernement de Macri a créé un projet pour attirer 12 milliards de dollars par an dans des investissements de combustible fossile, en prévoyant que les revenus des exportations de pétrole et de gaz surpasseront ceux de l'agriculture - actuellement principal secteur d'exportation de l'Argentine - d'ici 2027. 
L'Argentine a certainement d'énormes réserves à exploiter : environ 19,9 milliards de barils de pétrole brut et 583 mille milliards de pieds cubiques de gaz, concentrés dans la formation de schistes de Vaca Muerta. 
Mais l'idée d'utiliser ces ressources comme un avantage environnemental est totalement illusoire. 
Extraire les ressources du schiste de l'Argentine exigerait non seulement la rupture hydraulique dangereuse et chère (fracking) : leur exploitation produirait environ 50 milliards de tonnes d'émissions de gaz carbonique. 
Selon la recherche menée par Oil Change International, la pleine exploitation des réserves de schiste de l'Argentine consommerait jusqu'à 15 % du budget carbone du monde entier pour limiter le réchauffement planétaire à moins de 1,5° Celsius au-dessus des niveaux préindustriels - l'objectif établi par l'accord de Paris sur le climat. 
Le Comité des Nations Unies sur les droits économiques, sociaux et culturels a recommandé que le gouvernement argentin « reconsidère » l'exploitation des hydrocarbures non conventionnels. 
Cependant si l'Argentine reçoit les investissements suffisants pour construire des infrastructures - canalisations, chemins de fer, mines de silice et décharges - nécessaires pour rendre rentable Vaca Muerta, le pays peut effectivement se condamner à la pleine exploitation. 
Avec d'importantes sociétés pétrolières internationales - dont BP (qui détient 50 % de Pan American Energy Group, deuxième producteur de brut d'Argentine), Total, Shell, Wintershall, Equinor, Exxon Mobil, Chevron, CNOOC, Dow et Petronas - déjà impliqués, ce scénario semble de plus en plus probable. 
Et le climat ne sera pas le seul à en pâtir. 
Déjà, la situation économique de la course au pétrole de l'Argentine s'est traduite par des transferts massifs des ménages, des entreprises et de l'État vers des sociétés de combustibles fossiles. 
Le gouvernement de l'Argentine, en conformité avec un engagement du G-20, a réduit les subventions pour les factures privées de pétrole et de gaz de chauffage. 
En même temps, l'administration Macri a augmenté les prix du pétrole (dollarisés). 
Ajoutez à cela une brusque dévaluation du peso (en baisse de plus de 50 % face au dollar américain cette année)et face à l'augmentation des prix du gaz subie par les ménages et les entreprises, en moyenne, qui équivaut à 1 300 % sur les 24 derniers mois. 
Sans surprise, de nombreuses entreprises et de nombreux ménages ne peuvent plus payer leurs factures d’énergie. 
Les hausses de prix sont si préjudiciables que l'opposition tout entière s'est regroupée autour d'une loi pour ramener les droits de douane à leurs niveaux de novembre 2017. 
Macri a mis un veto à la loi en mai, avant de remplacer son ministre de l'énergie. 
Tandis que les ménages et les entreprises souffrent, les compagnies de pétrole et de gaz continuent à en tirer profit. 
En fait, ceux qui souhaitent exploiter des gisements de schiste reçoivent de nouvelles subventions alléchantes à titre privé, ainsi que d'autres avantages : un prix garanti grâce au Plan Gas pour le gaz non conventionnel, des taxes publiques régionales réduites par unité de gaz de schiste extrait et un accord avec les principaux syndicats qui réduit les coûts de main d'œuvre. 
En raison de ces généreux arrangements, les compagnies qui forent pour extraire le gaz de schiste peuvent générer du bénéfice sans fournir les avantages économiques promis. 
Selon la recherche menée par l'Alliance Argentine Socio-environnementale et justice énergie, bien que les compagnies de pétrole et de gaz en fonction à Vaca Muerta en 2016 aient investi moins qu'eux en 2015 et qu'elles aient fournis 3 000 emplois de moins, elles ont perçu des revenus plus élevés. 
Au-delà des violations des droits du travail que permettent les accords avec les syndicats, l'extraction de gaz de schiste viole les droits des communautés indigènes. 
Par exemple, les communautés indigènes de Mapuche ont protesté contre le forage de puits sur leur territoire sans leur consentement préalable. 
En outre, alors que plus de 60 municipalités ont passé des règlements locaux pour interdire le forage, les tribunaux ont déclaré plusieurs de ces mesures inconstitutionnelles parce qu'elles excèdent les pouvoirs communaux - un mouvement qui affaiblit également la démocratie locale. 
Ainsi le mégaprojet de schiste de l'Argentine sape les efforts visant à lutter contre le changement climatique, menace la démocratie locale et les droits des peuples autochtones et n'apportera pas les avantages économiques promis par ses promoteurs. 
En attendant, le gouvernement Macri, qui accueille le sommet annuel de G-20 cette semaine, utilise les forums de cet organisme pour promouvoir le gaz comme énergie durable alternative. 
Ce n'est pas de cette façon que l'on dirige un agenda climatique. 
Pourtant, en matière d'ambition sur le gaz de schiste, l'Argentine est loin d'être un cas isolé. 
Les gouvernements du G-20, de la Chine au Royaume-Uni, conçoivent des stratégies industrielles à grande échelle centrées sur le gaz de schiste. 
L'histoire de Vaca Muerta devrait servir d'avertissement à ces derniers et à d'autres pays qui envisagent le gaz de schiste comme moyen de renforcer leurs économies et de promouvoir une transition énergétique pauvre en carbone. 
Loin d'exploiter les réserves de schiste, le monde doit stopper les nouveaux projets de combustible fossile, démanteler les projets existants et mettre en application des stratégies de placement ambitieuses d'énergie propres, centrées sur la fourniture d'emplois décents et sur le respect des droits des communautés à contrôler le développement sur leur sol. 

Les promesses de l’intelligence artificielle pour le monde en développement 
LONDRES – Les analystes des tendances numériques pensent souvent à tort que les consommateurs des pays en développement ne bénéficieraient pas des avancées technologiques. 
Qu’il s’agisse de posséder le dernier smartphone ou d’utiliser des robots nettoyeurs, l’accès ou non à l’innovation est l’une des différences les plus visibles entre pays riches et pauvres. 
Ce fossé s’est encore creusé depuis l’avènement de l’intelligence artificielle (IA). 
Par exemple, la grande majorité des assistants personnels intelligents, sous formes d’enceintes connectées pour la maison, comme Alexa d’Amazon, sont destinés aux pays riches. 
En 2017, plus de 80 pour cent des enceintes connectées dans le monde ont été vendues en Amérique du Nord. 
Mais si la technologie peut creuser les inégalités, elle est également en mesure de les atténuer. 
Les capacités de l’IA vont bien au-delà de faire fonctionner des appareils : elle peut aussi révolutionner la manière dont les soins de santé, l’aide humanitaire, la finance, la logistique, l’éducation et les services aux entreprises sont dispensés dans l’hémisphère sud. 
L’IA transforme déjà les pays en développement, partout dans le monde. 
Au Népal, l’apprentissage automatique est mis en œuvre pour compiler et analyser les besoins de reconstruction de l’après-séisme. 
Dans plusieurs pays africains, des systèmes de tutorat alimentés par l’intelligence artificielle aident de jeunes étudiants à rattraper des cours. 
Des organismes d’aide humanitaire utilisent l’analyse de mégadonnées pour optimiser la livraison de biens de première nécessité aux réfugiés fuyant des conflits et d’autres calamités. 
Et dans mon pays, l’Inde, des agriculteurs utilisent des applications d’IA pour augmenter le rendement des cultures et améliorer leurs revenus. 
Ces innovations nous rapprochent de la réalisation des Objectifs de développement durable (ODD) des Nations unis, dans des domaines tels que l’éradication de la pauvreté, la bonne santé et le bien-être de tous, une éducation de qualité et la lutte contre les changements climatiques. 
A ce stade, nous n’avons pourtant qu’effleuré la surface des progrès que peut apporter l’IA à l’humanité. 
Pour tirer pleinement parti de l’IA en matière de développement, nous devons trouver de nouveaux moyens de l’appliquer. 
Sous réserve d’un financement adéquat, les cieux des pays en développement pourraient par exemple être emplis de drones livrant des fournitures médicales aux hôpitaux de régions reculées. 
C’est déjà le cas dans des zones rurales du Rwanda, où un partenariat conclu entre le ministère de la santé et Zipline, une start-up de la Silicone Valley, permet aux médecins de cliniques difficiles d’accès de commander des produits sanguins par sms, qui sont ensuite livrés très rapidement par un parachute lâché par un drone. 
Depuis le lancement de ce programme en octobre 2016, les temps de livraison ont été divisés par cinq et des centaines de vies ont été sauvées. 
Si des innovations en matière d’IA telles que celle-ci sont impressionnantes, il ne faut pourtant pas les considérer comme allant de soi. 
A moins de réfuter les craintes, largement débattues bien qu’infondées, que les risques induits par l’IA l’emporteront sur ses avantages, les progrès extraordinaires réalisés par les entreprises technologiques dans les pays du Sud seront entravés. 
Plusieurs mesures peuvent être prises pour éviter cette conjoncture. 
Pour commencer, des programmes comme « L’intelligence artificielle au service du bien social » des Nations unies, dont l’objectif est d’établir un dialogue sur la manière dont l’utilisation sure et bénéfique de cette technologie peut faire progresser le travail humanitaire, doivent être pleinement soutenus par les pouvoirs publics. 
Et ceux d’entre nous qui sont impliqués dans le développement technologique doivent continuer à définir les projets, les initiatives, les groupes de réflexion et les organisations qui bénéficieraient d’une coopération avec des entreprises de l’IA – comme Zipline au Rwanda. 
Mais surtout, les débats concernant le développement de l’intelligence artificielle à des fins humanitaires ne peuvent être confinés aux seuls organismes d’aide et caritatifs et aux gouvernements. 
Les investisseurs dans le secteur technologique doivent également y participer. 
Pendant trop longtemps, les entrepreneurs du secteur de la technologie ont eu pour objectif de résoudre les problèmes dans les pays du Nord, en négligeant des questions généralement associées aux pays en développement. 
Les technologies mobiles ouvrent toutefois de nouvelles perspectives et il fait sens aujourd’hui aux plans humanitaire et commercial de cibler des solutions d’IA allant bien au-delà des pays occidentaux. 
C’est la raison pour laquelle j’ai créé Rewired, un fonds d’investissement doté de 100 millions de dollars dont l’objectif est de soutenir des start-ups dans le domaine de l’intelligence artificielle et de la robotique. 
Rewired travaille avec des entreprises à l’avant-garde de la perception des machines – la capacité des robots à comprendre et à identifier les environnements du monde réel. 
Nous avons investi dans des entreprises qui travaillent à répliquer le sens de l’odorat humain, à développer des prothèses agiles et à un prix abordable et à créer des machines portables conçues pour améliorer les processus de fabrication. 
Notre objectif est de financer des technologies qui pourront potentiellement améliorer la qualité de vie des êtres humains dans chaque pays du monde. 
Et cela sera, à mon avis, la caractéristique unificatrice de l’IA. 
Les machines créées aujourd’hui ne seront pas seulement rentables, mais devraient également nous rapprocher d’une solution aux principaux problèmes mondiaux actuels. 

Économistes et scientifiques s’opposent sur la croissance à long terme 
CAMBRIDGE (MASS.) – Pour la plupart, les prévisionnistes économiques ne font pas grand cas des récents progrès de l’intelligence artificielle (par exemple le bon ahurissant réalisé en décembre dernier par le programme d’échecs autodidacte de DeepMind), n’y voyant que des effets négligeables sur les tendances de la croissance à long terme. 
Ce pessimisme est sûrement au nombre des raisons pour lesquelles les taux d’intérêt réels (après déduction de l’inflation) demeurent aussi bas, même si le taux des obligations à dix ans du Trésor américain, qui font office de baromètre, a gagné un demi-point au cours des derniers mois. 
Et si l’offre continue d’être considérée avec un tel pessimisme, les récentes mesures drastiques de réductions des impôts et d’augmentation des dépenses prises par les États-Unis feront probablement plus pour augmenter l’inflation que pour relancer l’investissement. 
Les raisons de critiquer l’actuelle politique budgétaire des États-Unis ne manquent pas, même si la baisse du taux d’imposition sur les sociétés (si le montant choisi avait été adapté) n’était pas sans intérêt. 
Le plus préoccupant, c’est que nous vivons une époque d’augmentation des inégalités et de diminution de la part des revenus du travail par rapport à celle du capital. 
Les pouvoirs publics doivent faire plus et non moins pour redistribuer revenus et patrimoine. 
Il est difficile de savoir ce que veut dire le président des États-Unis, Donald Trump, lorsqu’il se glorifie d’avoir pris des mesures qui vont porter la croissance à 6 % (à moins qu’il ne parle des prix, et non de la production !). 
Pourtant, si les pressions inflationnistes se matérialisent, la croissance actuelle pourrait durer sensiblement plus longtemps que ne le pensent les prévisionnistes et les marchés. 
Quoi qu’il en soit, c’est la croissance à long terme qui préoccupe les économistes et les incline au pessimisme. 
Leurs arguments s’appuient sur l’idée que les économies avancées ne peuvent espérer rééditer le dynamisme dont ont joui les États-Unis entre 1995 et 2005 (et un peu plus tard pour les autres économies avancées). Sans parler des années 1950 et 1960, celles de la jeunesse ! 
Mais les sceptiques feraient bien de considérer ce que pensent de nombreux scientifiques, issus de disciplines diverses, qui voient les choses différemment. 
Les jeunes chercheurs, en particulier, considèrent que les progrès dans la recherche fondamentale surviennent plus rapidement qu’ils ne l’ont jamais fait, même si les applications pratiques prennent du temps à se développer. 
De fait, on entend beaucoup parler de la théorie de la « singularité » du mathématicien austro-américain John von Neumann, auquel on voue même un certain culte dans des milieux restreints mais influents. 
Les machines pensantes deviendront un jour tellement perfectionnées qu’elles seront capables d’inventer d’autres machines sans aucune intervention humaine, et la technologie, de ce moment, progressera de façon exponentielle. 
S’il doit en être ainsi, nous devrions peut-être nous inquiéter des conséquence éthiques et sociales de la croissance matérielle, qui deviendrait si rapide que les humains ne pourraient pas, spirituellement, l’assimiler. 
Les craintes suscitées par l’intelligence artificielle concernent principalement les inégalités et l’avenir du travail. 
Mais comme les auteurs de science-fiction nous en ont averti depuis longtemps, les menaces potentielles provenant de nouvelles formes de « vie » nées du silicium sont réellement terrifiantes. 
Il est difficile de savoir qui a raison : ni les économistes ni les scientifiques ne peuvent se prévaloir d’une grande lucidité dans les prévisions à long terme. 
Mais dès aujourd’hui, et sans aller jusqu’à prédire la possibilité d’une bataille existentielle entre l’homme et la machine, une reprise significative de la croissance dans le domaine de la productivité paraît, au cours des cinq prochaines années, tout à fait plausible. 
Admettons que les principaux éléments de la croissance économique sont l’accroissement de la main-d’œuvre, de l’investissement (tant public que privé) et de la « productivité » – c’est-à-dire de la production réalisée avec une quantité donnée d’apports, grâce aux idées nouvelles. 
Au cours des dix ou quinze dernières années, ces augmentations ont été d’une lenteur désespérante dans les économies avancées. 
La croissance de la main-d’œuvre a diminué brutalement, en raison de la baisse des taux de natalité, que l’immigration ne parvenait pas à compenser, même dans l’Amérique d’avant Trump. 
L’arrivée des femmes a joué un rôle capital en accélérant la croissance dans la dernière part du xxe siècle ; mais l’effet en est aujourd’hui largement épuisé, même si les pouvoirs publics pourraient faire beaucoup plus pour soutenir la participation féminine à la force de travail et l’égalité de traitement. 
De la même façon, l’investissement mondial s’est effondré depuis la crise financière de 2008 (à l’exception de la Chine), affaiblissant la croissance potentielle. 
Et la croissance mesurée de la productivité a partout diminué – aux États-Unis, elle a chuté de moitié environ depuis la flambée technologique du milieu des années 1990. 
Comment s’étonner, en outre, que les taux d’intérêt réels mondiaux soient si bas, avec une épargne très largement reconstituée après la crise, qui coure après des offres devenues rares de projets d’investissement. 
Il est cependant probable que les effets de l’intelligence artificielle et des autres nouvelles technologies seront beaucoup plus importants sur la croissance qu’ils ne l’ont été jusqu’à présent. 
On sait très bien qu’il faudra peut-être très longtemps à l’industrie pour imaginer les nouveaux procès de production qui lui permettront d’exploiter les nouvelles technologies : les chemins de fer et l’électricité en sont les meilleurs exemples. 
La reprise de la croissance mondiale servira probablement de catalyseur au changement, en incitant les entreprises à investir et à introduire de nouvelles technologies, dont certaines se substitueront au travail, compensant le ralentissement de la croissance de la main-d’œuvre. 
Tandis que s’effacent peu à peu les effets induits par la crise financière, alors que l’intelligence artificielle commence peut-être à gagner du terrain, la tendance à la croissance de la production américaine peut demeurer forte au cours des prochaines années (quoique, bien sûr, une récession soit toujours possible). 
En conséquence, la hausse probable des taux d’intérêt réels globaux sera délicate à gérer pour les banquiers centraux. 
Dans le meilleur des cas, ils pourront « surfer la vague », comme le fit, on le sait, Alan Greenspan dans les années 1990, quoiqu’on puisse cette fois prévoir une inflation plus élevée. 
Pour résumer, ni les dirigeant politiques ni les marchés ne devraient trop se figurer que la faible croissance de la dernière décennie perdurera au cours de la suivante. 
Mais ce n’est peut-être pas une si bonne nouvelle. 
Si les scientifiques ont raison, nous pourrions regretter les croissances faibles que nous avions connues. 

L’Asie après les années Trump 
SINGAPOUR – Groupe de dirigeants politiques, chefs d’entreprises, journalistes et experts, la Commission trilatérale s’est dernièrement réunie ici à Singapour, ce qui a été l’occasion pour de nombreux acteurs d’exprimer leur inquiétude quant au déclin du leadership américain en Asie. 
Tous les pays asiatiques commercent désormais davantage avec la Chine qu’avec les États-Unis, souvent même deux fois plus. 
Les récentes taxes imposées par le président Donald Trump, de même que son mépris pour les institutions multilatérales, sont venus accentuer cette inquiétude. 
Ainsi la question devient-elle récurrente à Singapour : le leadership des États-Unis en Asie survivra-t-il aux années Trump ? 
L’histoire peut nous éclairer sur cette question. 
En 1972, le président Richard Nixon impose unilatéralement et sans avertissement des droits de douanes aux alliés de l’Amérique, viole le cadre du Fonds monétaire international, et mène une très impopulaire guerre au Vietnam. 
La peur du terrorisme est alors très présente, et les experts s’inquiètent pour l’avenir de la démocratie. 
L’année suivante, David Rockefeller and Zbigniew Brzezinski créent la Commission trilatérale, qui se réunira annuellement pour aborder ce type de problématiques. 
Cette Commission n’est pas aussi puissante que les théories complotistes, mais à l’instar d’autres canaux informels de diplomatie « à deux voies », elle va permettre aux citoyens d’explorer certaines pistes de gestion des problématiques difficiles. 
Ses travaux peuvent être consultés dans ses publications et sur son site Internet. 
Lors de son rassemblement à Singapour, il n’a pas eu de consensus sur l’Asie à laquelle il faut s’attendre après les années Trump. 
Indiens et Chinois étaient par exemple en désaccord sur la vocation des projets d’infrastructure de la « nouvelle route de la soie » entrepris par la Chine. 
Certains Asiatiques et Américains l’étaient également sur la perspective d’une résolution efficace de la crise nucléaire coréenne, ainsi que sur la plus large question de savoir si une guerre entre la Chine et les États-Unis pouvait être évitée. 
Enfin, certains Européens se sont demandés si l’actuelle incertitude mondiale signifiait la montée en puissance de la Chine ou celle de Trump. 
Selon moi, et j’en ai averti le groupe, qui semblait en désaccord, les États-Unis pourront recouvrer leur leadership après les années Trump, à condition de réapprendre les leçons de l’exercice de la puissance aux côtés d’autrui, ainsi que sur autrui. 
Plus précisément, l’Amérique devra user de son soft power pour créer des réseaux et des institutions qui lui permettront de coopérer avec la Chine, l’Inde, le Japon, l’Europe et d’autres acteurs, dans la gestion des problématiques transnationales – de type stabilité monétaire, changements climatiques, terrorisme, ou encore cybercriminalité – qu’aucun État n’est capable de résoudre seul. 
Il faudra pour cela surmonter les politiques et attitudes unilatérales associées à l’arrivée de Trump. 
S’agissant de la montée en puissance de la Chine, et contrairement aux actuelles prédictions pessimistes, les États-Unis conserveront d’importants avantages de puissance, qui survivront même à huit année de présidence Trump, s’il devait être réélu. 
Le premier avantage de l’Amérique réside dans sa démographie. 
D’après les données des Nations Unies, l’Amérique est le seul pays développé qui devrait contribuer à la croissance de la population mondiale d’ici 2050. 
La Chine, pays actuellement le plus peuplé, devrait passer en deuxième position derrière l’Inde. 
Deuxième avantage : l’énergie. 
Il y a dix ans, l’Amérique semblait désespérément dépendante de l’énergie importée. 
Voici aujourd’hui que la révolution du schiste lui permet de passer du statut d’importateur à celui d’exportateur énergétique. Dans les dix prochaines années, il est possible que l’Amérique du Nord devienne autosuffisante, et qu’en parallèle la Chine devienne davantage dépendante des importations énergétiques. 
La technologie constitue le troisième atout de l’Amérique. 
Parmi les technologies synonymes de puissance au XXIe siècle figurent les biotechnologies, les nanotechnologies, et la nouvelle génération de technologies de l’information, de type intelligence artificielle et mégadonnées. 
Pour la plupart des experts, bien que la capacité de la Chine s’améliore, les États-Unis restent leader mondial dans la recherche, le développement et la commercialisation de ces technologies. 
Par ailleurs, en termes de vivier de recherche, l’Amérique possède un quatrième atout : son système d’enseignement supérieur. 
D’après un classement publié par la Shanghai Jiatong University, parmi les 20 meilleures universités au monde, 16 se situent aux États-Unis, et aucune en Chine. 
Le cinquième avantage de l’Amérique, voué à survivre aux années Trump, réside dans le rôle du dollar. 
Parmi les réserves de change détenues par les États à travers le monde, seules 1,1 % sont libellées en renminbi, contre 64 % en dollar. 
Lorsque le Fonds monétaire international a intégré le renminbi au panier de devises sous-tendant son unité de compte, les droits de tirage spéciaux, beaucoup ont pensé que les jours du dollar étaient comptés. 
Or, la part du renminbi dans les paiements internationaux a depuis chuté. 
La crédibilité d’une monnaie de réserve dépend de la profondeur des marchés de capitaux, de l’honnêteté du gouvernement, et de la primauté du droit. 
Aucune de ces caractéristiques ne s’annonce en Chine dans un avenir proche. 
Sixième avantage, les États-Unis disposent d’atouts géographiques dont est privée la Chine. 
L’Amérique est entourée d’océans, ainsi que d’un Canada et d’un Mexique amis, malgré la politique malavisée de Trump consistant à renégocier l’Accord de libre-échange nord-américain. 
De son côté, la Chine partage ses frontières avec 14 pays, et s’oppose sur des litiges territoriaux avec certains de ses voisins majeurs, tels que l’Inde, le Japon et le Vietnam. 
Ceci limite le soft power chinois. 
Et bien que sa géographie confère à la Chine une possibilité de projection de sa puissance terrestre en mer de Chine méridionale, les États-Unis n’ont aucune revendication territoriale dans la région, et jouissent d’une suprématie navale sur 95 % des océans restants de la planète. 
Mais plus important encore, l’Amérique et la Chine ne sont pas prédestinées à se faire la guerre. 
Aucune ne représente une menace existentielle pour l’autre. 
Avant que la Première Guerre mondiale éclate, l’Allemagne avait surpassé la Grande-Bretagne en 1900, et la crainte britannique des intentions allemandes a contribué au désastre. 
Par opposition, les États-Unis et la Chine ont tout le temps de gérer leurs nombreux différends, et n’ont pas à succomber à l’hystérie ou à la peur. 
L’Amérique jouit non seulement des avantages précédemment évoqués, mais également de ses alliances avec le Japon et la Corée du Sud. 
Dans ses prochaines discussions avec le dirigeant nord-coréen Kim Jung-un, Trump devra veiller à empêcher le régime de Kim d’atteindre son objectif de longue date consistant à fragiliser ces alliances. 
À Singapour, j’ai cité la réponse apportée par Lee Kuan Yew à une question que je lui avais posée un jour, concernant la possibilité de voir la Chine surpasser les États-Unis. 
Il avait répondu par la négative, considérant que même si la Chine pouvait compter sur 1,4 milliard de ses propres talents, l’ouverture des États-Unis leur permettait d’en exploiter et d’en réunir 7,5 milliards, avec davantage de créativité que la Chine. 
Si cette ouverture demeure, le leadership américain en Asie et ailleurs survivra certainement lui aussi. 

L’été sans fin des villes asiatiques 
POSTDAM/MANILLE – C’est la saison de la mousson en Asie, qui marque la fin des températures caniculaires. 
Mais dès la fin de la mousson, les villes du continent seront à nouveau exposées à une chaleur extrême et à des conditions particulièrement dures. 
Les zones urbaines en Asie endurent déjà deux fois plus de journées chaudes que les zones rurales – une proportion qui pourrait s’élever à dix fois plus d’ici 2100. 
A ce stade, il ne sera plus possible d’inverser cette tendance. 
La première évaluation détaillée des risques climatiques pour l’Asie, menée par la Banque asiatique de développement (BAD) et l'Institut de recherche de Potsdam sur les effets du changement climatique (PIK) démontre que les villes asiatiques sont clairement en première ligne de la lutte contre le changement climatique. 
En fait, plusieurs conséquences du réchauffement planétaire – les phénomènes météorologiques extrêmes, l’élévation du niveau des océans, les migrations environnementales et l’accroissement des tensions sociales – se combinent dans les zones urbaines. 
Cela est particulièrement vrai en Asie, dont les villes abritent plus de la moitié de la population. Elles représentent également près de 80 pour cent de la production économique. 
La population urbaine du continent pourrait doubler d’ici 2050, pour atteindre trois milliards d’habitants. 
Sans de nouvelles initiatives de lutte contre le changement climatique, ces villes pourraient au cours des 20 prochaines années être responsables de plus de la moitié de l’augmentation des émissions mondiales de gaz à effet de serre. 
Un tel scénario est souvent qualifié de « business as usual ». 
Mais en réalité, cette routine habituelle sera perturbée par les effets du changement climatique, avec un réchauffement illimité qui entravera ou inversera même les récents progrès économiques de l’Asie. 
Plus nous attendons pour relever le défi climatique, plus graves seront les perturbations. 
Et nous n’aurons sans doute pas de signaux précurseurs, parce que les effets du changement climatique n’évoluent pas de manière linéaire. Ils se manifestent de façon soudaine et violente une fois que certains points de bascule ont été atteints. 
L’exposition de l’Asie aux impacts du changement climatique n’a pour l’instant pas été suffisamment évaluée et encore moins d’efforts ont été faits pour renforcer les éventuelles protections des zones vulnérables ou pour réduire les émissions de gaz à effet de serre. 
Des stratégies de croissance verte à empreinte de carbone réduite, qui reposent sur une moindre utilisation de terres, d’eau et d’énergie, doivent être élaborées pour la région. 
Ces stratégies devront également chercher à ralentir une urbanisation galopante, synonyme de densité du bâti, de routes goudronnées et de véhicules privés, qui contribuent tous aux îlots de chaleur urbains. 
Si nous poursuivons dans la même voie qu’aujourd’hui, la température moyenne du continent asiatique pourrait d’ici 2100 augmenter de 6°C par rapport à l’époque préindustrielle. 
Les habitants pourront souffrir, ou mourir, d’affections respiratoires et d’autres troubles provoqués par le stress thermique ou la pollution. 
Au-delà des coûts humains, l’augmentation des températures sera préjudiciable à la productivité agricole et industrielle. 
Les flux migratoires provoqués par le changement climatique exacerberont les problèmes des villes asiatiques. 
A moins de créer un nombre suffisant d’emplois décents, les migrants climatiques pourraient devenir une classe marginale permanente. 
Et même si des emplois existent, les pressions sur l’environnement créées par des villes toujours plus densément peuplées constitueront des risques sérieux. 
Les projections concernant l’impact du changement climatique sur les migrations en Asie restent, de manière inexcusable, insuffisantes, en nombre, en portée et en valeur prédictive. 
Pour améliorer l’aménagement urbain et les soins de santé, il faudra trouver une manière simple et précise d’évaluer la tolérance actuelle et future des populations urbaines au stress thermique. 
Il sera également nécessaire d’élaborer des stratégies pour réduire ce stress thermique, notamment en favorisant des configurations urbaines polycentriques et des sociétés et économies reposant sur de multiples centres régionaux et non autour d’une ville unique, et en préservant les ressources naturelles au moyen de corridors et espaces verts interconnectés. 
Mais l’augmentation des températures n’est de loin pas la seule menace posée par le changement climatique. 
Les événements météorologiques extrêmes, des sécheresses aux inondations, deviendront plus intenses et plus fréquents. 
En Asie, l’augmentation des précipitations et l’intensité accrue des cyclones tropicaux dévasteront la production alimentaire, réduisant les revenus des populations rurales. 
Au Sri Lanka par exemple, une baisse de 20 pour cent de la récolte de riz est probable d’ici 2050 et aux Fidji, la production de manioc devrait chuter de 36 pour cent. 
Ces facteurs seront à leur tour exacerbés par l’élévation du niveau des mers, qui pourraient accuser une hausse de 1,4 mètre d’ici la fin du siècle, se traduisant par la perte de plus de 10 pour cent de la superficie de nombreux pays. 
Si les États tiennent leurs engagements dans le cadre de l’Accord de Paris sur le climat, l’élévation totale du niveau de la mer pourrait être réduite de moitié et de nouvelles initiatives plus ambitieuses seraient à même d’atténuer encore cette hausse. 
Mais continuer dans la voie actuelle pendant quelques décennies encore pourrait engendrer une élévation du niveau des océans pendant plusieurs siècles, avec des conséquences graduelles et impitoyables, même si les émissions de gaz à effet de serre étaient totalement supprimées dans l’intervalle. 
Les côtes très peuplées du continent asiatique courent sans doutes les plus grands risques, avec des millions de personnes exposées aux inondations. 
Et ces risques vont croissants : au Bangladesh, en Inde, aux Philippines et au Vietnam notamment, il est attendu que le nombre des habitants des zones côtières soit multiplié par deux à l’horizon 2060. 
L’Asie abrite 13 des 20 des villes mondiales dont les pertes économiques dues aux inondations devraient augmenter le plus fortement entre aujourd’hui et 2050. 
A l’heure actuelle, les risques liés à l’augmentation du niveau des mers pour les centres urbains côtiers ne sont ni suffisamment compris, ni adéquatement intégrés dans les plans d’aménagement. 
Cela doit changer. 
Dans les pays exposés aux inondations, les projets d’urbanisme doivent associer les infrastructures grises, dont les systèmes de drainage et les digues, et les infrastructures vertes, qui comprennent la conservation des zones humides et des forêts. 
L’amélioration des prévisions météorologiques et des systèmes d’alerte précoces pourraient aussi contribuer substantiellement à réduire ces risques. 
Mais il y a dans ce domaine aussi un manque de connaissances et de préparation. 
Il n’existe pas d’analyse systématique des coûts et bénéfices économiques entre les ouvrages de protection des côtes et d’autres approches plus écologiques. 
Les interventions plus « douces », dont des décisions mieux pensées en matière d’aménagement du territoire et tenant compte des écosystèmes, n’ont été évaluées que par des études à petite échelle, en dépit du fait qu’elle bénéficient d’un large appui. 
Le risque d’inondation complique en outre le développement des infrastructures énergétiques des villes côtières, en Inde et au Bangladesh notamment. 
Dans ce cas au moins, la voie à suivre est claire : une coopération régionale plus étroite pourrait compenser l’insuffisance de l’approvisionnement électrique, tandis qu’une production d’énergie hors réseau, à partir des énergies renouvelables et de systèmes d’approvisionnement à l’épreuve du changement climatique, contribueraient à améliorer la sécurité énergétique des pays exposés à ce risque. 
Compte tenu de la taille, de la population et de l’importance économique de l’Asie, ce continent doit être au centre des efforts mondiaux déployés pour atténuer le changement climatique. 
Sous bien des aspects, les villes asiatiques tiennent l’avenir de la planète entre leurs mains. 

Les exploitations agricoles du futur de l’Asie 
MANILLE – Les pénuries alimentaires sont un lointain souvenir pour un grand nombre de gens en Asie. 
Pourtant la région pourrait éprouver des difficultés à sustenter et à nourrir une population en plein essor, et les pénuries pourraient alors redevenir une pénible réalité de la vie. 
L’Asie est déjà le plus grand marché du monde pour ce qui est de la nourriture, et d’ici 2050 sa population devrait atteindre cinq milliards — 900 millions de personnes de plus que maintenant. 
En raison de sa classe moyenne grandissante, la région comptera probablement pour la moitié de l’augmentation de la consommation de bœuf et de volaille dans le monde et de plus des trois quarts de la hausse de la consommation de poisson de maintenant à 2030. 
Et d’ici là, plus de 60 % de la demande totale de produits céréaliers dans le monde en développement proviendra de l’Asie du Sud Est. 
Pour satisfaire cette demande croissante, la production alimentaire devra être de 60 à 70 % supérieure au niveau de la décennie précédente. 
Dans un monde idéal, les petites exploitations agricoles de l’Asie n’auraient qu’à accroître la production. Mais elles ne sont pas dotées des ressources pour y arriver. 
Pour produire des quantités suffisantes de nourriture, les exploitations agricoles de l’Asie devront entreprendre une transformation digne du XXIe siècle. 
L’aide aux petits exploitants de l’Asie pour qu’ils puissent s’adapter aux changements climatiques doit être au cœur de cette initiative. 
Même si le réchauffement de la planète est susceptible de doper la production agricole dans certaines régions, il la restreindra grandement et pourrait même déclencher des crises alimentaires persistantes, dans les autres. 
À mesure que l’eau devient de plus en plus rare dans des zones traditionnellement fertiles comme les plaines de l’Indus et du Gange, la hausse du niveau de l’Océan fera disparaître de vastes superficies de terres agricoles. 
La hausse d’un mètre du niveau de l’Océan entraînerait l’infiltration d’eau salée dans 70 % des sols agricoles du littoral vietnamien, ce qui les rendrait stériles. 
Et à mesure du réchauffement des eaux et des fluctuations de la force des marées, le rendement des immenses zones de pêche du delta du Mékong risque de s’effondrer. 
Selon la Banque asiatique de développement, d’ici 2050, le rendement des rizières et des champs de blé irrigués pourrait même chuter de 20 % et de 44 %, respectivement. 
Ce qui aurait pour effet de faire monter de 70 % le prix des denrées céréalières, du soya et du blé, augmentant de 11 millions le nombre d’enfants sous-alimentés dans la région. 
Pourtant ce n’est pas forcément là que réside l’avenir de l’Asie, si les exploitants agricoles parviennent à s’adapter. Les agriculteurs d’aujourd’hui exploitent avec leur famille des lopins de terre assurant leur subsistance. 
Ils ne disposent pas des ressources et du savoir-faire pour améliorer la productivité et la qualité des récoltes. Ainsi au Myanmar, seulement 16 % des ménages ruraux utilisent ne serait-ce que des motoculteurs ou des tracteurs pour travailler la terre avant de cultiver. 
De plus, la détérioration de l’environnement a rendu arides de grands pans de terres agricoles. 
Selon la Convention des Nations Unies sur la lutte contre la désertification, différents degrés de désertification ont touché presque 40 % de la superficie agraire totale de l’Asie. 
Bien que les autorités publiques ne puissent créer de nouvelles terres arables, elles peuvent — et doivent — poursuivre des politiques qui appuient, renforcent et avivent les exploitations agricoles sur les terres encore arables. 
Pour commencer, les États de la région peuvent promouvoir les coopératives agricoles. 
À ne pas confondre avec les grandes fermes collectives d’une époque révolue, les coopératives contemporaines sont fondamentalement commerciales, mettant en priorité l’efficacité et les bénéfices. 
Elles regroupent des entreprises agricoles ainsi que des cultivateurs indépendants qui mettent en commun leurs ressources pour générer des économies d’échelle, réduire les coûts et relever les revenus. 
Lorsqu’achetés en grandes quantités par une coopérative, des intrants comme les engrais et le matériel agricole sont moins chers, tout comme les méthodes agraires. 
En se regroupant pour coordonner les cultures, des coopératives d’Inde et du Népal ont permis à tous les membres de semer leurs cultures et de les récolter ensemble mécaniquement, plutôt que manuellement chacun de son côté. 
Les coopératives peuvent également ajouter de la valeur après la récolte, en optimisant les activités de nettoyage, de classification, de conditionnement et d’entreposage des récoltes. 
Ceci a pour effet d’accroître l’offre alimentaire et d’augmenter les revenus des agriculteurs, particulièrement dans des endroits comme le Bangladesh, où plus d’un tiers des denrées périssables deviennent avariées sans jamais atteindre le consommateur. 
La Chine est déjà en train de moderniser ses exploitations agricoles par l’entremise de coopératives et de plateformes de commerce électronique pour exploiter des marchés à forte valeur ajoutée. 
Au Vietnam, un programme coopératif a amélioré la qualité des produits pour les consommateurs urbains et a accru de presque un tiers les revenus de la culture du thé, des fruits et des légumes. 
Même si on observe un progrès graduel pour les coopératives en Asie, elles ont besoin de plus de soutien. 
La plupart des coopératives de la région constituent des arrangements fragiles et marginaux. 
Or, grâce à la mise sur pied d’un cadre juridique adéquat, elles pourraient devenir beaucoup plus efficaces et durables. 
La Loi de 2007 sur les coopératives agricoles de la Chine est un bon modèle de départ. 
En offrant des avantages comme des exonérations de taxe sur la valeur ajoutée, la Loi a incité des coopératives et d’autres organismes du secteur agricole à collaborer pour créer des économies d’échelle. 
Dans les trois ans suivant l’entrée en vigueur de la Loi, le nombre de coopératives en Chine a été multiplié par neuf, à presque 400 000. 
Les coopératives aident également les agriculteurs à gérer les effets des changements climatiques, en créant des réseaux où les membres peuvent échanger des connaissances sur des stratégies adaptatives difficiles à mettre en place comme la substitution de cultures par la pisciculture ou l’élevage de crevettes dans les zones touchées par la salinité. 
Et grâce au supplément de revenu que les coopératives assurent, les cultivateurs peuvent acheter des serres pour prolonger la saison des cultures en les protégeant contre les aléas de la température. 
Les coopératives permettent également aux exploitants agricoles de tirer avantage de techniques auparavant inaccessibles, comme la fertigation — l’utilisation de l’irrigation pour répandre des engrais liquides. 
Finalement, les coopératives rendent plus abordables les technologies d’adaptation aux changements climatiques. 
Grâce à ces nouvelles technologies numériques, les exploitants sont en mesure de mieux gérer leur utilisation du sol, de l’eau et de l’énergie et de se préparer aux aléas climatiques. 
Ainsi, les Philippines ont testé des applications qui informent les exploitants agricoles des maladies phyto- et zoosanitaires, des meilleurs endroits pour acheter et vendre des fournitures agricoles ainsi que des prévisions météorologiques. 
En ayant recours à moins de main-d’œuvre, mais à plus de capital et de technologies, les exploitations agricoles futures de l’Asie seront en mesure de produire assez de nourriture pour nourrir tous les habitants de la région. 
Les coopératives constituent une voie privilégiée pour réaliser cette vision. 
Ce n’est qu’à ce moment que les pénuries alimentaires seront vraiment chose du passé. 

Une valeur à l’eau 
SINGAPOUR/ATLANTA – Au début du XIXe siècle, Lord Byron écrivait dans Don Juan que « Jusqu’à ce que la douleur le lui enseigne, l’homme ne sait pas quel trésor est l’eau ». 
Presque 200 ans plus tard, l’humanité ne semble toujours pas connaître la valeur de l’eau, comme l’ont montré des décennies de mauvaise gestion de l’eau et de la gouvernance dans presque tous les pays. 
Mais la crise imminente des ressources hydriques devient de plus en plus difficile à ignorer – surtout pour ceux qui en ressentent déjà les effets. 
Il est certain que certains progrès ont été réalisés ces dernières années dans la gestion des ressources hydriques. 
Mais ils se sont déroulés à petit feu, à un rythme beaucoup trop lent pour réellement régler le problème. 
Pour stimuler le progrès, de grandes sociétés multinationales comme Nestlé, Coca-Cola, SABMiller et Unilever – qui ont longtemps prévenu avec insistance leurs investisseurs des problèmes que la rareté de l’eau potable représente pour leurs activités, et pour les collectivités dans lesquelles ils ont des usines – étudient des méthodes pour améliorer l’accès, la qualité et la pérennité de l’eau. 
Pour réussir, elles devront adopter une nouvelle stratégie qui bouscule les idées préconçues sur la problématique de l’eau et les méthodes pour la résoudre. 
Ainsi, le paradigme actuel veut que le monde ait besoin d’une meilleure gestion de l’eau. Même s’il contient sa part de vérité, l’axiome est trop étroit. 
La gestion de l’eau ne devrait pas être considérée comme une fin en soi – une solution à une seule variable pour un problème à variable unique, mais comme un moyen d’atteindre plusieurs objectifs, notamment la conservation de l’environnement et le développement social et économique. 
Dans une telle perspective élargie, il faut changer la plupart des paradigmes, pratiques et procédés qui servent actuellement à la gestion des ressources hydriques des collectivités. 
Puisque la course aux ressources hydriques ne peut être dissociée de la quête concurrentielle pour, disons, la nourriture et l’énergie, elle ne peut être abordée séparément. 
Les problèmes où interviennent plusieurs variables exigent des solutions à plusieurs paramètres. 
Pour compliquer encore les choses, l’environnement dans lequel ces problèmes évoluent risque lui aussi de varier considérablement dans les prochaines décennies, en raison de l’évolution démographique, de la croissance de la population, de l’urbanisation, de la migration des populations à l’intérieur et à l’extérieur des pays, de la mondialisation, de la libéralisation des échanges et du grossissement rapide des rangs de la classe moyenne dans le monde en développement. 
Ces tendances accompagneront l’industrialisation et les progrès scientifiques et technologiques (particulièrement dans les technologies de l’information et des communications) et transformeront les habitudes alimentaires et les comportements d’achat. 
Il en résulte que les comportements de consommation d’eau se modifieront considérablement, notamment dans l’exploitation indirecte de la ressource, par l’évolution de l’agriculture, de la consommation d’énergie et de l’utilisation du territoire. 
En fait, ces liens sont déjà présents dans beaucoup de régions du monde. 
Ainsi, dans bon nombre de pays d’Asie – dont l’Inde, la Chine et le Pakistan – le niveau des eaux souterraines baisse à un rythme inquiétant, en raison d’une surexploitation de la ressource et des subventions à l’énergie. 
Pour l’Inde, le problème est apparu dans les années 1970, lorsque les grands donateurs ont incité les autorités publiques à électrifier gratuitement pour l’irrigation des cultivateurs. 
Les subventions étaient gérables au début, et ont atteint leur objectif de stimuler la production alimentaire dans des États du Pendjab, du Haryana, du Rajasthan, du Gujarat et du Maharashtra. 
Mais la mesure a enlevé l’intérêt des cultivateurs à restreindre les volumes d’eau qu’ils tiraient de la nappe phréatique. 
Ils n’avaient qu’à investir pour installer des pompes – et ils l’ont fait de plein gré, faisant en sorte que 23 millions de pompes à eau fonctionnent aujourd’hui. 
Cette prodigalité a réduit drastiquement le niveau des eaux souterraines, forçant les gens à forer de plus en plus profond les puits d’où l’eau est soutirée. 
Selon le Centre du tiers monde pour la gestion de l’eau, la quantité d’électricité nécessaire pour pomper l’eau en Inde a doublé et, dans certains cas, a même triplé, et ce, dans la dernière décennie seulement, car les profondeurs des puits tubés sont passées de 10 -15 m à 200 - 400 m. L’augmentation de la profondeur nécessite de 3 à 4 fois plus de puissance pour chaque pompe. 
Dans de telles conditions, les ministères responsables de la gestion de l’eau dans les différents États disposent de très peu d’options pour pérenniser l’irrigation tirant sa source de la nappe phréatique. 
Les subventions à la consommation d’électricité augmentant sans cesse, ce qui réduit la rentabilité du secteur de l’énergie, il est difficile de concevoir des politiques efficaces pour endiguer la surexploitation des eaux souterraines. 
Le secteur de l’eau devra suivre les développements du secteur de l’énergie et des autres secteurs, sur lesquels, malgré des liens étroits, il a très peu d’influence. 
Il va sans dire que la coordination efficace des politiques des différents secteurs ne sera pas si facile. 
La barre peut sembler haute, mais en fait, ces problèmes ne sont pas insurmontables – pour autant que nos dirigeants s’engagent à s’y attaquer. 
Les technologies, le savoir-faire et l’expérience nécessaires sont déjà à notre portée, même le financement. 
Fort d’une volonté politique déterminée, de pressions soutenues d’un public avisé, et d’une attitude audacieuse de la part des professionnels et des organismes de gestion de l’eau menant des initiatives de coopération intersectorielles, les problèmes de gestion des ressources hydriques pourront vraiment être réglés. 
Il faut cependant agir, dès maintenant. Le temps tire à sa fin et le puits est presque à sec. 

La crise alimentaire faite maison de l’Inde 
SINGAPOUR – Selon des estimations récentes, la population de l’Inde atteindra 1,45 milliard à l’horizon 2028, soit la population de la Chine, et 1,7 milliard d’ici 2050, ou les populations combinées actuelles de la Chine et des Etats-Unis. 
Étant donné que l’Inde éprouve déjà des difficultés à nourrir sa population, la crise alimentaire qu’elle traverse aujourd’hui pourrait sérieusement s’aggraver dans les décennies à venir. 
Selon l’indice de la faim dans le monde (GHI – Global Hunger Index), l’Inde se place à la 63ème place sur les 78 pays souffrant le plus de la faim, soit nettement pire que ses voisins, le Sri Lanka (43ème), le Népal (49ème), le Pakistan (57ème) et le Bangladesh (58ème). 
Malgré une amélioration notable de la situation au cours du quart de siècle dernier – son indice GHI est passé de 32,6 en 1990 à 21,3 en 2013 – l'Organisation des Nations unies pour l'alimentation et l'agriculture (FAO) estime que 17 pour cent des Indiens sont toujours trop sous-alimentés pour mener une vie productive. 
En fait, un quart des personnes sous-alimentées dans le monde vivent en Inde, soit plus que l’ensemble des populations de l’Afrique subsaharienne. 
Plus préoccupant, un tiers des enfants sous-alimentés dans le monde vivent en Inde. 
Selon l’UNICEF, 47 pour cent des enfants indiens souffrent d’une insuffisance pondérale et 46 pour cent des enfants de moins de 3 ans ont une taille insuffisante pour leur âge. 
A vrai dire, près de la moitié de la mortalité infantile peut être attribuée à la malnutrition, une situation qualifiée de « honte nationale » par l’ancien Premier ministre indien Manmohan Singh. 
Comment expliquer l’insécurité alimentaire chronique de l’Inde ? 
La production agricole a atteint de nouveaux records ces dernières années, passant de 208 millions de tonnes en 2005-2006 à environ 263 millions de tonnes en 2013-2014. 
Étant donné que l’Inde a besoin de 225 à 230 millions de tonnes de denrées alimentaires par an pour nourrir sa population, et même en tenant compte de la croissance démographique récente, la production alimentaire n’est clairement pas le principal problème. 
Le facteur fondamental – longtemps ignoré par les décideurs politiques – est qu’une grande partie des aliments produits ne parvient pas aux consommateurs. 
Sharad Pawar, un ancien ministre de l’Agriculture, a noté que 8,3 milliards de dollars en denrées alimentaires, ou presque 40 pour cent de la valeur totale de la production annuelle, sont perdus. 
Ces données ne donnent pas une image complète de la situation : par exemple, la viande représente près de 4 pour cent de la nourriture gaspillée, mais 20 pour cent des coûts. La production des fruits et légumes est perdue à 70 pour cent, pour près de 40 pour cent des coûts totaux. 
L’Inde est le plus grand producteur de lait au monde, et le second producteur de fruits et légumes (après la Chine), mais elle est aussi le premier gaspilleur au monde de denrées alimentaires. 
En conséquence, les prix des fruits et légumes sont deux fois élevés qu’ils ne devraient l’être et le lait coûte 50 pour cent plus cher. 
Les denrées périssables ne sont pas les seules à être gaspillées. 
Environ 21 millions de tonnes de blé – l’équivalent de toute la récolte annuelle de l’Australie – pourrissent ou sont dévorées par les insectes, en raison des moyens de stockage inadéquats et de la gestion calamiteuse des stocks par la Food Corporation of India (FCI), un organisme paraétatique. 
L’inflation des produits alimentaires depuis 2008-2009 se situe régulièrement au-dessus de 10 pour cent (excepté pour la période 2010-2011, où elle n’était « que » de 6,2 pour cent) : les pauvres, qui consacrent en général 31 pour cent de leur budget à l’alimentation, ont le plus souffert. 
Plusieurs facteurs expliquent ce gaspillage d’une telle proportion des denrées périssables : on peut citer l’absence de chaînes d’approvisionnement modernes, le nombre insuffisant de centres de stockage et de camions frigorifiques, des équipements de transport inadéquats, une alimentation électrique aléatoire et le manque d’incitations à investir dans le secteur. 
L’Indian Management of Kolkata estime qu’il n’existe des entrepôts frigorifiques que pour 10 pour cent des denrées alimentaires périssables, ce qui signifie que près de 370 millions de tonnes de produits périssables sont entreposés dans des conditions qui ne garantissent pas leur pérennité. 
La FCI a été établie en 1964 avec pour mandat d’appliquer un mécanisme de soutien des prix, de faciliter une distribution des produits alimentaires à l’échelle du pays et de maintenir des stocks régulateurs de denrées de base comme le blé et le riz. 
Mais une mauvaise gestion, le manque de contrôle et une corruption endémique ont fait que la FCI, dont les frais de fonctionnement s’élèvent à 1 pour cent du PIB, est devenue une partie du problème. 
L’ancien ministre en charge de l’alimentation, K. V. Thomas, a dit de la FCI qu’elle était un « gouffre financier » qui devait être revu de fond en comble. 
Mais le gouvernement a préféré résoudre les problèmes de pénurie en augmentant la production, sans réaliser que la moitié des denrées seraient perdues. 
L’Inde n’aura pas assez de terres arables, d’eau et d’énergie pour fournir des aliments nutritifs à la future population de 1,7 milliard d’êtres humains si on laisse pourrir entre 35 et 40 pour cent de la production alimentaire. 
Le nouveau gouvernement Modi serait donc bien inspiré d’envisager des solutions alternatives à la crise alimentaire de l’Inde. 

Un audit pour la Fed ? 
BERKELEY – Le programme que le parti républicain a adopté lors de sa convention nationale comporte plusieurs points remarquables. 
Ainsi pour un spécialiste des questions monétaires, la proposition de restaurer une sorte d'étalon-or est tellement bizarre qu'elle constitue une cible de critiques presque irrésistible. 
Par contre la proposition d'un audit annuel de la Réserve fédérale américaine est plus sérieuse. 
Comme l'idée de l'étalon-or, elle est destinée notamment à attirer les libertariens qui soutiennent Ron Paul, le député texan candidat permanent à la présidence, très populaire auprès du courant "Tea Party" au sein du parti républicain qui serait disposé à aller plus loin et à abolir la Fed. 
Or le Congrès a déjà voté plusieurs textes prévoyant un audit annuel et au début de l'année la Chambre des représentants (mais pas le Sénat) a adopté un projet de loi sur ce thème. 
L'idée de l'audit permet d'attirer les libertariens qui intrinsèquement se méfient de l'Etat. 
Mais la Fed suscite la méfiance pour des raisons plus précises, et ce, bien au-delà des rangs du Tea Party. 
Selon ses critiques, la Fed a utilisé le pouvoir étendu dont elle dispose pour intervenir comme elle ne l'a jamais fait auparavant en faveur de grandes institutions financières. 
Ils en déduisent que les autorités monétaires sont entre les mains de banquiers tout puissants. 
Il est certain que du point de vue de la démocratie, les responsables des banques centrales doivent être responsables devant l'opinion publique. 
Si cela passe par un audit confié à des parlementaires, cela pourrait être l'occasion pour ces derniers de l'utiliser à leur profit et d'infléchir la politique dans une direction qui les arrange. 
Pour faire pression sur les dirigeants politiques, il leur suffirait de laisser fuir des informations confidentielles. Confier la politique monétaire à des bureaucrates indépendants n'est pas satisfaisant, mais confier son contrôle à des parlementaires qui ont l'œil rivé sur la prochaine élection serait pire. 
D'après le programme des républicains, l'audit devra être "mis en œuvre très soigneusement" pour éviter que la Fed ne soit soumise à des pressions politiques. 
En réalité elle le serait ! 
Un audit révélerait également beaucoup de détails quant aux interventions de la Fed sur les marchés financiers, comme en 2008 quand elle a acheté des titres hypothécaires à Bear Stearns et à AIG. 
Mais dévoiler trop d'informations en temps réel sur les titres que la Fed achète et les institutions qu'elle soutient pourrait déstabiliser les marchés. 
Ce risque n'a rien d'hypothétique. 
On en a eu un exemple lors de la dernière intervention massive de l'Etat sur les marchés financiers américains - je veux parler de la Grande dépression. 
En 1932 la Fed ne voulait pas participer à la stabilisation d'un système bancaire en voie d'écroulement. 
Mais quelqu'un devait agir. 
Aussi le président Hoover a-t-il crée la RFC (Reconstruction Finance Corporation), une agence gouvernementale indépendante, pour soutenir les banques saines en manque de liquidités. 
Durant l'été 1932, la RFC a accordé son prêt le plus important à une banque dirigée par l'ancien vice-président Charles Dawes. 
Or non seulement Dawes était comme Hoover un républicain connu, mais c'était aussi un ancien responsable de la RFC. 
Bien qu'il ait refusé d'utiliser ses relations politiques quand sa banque s'est trouvée au bord de la faillite, on a accusé la RFC de favoritisme. 
Comme on pouvait s'y attendre, les parlementaires populistes ont été indignés et ils ont réagi en demandant un audit, accompagné de la publication de la liste des banques qui ont bénéficié d'une aide de la RFC. 
La publication de cette liste en janvier 1933 a conduit à une crise de confiance à l'égard des banques qui ont obtenu des prêts publics, d'où presque aussitôt une panique bancaire qui a fait des ravages à travers le pays. 
Cela a conduit à la fermeture de toutes les banques américaines (Bank Holiday) durant quelques jours. 
Un audit ne doit donc pas se limiter à déjouer les pressions politiques, car il ne doit pas déstabiliser les institutions et les marchés financiers. 
Il faut un délai convenable entre le rassemblement de l'information et sa publication. 
Pouvons-nous attendre des élus qu'ils comprennent et tiennent compte de cela, notamment lors d'une année d'élection ? 
Ce n'est pas par hasard que le Congrès a demandé la liste des banques ayant reçu des prêts de la RFC en 1932 : c'était une année d'élection présidentielle. 
Les responsables de la Fed savent que leur institution ne peut rester indépendante que si elle est responsable devant le tribunal de l'opinion publique. 
C'est pourquoi elle a pris des mesures en faveur de la transparence : elle publie les minutes des réunions de son Comité d'Open market (FOMC) et leur contenu après un délai approprié, tandis que les membres du Comité explicitent leur point de vue. 
Par ailleurs, la Fed publie depuis peu les prévisions en matière d'inflation et de taux d'intérêt des membres du Comité et des présidents des banques de la Réserve. 
Il est presque sûr que la Fed ira encore plus loin sur la voie de la transparence. 
D'autres banques centrales font de même. 
C'est le minimum pour concilier indépendance et responsabilité dans une société démocratique. 
Mais un audit contrôlé par des élus n'est pas la bonne méthode. 

L'austérité, Keynes ou l'inflation ? 
CAMBRIDGE – Pratiquement tous les problèmes macroéconomiques urgents de la planète sont liés à la menace que font peser les différentes formes de dette. 
En Europe, une combinaison dangereuse de la dette des Etats, des banques et de la dette extérieure à sa périphérie pourrait entraîner l'éclatement de la zone euro. 
De l'autre coté de l'Atlantique, du fait de l'affrontement entre les démocrates, le Tea Party et les conservateurs traditionnels, il est impossible de savoir comment les USA vont s'y prendre pour combler à long terme leur déficit budgétaire à hauteur de 8% du PIB. 
Quant au Japon, son déficit s'élève à 10% du PIB, bien que les nouveaux retraités en nombre croissant vendent leurs obligations japonaises. 
Si ce n'est à manifester son inquiétude, que doit faire l'Etat ? 
A une extrême on trouve les partisans du remède keynésien qui repose sur l'idée que le déficit public importe peu en période de forte récession - et plus elle est forte, mieux c'est. 
A l'autre extrême, on trouve les fondamentalistes du plafonnement de la dette qui veulent que l'Etat revienne à l'équilibre budgétaire dès demain (si ce n'est aujourd'hui même). 
Ces deux solutions sont dangereusement simplistes. 
Les fondamentalistes du plafonnement de la dette sous-estiment grossièrement le coût de l'ajustement nécessaire pour stopper brusquement le financement par l'endettement. 
C'est à cause de ce coût que des pays désargentés comme la Grèce sont confrontés à d'énormes problèmes sociaux et économiques alors que la confiance disparaît au sein des marchés financiers et que le flux de capitaux s'arrête brusquement. 
Certes l'idée que l'Etat doit rééquilibrer son budget, un peu comme chacun de nous est séduisante à première vue et semble logique. 
Malheureusement ce n'est pas si simple, car l'Etat doit faire face à une myriade de dépenses auxquelles il ne peut échapper, comme la défense nationale, les projets d'infrastructure, l'éducation, la santé, pour ne pas parler des retraites. 
Et il ne peut se désengager de ces responsabilités du jour au lendemain. 
Le 20 janvier 1981, quand le président Reagan est arrivé au pouvoir aux USA, il a abrogé rétroactivement tous les recrutements de fonctionnaires effectués durant les deux mois et demi qui ont séparé son élection de son entrée en fonction. 
Il voulait envoyer un signal fort pour afficher sa volonté de freiner les dépenses publiques, mais l'effet immédiat sur le budget a été négligeable. 
Il est vrai que l'Etat peut décider de combler le déficit en augmentant les impôts, mais une réforme brutale de la fiscalité risque d'amplifier considérablement les distorsions dues à l'impôt. 
Les fondamentalistes du plafonnement de la dette son naïfs, mais il en est de même des keynésiens purs et durs. Ils considèrent qu'un chômage qui s'éternise après la crise financière constitue une justification suffisante pour une expansion budgétaire plus agressive, même pour des pays en déficit massif, comme les USA ou le Royaume-Uni. 
Ils accusent ceux qui ne sont pas d'accord avec eux de privilégier "l'austérité" à un moment où les taux d'intérêt sont au plus bas et que l'Etat peut donc emprunter pour presque rien. 
Alors qui sont les naïfs ? 
Il est parfaitement justifié de dire que l'Etat doit simplement viser à équilibrer son budget sur le cycle des affaires, avec un excédent durant les phases de prospérité et un déficit quand l'activité économique ralentit. 
Mais c'est se mettre le doigt dans l'œil que de croire que l'on peut creuser d'énormes déficits sans risquer un retour de manivelle. 
Dans une série d'articles que j'ai écris avec Carmen Reinhart dans des revues universitaires, dont le plus récent avec aussi Vincent Reinhart (“Debt Overhangs: Past and Present”), nous concluons qu'un endettement massif (à hauteur de 90% du PIB) constitue un frein à très long terme pour la croissance - une situation qui peut durer 20 ans ou même davantage. 
Le coût cumulé en est impressionnant. 
Depuis 1800, les phases de surendettement durent en moyenne 23 ans et sont associées à un taux de croissance inférieur de plus d'un point de pourcentage à celui des phases de moindre endettement. 
Autrement dit, après 25 ans de surendettement, les revenus d'un pays sont de 25% inférieurs à ce qu'ils auraient été si le taux de croissance n'avait été perturbé. 
Certes la relation entre dette et croissance est à double sens, mais les récessions habituelles durent seulement un an et ne peuvent expliquer 20 ans d'essoufflement économique. 
Le ralentissement de la croissance est dû au fait que l'Etat doit se résoudre à augmenter la fiscalité et à diminuer les investissements. 
Il est vrai que la dépense publique stimule à court terme la croissance, mais c'est au prix d'un très long ralentissement ultérieur. 
Il est attristant de constater que presque toutes les phases de surendettement public depuis 1800 sont associées à des taux d'intérêt réels (ajusté sur l'inflation) faibles ou normaux. 
La faible croissance du Japon et ses taux d'intérêt bas lors des deux dernières décennies sont emblématiques. 
Par ailleurs, une dette élevée peut entraîner par la suite une hausse des taux d'intérêt globaux, même en l'absence d'une situation à la grecque. 
C'est notamment le cas aujourd'hui, après des mesures de relâchement monétaire massives de la part des grandes banques centrales. 
Les dettes de nombreux de pays ont dans l'ensemble une maturité extrêmement courte, aussi un bond des taux d'intérêt pourrait se traduire assez rapidement par une hausse du coût du crédit. 
Comme beaucoup de pays avancés approchent la barre de 90% du PIB qui marque sensiblement le début du surendettement, accroître des déficits déjà considérables est risqué, ce n'est pas la stratégie sans frais défendue par les partisans d'une solution keynésienne simpliste. 
Dans les mois à venir, je me pencherai sur les problèmes connexes du surendettement privé et du surendettement extérieur et je vais expliquer pourquoi il ne serait pas aussi naïf qu'il y paraît de susciter une hausse de l'inflation. 
Mais avant, tout dirigeants et électeurs doivent se méfier des solutions simplistes au problème de la dette, aussi séduisantes soient-elles. 

L'austérité, une politique plus nuisible qu'utile 
NEW-YORK – Cette année, lors de leur réunion de printemps à Washington, le FMI et la Banque mondiale ont demandé aux pays européens de relâcher leur politique d'austérité et de donner la priorité aux investissements, une rupture par rapport à leur rhétorique précédente. 
Mais dans les couloirs de ces deux institutions multilatérales on a parlé d'iniquité. 
En réalité, la plupart des pays diminuent les dépenses publiques, une mesure qui a la faveur du FMI. 
Aussi, bien que certains pays du nord commencent à remettre en question l'austérité, ceux du sud (y compris en Europe) adoptent des mesures d'ajustement budgétaire. 
Selon les projections du FMI, le trois quart des 119 pays qui diminuent leur budget 2013 (relativement à leur PIB) sont des pays en développement (parmi eux 21 pays à faible revenu et 68 pays à revenu intermédiaire). 
Quelques 80% des habitants des pays en développement sont touchés par la consolidation budgétaire, et son impact devrait encore augmenter jusqu'à fin 2015. 
Durant toute cette période, la contraction budgétaire devrait être marquée, avec des dépenses publiques inférieures à leur niveau d'avant-crise pour le quart des pays en développement. 
Publié en 2010, un rapport que nous avons fait sur la politique d'austérité dans 181 pays montre que cette dernière est surtout appliquée dans les pays en développement, là où les citoyens sont particulièrement vulnérables à leurs conséquences économiques et sociales. 
78 pays en développement envisagent en priorité une baisse des subventions et 55 d'entre eux envisagent de les accompagner de mesures sociales destinées à compenser la hausse du prix de l'alimentation, de l'énergie et des transports pour les plus pauvres. 
La mise en oeuvre d'une protection sociale prend du temps, alors que les gouvernements ne veulent pas attendre pour appliquer leur politique d'austérité. 
Alors que le coût de l'alimentation devient prohibitif pour beaucoup de foyers, certains gouvernements diminuent les subventions alimentaires ou celles en faveur des produits agricoles (semences, engrais ou pesticides par exemple), ce qui a des répercussions négatives pour la production agricole. 
De la même manière, les baisses ou limitation du salaire des fonctionnaires qui s'appliquent dans 75 pays en développement sont une menace pour la qualité des services publics, notamment dans les zones rurales pauvres où c'est à une seule infirmière ou à un seul enseignant de décider quels sont les enfants qui seront soignés ou vont aller à l'école. 
Cette menace est particulièrement lourde dans les 22 pays en développement qui envisagent une réforme du système de santé et dans les 47 autres qui envisagent une réforme des retraites. 
Examinons ce qu'il en est pour la consommation : 63 pays en développement envisagent une hausse de la TVA. 
Mais l'augmentation du prix de l'alimentation et des produits de base va toucher de manière disproportionnée les plus pauvres et exacerber les inégalités sociales. 
Au lieu de couper dans les dépenses, les gouvernements des pays en développement devraient veiller à l'accès à un travail décent pour tous et à l'amélioration du niveau de vie de la population. 
Ils doivent reconnaître que l'austérité ne leur permettra pas de réaliser ces objectifs. 
Bien au contraire, elle va affecter les citoyens les plus vulnérables, creuser l'écart entre riches et pauvres et générer une instabilité sociale et politique. 
Les mouvements de protestation font tache d'huile dans les pays en développement. 
Du Printemps arabe aux émeutes de la faim il y a quelques années en Asie, en Afrique et au Moyen-Orient, la population réagit à l'effet cumulé d'un chômage de masse, de la hausse du prix de l'alimentation et de la dégradation des conditions de vie. 
L'austérité n'a rien d'inévitable ; les gouvernements - même dans les pays les plus pauvres - pourraient adopter une politique en faveur du redémarrage économiquequi soit socialement équitable. 
Cela pourrait passer par la restructuration de la dette, une fiscalité plus progressive (qu'il s'agisse de l'impôt sur le revenu, de la taxe foncière ou de l'impôt sur les sociétés, secteur financier inclus), la lutte contre la fraude fiscale, contre le recours aux paradis fiscaux et les flux financiers illicites. 
La diminution des revenus des ménages et l'affaiblissement des services publics s'opposent au développement humain, menacent la stabilité politique, freinent la demande et retardent le redémarrage de l'économie. 
Plutôt que de s'entêter à appliquer une austérité qui est plus nuisible qu'utile, les responsables politiques devraient choisir une autre voie : une politique qui contribue au progrès social et économique. 


La course contre les machines 
LONDRES – Apaiser les craintes liées à l’avènement des robots est devenu une préoccupation majeure dans l’apologétique des entreprises. 
Le bon sens considère – de manière tout à fait légitime – que plus les emplois seront automatisés, moins les êtres humains auront de tâches à effectuer. 
C’est ce qu’illustre parfaitement la voiture autonome. 
Si les automobiles n’ont plus besoin d’un pilote, qu’arrivera-t-il aux chauffeurs, conducteurs de taxi et autres transporteurs ? 
Selon la théorie économique, ces craintes n’ont pas lieu d’être. 
Équiper les travailleurs de machines augmente en effet leur production pour chaque heure de travail. 
Ils bénéficient alors d’un choix avantageux : travailler moins pour le même salaire qu’auparavant, ou travailler le même nombre d’heures et percevoir un salaire plus élevé. 
Par ailleurs, avec la diminution du prix des biens existants, les consommateurs ont davantage d’argent à dépenser pour les mêmes biens, ou pour des biens différents. 
Dans un cas comme dans l’autre, il n’y a aucune raison de craindre une perte nette d’emplois humains – ni quoi que ce soit d’autre qu’une amélioration perpétuelle du niveau de vie. 
C’est confirmé par l’histoire. 
Depuis environ 200 ans, la productivité augmente de façon régulière, notamment en Occident. 
Les populations occidentales ont fait le choix de bénéficier à la fois de plus de loisirs et de salaires plus élevés. 
Au sein des pays riches, le nombre d’heures de travail a diminué de moitié depuis 1870, tandis que le revenu par habitant a été multiplié par cinq. 
Combien d’emplois humains sont réellement « menacés » par les robots ? 
Selon un précieux rapport du McKinsey Global Institute, environ 50 % du temps consacré à des activités de travail humain dans l’économie mondiale pourrait aujourd’hui en théorie faire l’objet d’une automatisation, bien que les tendances actuelles évoquent un pourcentage maximum de 30 % d’ici 2030, en fonction de la vitesse d’adoption des nouvelles technologies. 
Les prévisions médianes du rapport sont les suivantes : 24 % en Allemagne, 26 % au Japon, 23 % aux États-Unis, 16 % en Chine, 9 % en Inde, et 13 % au Mexique. 
D’ici 2030, le MGI estime que 400 à 800 millions d’individus auront besoin de trouver de nouveaux emplois, dont certains n’existent pas à ce jour. 
Ce rythme de déplacement des emplois ne s’inscrit pas réellement en divergence avec les périodes précédentes. 
Si l’automatisation est aujourd’hui à ce point effrayante, c’est notamment parce que l’avenir était autrefois plus difficile à prédire : nous ne disposions pas des données qui fondent les prévisions alarmistes d’aujourd’hui. 
Raison plus profonde encore, les perspectives actuelles d’automatisation annoncent un futur dans lequel les machines pourront plausiblement remplacer les êtres humains dans de nombreuses sphères du travail que nous pensions autrefois être les seuls à pouvoir assurer. 
Les économistes ont toujours été convaincus que les vagues antérieures de destruction d’emplois conduisaient à un équilibre entre l’offre et la demande sur le marché du travail, caractérisé par un plus haut niveau à la fois d’emplois et de salaires. 
Mais si les robots sont désormais capables de remplacer l’être humain, et plus seulement de déplacer les emplois, il est difficile d’entrevoir un point d’équilibre sans que la race humaine devienne elle-même inutile. 
Le rapport du MGI exclut un dénouement aussi malheureux. 
Sur le long terme, l’économie est capable de s’adapter, et d’offrir un emploi satisfaisant à quiconque souhaite l’exercer. 
« À l’échelle d’une société, les machines sont susceptibles d’assurer les tâches répétitives, dangereuses ou pénibles, tout en nous permettant d’user plus pleinement de nos talents intrinsèquement humains, et d’apprécier davantage de loisirs. » 
Voilà où s’arrête le discours de l’économie d’entreprise. 
Or, cette argumentation présente de sérieuses lacunes. 
Une première question sans réponse réside dans la durée et l’ampleur de cette transition depuis une économie humaine vers une économie automatisée. 
À cet égard, le passé est sans doute un repère moins fiable que nous le pensons, puisque le moindre rythme du changement technologique permettait autrefois au remplacement des emplois de suivre la cadence du déplacement des emplois. 
Aujourd’hui, ce déplacement – de même que les perturbations qui en résultent – est voué à s’opérer beaucoup plus rapidement, dans la mesure où les technologies sont inventées et propagées beaucoup plus vite. 
« Au sein des économies développées, » selon le MGI, « tous les scénarios ont pour dénouement le plein emploi en 2030, bien que cette transition soit susceptible d’inclure des périodes de plus fort chômage et d’ajustement [à la baisse] des salaires, » en fonction de la vitesse d’adaptation. 
Ceci soulève un dilemme pour les décideurs politiques. 
Plus les nouvelles technologies sont introduites rapidement, plus les emplois sont détruits en grand nombre, mais plus les avantages promis se concrétisent sans tarder. 
Le rapport du MGI déconseille par ailleurs les démarches d’atténuation de l’ampleur et du rythme de l’automatisation, qui feraient « obstacle aux contributions que ces technologies apportent en termes de dynamisme des entreprises et de croissance économique. » 
Puisque telles sont les priorités, la réponse politique majeure suit naturellement : investir massivement, « à l’échelle d’un plan Marshall », dans l’éducation et la formation des travailleurs, afin de conférer aux être humains les compétences essentielles leur permettant de faire face à cette transition. 
Le rapport souligne également la nécessité de « lier les salaires à la hausse de productivité, afin que la prospérité soit partagée par tous. » 
Mais il néglige ici le fait que les récent gains de productivité n’ont bénéficié de manière écrasante qu’à une petite minorité. 
Le rapport ne prête ainsi qu’une faible attention à la question de savoir comme le choix promis par les économistes, entre le travail et les loisirs, pourra être effectif pour tous. 
Enfin, le rapport énonce en filigrane que l’automatisation n’est pas seulement souhaitable, mais également irréversible. 
Une fois que nous apprenons à effectuer une tâche donnée plus efficacement (et à moindre coût), il n’est plus possible de se remettre à l’effectuer moins efficacement. 
Reste alors la question de savoir comment les humains peuvent s’adapter aux conséquences d’une plus haute exigence d’efficacité. 
C’est déroutant sur le plan philosophique, puisqu’il y a là un amalgame entre faire les choses plus efficacement, et faire les choses mieux. 
L’argument technique se confond avec l’argument moral. 
Il est donc à la fois possible et nécessaire de poser la question suivante : le monde que nous promettent les apôtres de la technologie est-il un monde souhaitable ? 

Discipliner l’économie du partage 
SINGAPOUR – La capacité croissante des individus à procéder à des échanges directs de biens, de services et de travail, via des plateformes en ligne, transforme actuellement la manière dont fonctionnent les économies modernes. 
Si nous entendons faire en sorte que l’avènement de l’ « économie du partage » s’opère de manière efficace et bénéficie à l’ensemble des acteurs, une certaine réglementation est toutefois nécessaire. 
Les individus sont aujourd’hui en mesure de contourner nombre d’entreprises de services traditionnelles. 
Il leur est désormais possible de partager les transports en recourant à Uber, Lyft ou RelayRides ; d’obtenir un hébergement via Airbnb ; de confier leurs tâches ménagères via TaskRabbit, Fiverr ou Mechanical Turk ; ainsi que de se faire livrer leurs courses grâce à Favor et Instacart. 
De même, un certain nombre de plateformes de financement communautaire, telles que Kickstarter et Lending Club, permettent aux start-ups d’obtenir des fonds, des prêts ou des investissements de la part du grand public, plutôt que de recourir à un intermédiaire financier. 
En supprimant les intermédiaires, ces plateformes en ligne permettent d’autonomiser les individus, de réduire les frais de transaction, et de générer une économie plus inclusive. 
Leur évolution revêt toutefois un manque cruel de transparence. Nombre de ces services vont en effet avoir besoin d’une réglementation minutieuse s’ils entendent prospérer – comme l’ont démontré plusieurs manifestations et décisions de justice à l’encontre d’Uber en Europe. 
L’une des raisons pour lesquelles Uber et d’autres pionniers de l’économie collaborative se révèlent si perturbateurs réside dans le fait qu’ils constituent une forme extrêmement efficace de capitalisme du partage. 
Acheteurs et vendeurs sont à même de s’entendre directement sur le prix de chaque transaction, la réputation des entreprises reposant sur une expérience cliente transparente, ce qui génère une pression perpétuelle en direction d’une amélioration de la qualité. 
L’économie du partage vient également dynamiser l’entrepreneuriat, les individus entrevoyant de nouveaux moyens de combler les vides du marché. 
Ce qui avait débuté comme une simple démarche permettant aux ménages d’arrondir leurs fins de mois – en louant par exemple un appartement ou une voiture – s’est désormais changé en une force incroyablement perturbatrice. 
Selon les estimations du magazine Forbes, les revenus de l’économie du partage s’élèveraient à 3,5 milliards $ pour 2013. 
Lors de la Coupe du monde de football 2014 au Brésil, pays présentant une pénurie chronique de chambres d’hôtel, plus de 100 000 personnes se sont tournées vers les sites Web de partage d’hébergements afin de se loger. 
La possibilité d’acheter ou de vendre se fait également de plus en plus inclusive : la moitié des hébergeurs Airbnb aux États-Unis perçoivent des revenus faibles à modérés, 90 % des hébergeurs à travers le monde louant leur résidence principale. 
Un certain nombre de villes ont admis les avantages liés à la promotion de l’économie du partage. 
Seattle a par exemple choisi de déréglementé les secteurs des transports et de l’hôtellerie, mettant à mal le monopole des taxis et hôtels de la ville. 
Une évolution économique de cette magnitude suscite inévitablement une opposition, certaines de ces inquiétudes se révélant légitimes. 
Faut-il craindre que ces entreprises du partage supplantent la concurrence dans la mesure où elles ne sont pas soumises à la même fiscalité ? 
Ces entreprises – inondées de capital-risque – fonctionneraient-elles à perte dans le but de capter des parts de marché ? 
Ces sociétés devraient-elles enfin être autorisées à accéder à des données de télécommunication leur permettant de s’informer sur les habitudes et mouvements de la clientèle, ce qui leur conférerait un avantage déloyal ? 
Certaines de ces entreprises se sont fixé leurs propres normes de fonctionnement. 
TaskRabbit, qui sous-traite des tâches ménagères telles qu’assemblage de meubles Ikea, exige des participants qu’ils versent un salaire minimum, et a procédé au lancement d’un programme d’assurance destiné à protéger ses employés américains. 
D’un autre côté, les plateformes technologiques recourant à des « emplois du temps algorithmiques » afin d’harmoniser automatiquement les heures de travail des employés et les horaires des entreprises continuent de perturber la vie de famille et d’imposer un stress inutile. 
Il incombe aux responsables politiques de devancer ces tendances qui caractérisent l’économie du partage. 
À mesure que convergent les services et l’univers des logiciels, il est nécessaire que les dirigeants politiques enrichissent leurs compétences technologiques, et travaillent aux côtés du secteur privé afin de garantir l’équité et l’efficacité du marché. 
Il leur incombe par exemple de lutter contre la manipulation des avis d’internautes et autres pratiques susceptibles d’induire en erreur les consommateurs dans leur analyse de la qualité des services d’une entreprise. 
Airbnb et l’agence de voyage en ligne Expedia ne permettent par exemple la formulation d’avis que de la part d’internautes ayant effectivement utilisé leurs services ; ceci pourrait constituer l’une des normes réglementaires de l’économie du partage. 
Plus largement, les gouvernements ont également un rôle à jouer. 
Dans la mesure où les individus adoptent de plus en plus une « carrière à plusieurs casquettes » – fondée sur diverses sources de revenus plutôt que sur une profession unique – il devient de plus en plus difficile de recueillir et d’analyser les données du marché du travail. 
Les gouvernements vont avoir besoin de nouvelles normes de comptabilité et de reporting dans le cadre du calcul des salaires, de la prévision des revenus, et de la catégorisation des travailleurs de ce groupe croissant que constituent les travailleurs indépendants. 
La mise en œuvre de telles normes, couplées à des directives en matière de partage des données, contribuera à déterminer à quel moment, et dans quelle mesure, taxer les transactions de l’économie du partage. 
Rien de tout cela ne sera facile. 
Bien que l’existence de travailleurs indépendants et à temps partiel ne soit pas une nouveauté, il y a quelque chose de différent dans l’économie du partage, dans la mesure où celle-ci permet aux freelancers de devenir en quelque sorte des « nano-travailleurs, » changeant d’employeur pas seulement chaque mois ou chaque semaine, mais bel et bien plusieurs fois par jour. 
Face à des taux de chômage encore élevés ainsi qu’à la stagnation des salaires aux États-Unis et en Europe, les individus recourent de plus en plus à une telle diversification de leurs sources de revenus. 
À l’heure actuelle, près de 27 millions d’Américains survivent grâce à des revenus à temps partiel et autres rémunérations ponctuelles. 
Face au risque de voir s’automatiser près de la moitié des emplois de services de l’OCDE, l’économie du partage pourrait permettre d’atténuer la perturbation soufferte par les travailleurs déplacés dans le cadre de la mise à niveau de leurs compétences. 
Les données de l’économie du partage pourraient en effet aider les gouvernements à identifier les employés les plus à risque, et à œuvrer en faveur de leur recyclage professionnel. 
L’économie du partage illustre l’existence d’une convergence entre l’esprit entrepreneurial et la connectivité technologique. 
Bien que chauffeurs de taxi et propriétaires hôteliers puissent se sentir menacés, l’économie du partage a pour potentiel d’accroître et de redistribuer les revenus au sein de villes d’ores et déjà en proie à la précarité et aux inégalités. 
Les travailleurs déplacés bénéficieront de bien meilleures opportunités au sein de l’environnement prospère et inclusif que promet de générer l’économie du partage. 


Relancer l’économie sans aggraver la dette 
NEW HAVEN – Alors qu’une grande partie de l'économie mondiale semble prise au piège d’une longue et douloureuse récession provoquée par les politiques d'austérité, il est temps d'admettre que nous avons mis au point ce piège seuls. 
Nous l'avons construit à partir de malheureuses habitudes de pensée à propos de la façon de gérer une explosion de la dette publique. 
Les gens ont développé ces habitudes en se basant sur l'expérience de leurs familles et amis : en cas de problème d’endettement, il convient de réduire les dépenses et de passer à travers une période d'austérité jusqu'à ce que la charge (la dette par rapport au revenu) soit réduite. 
Ca signifie éviter de manger dehors pendant un certain temps, ne pas acheter de nouvelle voiture ni aucun nouveaux vêtements. 
Une telle réaction semble relever du bon sens – voire même de la vertu morale. 
Pourtant, si cette approche de gestion de la dette fonctionne bien pour un seul ménage en difficulté, ce n’est pas le cas pour l'économie dans son ensemble, parce que les réductions de dépenses ne font qu'aggraver le problème. 
Il s’agit du paradoxe de l'épargne : se serrer la ceinture pousse les gens à perdre leur emploi, parce que les autres n'achètent plus ce qu'ils produisent, de sorte que leur endettement augmente plutôt que de diminuer. 
Il existe un moyen de sortir de ce piège, mais seulement si nous faisons évoluer le débat sur la façon de réduire le ratio dette / PIB de l'austérité – hausses d'impôts et baisses de dépenses – vers une stratégie de relance qui n’aggraverait pas la dette : augmenter encore davantage les impôts et augmenter les dépenses publiques dans la même proportion. 
De cette façon, le ratio dette / PIB diminue parce que le dénominateur (la production économique) augmente, et non parce que le numérateur (l’emprunt total du gouvernement) diminue. 
Ce type de stimulus éclairé se heurte à de forts préjugés. 
Pour commencer, les gens ont tendance à considérer les impôts comme une violation odieuse de leur liberté, comme si de mesquins bureaucrates allaient inévitablement gaspiller l'augmentation des recettes pour financer des fonctionnaires et des programmes publics inutiles et inefficaces. 
Pourtant, le travail supplémentaire généré ne concerne pas nécessairement uniquement les employés du gouvernement, et les citoyens ont leur mot à dire quant à l’orientation des dépenses. 
Les gens croient aussi qu’il n’est pas réaliste de considérer les augmentations d'impôts comme un remède purement temporaire dans le contexte d’une crise économique ; elles doivent au contraire être vues comme créant une ouverture qui doit être évitée à tout prix. 
Toutefois, l'histoire montre que les augmentations d'impôts, si elles sont expressément désignées comme temporaires, sont effectivement inversées par la suite. 
C'est, par exemple, ce qui arrive après les grandes guerres. 
Nous devons examiner ces questions en essayant de comprendre pourquoi, par exemple, les électeurs italiens le mois dernier ont rejeté le sobre économiste Mario Monti, qui leur a imposé une cure d’austérité, notamment en augmentant les impôts fonciers. 
Les Italiens ont l'habitude de penser que les hausses d'impôt servent nécessairement et exclusivement à rembourser les riches investisseurs, au lieu de payer des services gouvernementaux tels que l'amélioration des routes et des écoles. 
La politique de relance keynésienne est habituellement décrite comme une politique de dépenses financées par le déficit, et non par l'impôt. 
On pourrait presque dire qu’une politique de relance au moyen de réductions d'impôts est construite sur le mensonge, car son effet sur la consommation et les dépenses d'investissement semble imposer que les gens oublient qu'ils seront taxés plus tard pour financer les dépenses publiques aujourd'hui, lorsque le gouvernement devra rembourser la dette et ses intérêts. 
Si les individus étaient rationnels et bien informés, ils pourraient conclure qu'il est préférable de ne pas augmenter leurs dépenses, malgré les réductions d'impôts, puisque ces réductions ne sont pas réelles. 
Nous n'avons pas besoin de recourir à telles ruses pour stimuler l'économie et réduire le ratio de la dette par rapport au revenu. 
Le problème économique fondamental qui pose actuellement problème à une grande partie du monde a trait à une insuffisance de la demande. 
Les entreprises n'investissent pas assez dans de nouvelles usines et de nouveaux équipements, ou ne créent pas assez d’emplois, en grande partie parce que les gens ne dépensent pas assez – ou ne devraient pas dépenser assez à l'avenir – pour maintenir l'activité économique à plein régime. 
Une relance qui n’aggrave pas la dette pourrait être considérée comme rien de plus qu'une décision collective prise par chacun d'entre nous de dépenser davantage pour relancer l'économie. 
Il s’agit d’une démarche fort différente d’une augmentation de la dette ou d’une tromperie de la population concernant les impôts futurs. 
Si on laisse cette décision aux individus, les gens n’augmenteraient pas leur consommation ; mais peut-être pouvons-nous voter pour un gouvernement qui nous oblige à tous agir collectivement, créant ainsi une demande suffisante pour remettre l'économie d'aplomb en peu de temps. 
Pour faire simple, la relance keynésienne n’implique pas nécessairement une augmentation de la dette du gouvernement, comme le discours populaire semble postuler continuellement. 
Au contraire, la relance met en œuvre des décisions collectives pour ramener les dépenses globales sur la bonne voie. 
Puisqu’il s’agit d’une décision collective, les dépenses impliquent naturellement des types de consommation différents de ce que nous ferions individuellement – par exemple, de meilleures routes, au lieu de plus de dîners au restaurant. 
Mais cela devrait bien se passer, surtout si nous avons tous des emplois. 
La relance avec équilibre budgétaire a été préconisée pour la première fois au début des années 1940 par William Salant, un économiste de l'administration du président Franklin Roosevelt, et par Paul Samuelson, alors jeune professeur d'économie au Massachusetts Institute of Technology. 
Ils faisaient valoir que, puisque toute relance du gouvernement implique, tôt ou tard, des impôts plus élevés, l'augmentation pourrait tout aussi bien venir tout de suite. 
Pour le citoyen moyen, une augmentation des impôts ne diminue pas le revenu net, car le stimulus aura pour effet immédiat d'augmenter les revenus. 
Et personne n'est trompé. 
Beaucoup estiment que la relance avec équilibre budgétaire – l’augmentation des impôts à un moment de détresse économique – est politiquement impossible. 
Après tout, le président français François Hollande, sous la pression politique énorme, a reculé face à ses promesses de campagne de mettre en œuvre une telle relance. 
Mais, étant donné la pénurie de bonnes solutions de rechange, nous ne pouvons pas prendre les mauvaises habitudes de pensée pour acquises. Au contraire, nous devrions garder en permanence à l'esprit la possibilité d'une politique plus éclairée. 
Une forme de relance avec équilibre budgétaire pourrait en fin de compte séduire les électeurs s'ils pouvaient être convaincus que l'augmentation des impôts n’implique pas nécessairement un préjudice ni une centralisation accrue de la prise de décision. 
Si les gens comprennent que cela signifie un niveau moyen de salaire net après impôts inchangé, avec en plus les avantages de création d'emplois et du produit des dépenses publiques supplémentaires (comme de nouvelles routes), ce jour-là ils pourraient se demander pourquoi ils ont déjà essayé de relancer d’une autre manière auparavant. 

Un nouvel espoir pour Haïti 
NEW YORK – Lors d'une récente visite dans la communauté rurale de Los Palmas en Haïti, j'ai eu l'occasion de parler à des familles directement touchées par l'épidémie de choléra qui frappe le pays depuis le tremblement de terre de 2010. 
Un homme m'a expliqué que non seulement la maladie avait tué sa sœur, mais aussi sa belle-mère qui a péri après de nombreuses heures de marche pour atteindre l'hôpital le plus proche. 
Lui et son épouse s'occupent à présent de cinq nièces et neveux orphelins. 
En Haïti aujourd'hui, les histoires comme celle-ci ne sont pas rares. 
En effet, des milliers de personnes à travers le pays ont subi des épreuves et des tragédies similaires. 
Mais il y a aussi de bonnes raisons de garder espoir. 
L'engagement renforcé de la communauté et l'évolution des pratiques d'hygiène ont libéré du choléra les femmes, hommes et enfants de Los Palmas et du village voisin de Jacob (un retournement spectaculaire de ces dernières années) et ont réduit les risques de contracter d'autres maladies d'origine hydrique. 
Une famille que j'ai rencontrée m'a montré fièrement un nouveau filtre à eau. 
Cette approche communautaire sera essentielle à la réussite de la campagne d'assainissement total que le Premier ministre haïtien Laurent Lamothe et moi-même avons lancé à Los Palmas durant ma visite. 
En encourageant l'investissement des ménages dans des latrines hygiéniques durables, en offrant une amélioration des produits et des services d'assainissement à des prix abordables et en veillant à ce que les écoles et les centres de santé aient suffisamment d'eau et d'infrastructures d'assainissement, l'initiative va permettre d'améliorer les conditions de santé de trois millions de personnes dans les zones à haut risque durant les cinq prochaines années. 
Juste avant de quitter le village, nous avons posé la première pierre symbolique d'une nouvelle source d'eau potable. 
La campagne est la dernière étape d'une vaste opération de soutien des Nations Unies pour éradiquer le choléra en Haïti. 
L'ONU et le gouvernement haïtien ont récemment créé un haut-comité chargé de la mise en œuvre d'une stratégie globale qui couvre tous les aspects de la prévention et du traitement d'urgence du choléra, y compris une assistance accrue destinée aux familles et aux communautés. 
En outre, le Ministère de la Santé d'Haïti et les Organisation Panaméricaine de la Santé / Organisation Mondiale de la Santé ont entamé la deuxième phase d'une initiative de vaccination financée par l'ONU, qui cible 600 000 personnes dans les zones où le choléra persiste : 200 000 personnes seront vaccinées durant les deux prochains mois, ainsi que 300 000 d'ici la fin de cette année. 
Pendant la première phase l'an dernier, 100 000 personnes ont été vaccinées. 
Ces efforts ont déjà réduit de manière significative l'ampleur de l'épidémie. 
Au cours des premiers mois de cette année, le nombre de cas de choléra et de décès a diminué de près de 75% par rapport à la même période en 2013, atteignant le niveau le plus bas depuis le début de l'épidémie. 
Haïti compte toujours le plus grand nombre de cas suspects de choléra dans l'hémisphère Ouest, ce qui est inacceptable dans un monde pourvu d'autant de connaissances et de richesses. 
Mais le pays est en bonne voie pour sortir de cette crise. 
Tout comme le choléra a été éradiqué dans d'autres environnements difficiles à travers le monde, il peut être éliminé en Haïti. 
Les perspectives d'Haïti s'améliorent dans d'autres domaines, en partie en raison de l'engagement de l'ONU dans le pays. 
Depuis 2004, la Mission de Stabilisation en Haïti de l'ONU (MINUSTAH) s'emploie à améliorer la sécurité de l'environnement, assiste le processus politique, renforce les institutions gouvernementales et protège les droits de l'Homme. 
Elle a également joué un rôle majeur dans la stabilisation et la reconstruction du pays après le tremblement de terre de 2010. 
Suite aux efforts de la MINUSTAH et d'autres agences des Nations Unies, la situation de sécurité s'est considérablement améliorée, aidée par un système judiciaire fort et par des forces de police nationale plus efficaces. 
Pendant ce temps, le taux d'inscription dans les écoles primaires a grimpé en flèche, passant de 47% en 1993 à près de 90% aujourd'hui. 
Compte tenu de la fragilité politique et sociale persistante, d'une économie faible et de finances fortement limitées, les prochains progrès d'Haïti sont loin d'être garantis. 
Afin d'améliorer ses chances d'atteindre ses objectifs de développement, Haïti doit donner suite à ses plans longtemps attendus d'organisation d'élections législatives et locales plus tard dans l'année, suivies d'élections présidentielles l'année suivante. 
Les dirigeants haïtiens de toutes tendances politiques doivent dépasser leurs différences afin de s'assurer que le processus électoral se déroule de manière équitable, faisant ainsi progresser l'état de droit, la protection des droits de l'Homme et la consolidation des fondements démocratiques du pays. 
Le soutien continu de la communauté internationale va également être essentiel. 
Le besoin le plus urgent pour Haïti est à présent celui d'une aide au financement de son Plan National d'Eradication du Choléra, soit 2,2 milliards de dollars sur dix ans. 
Jusqu'à présent, seulement 40% des 448 millions de dollars nécessaires les deux premières années pour les investissements en matière d'alerte précoce, d'intervention rapide pour l'eau, l'assainissement et les vaccins ont été mobilisés, et seulement 10% du total a été promis. 
Le peuple haïtien dispose de toute la compassion et de la détermination nécessaires pour surmonter l'épidémie de choléra et pour réussir un développement économique inclusif. 
Mais la communauté internationale, et en particulier les institutions financières internationales travaillant dans la région, doivent accélérer la cadence et leur venir en aide. 
J'ai été profondément ému par l'hospitalité et la compassion des habitants de Los Palmas. 
Mais je comprends aussi que les Haïtiens attendent de leur gouvernement et l'ONU tiennent les promesses faites ce jour-là. 

Défendre les travailleuses du textile au Bangladesh 
DACCA – Depuis quarante ans, le secteur du vêtement alimente l’économie du Bangladesh, et emploie davantage de personnes que n’importe quelle autre industrie. 
Les femmes ont particulièrement bénéficié de cet essor de l’embauche. Aujourd’hui, la majorité des quatre millions d’employés du secteur sont des femmes. 
Mais si le commerce du textile permet aux femmes de gagner leur vie, et favorise l’évolution d’une société patriarcale, cette autonomisation économique n’a pas véritablement amélioré l’égalité des sexes et le bien-être des femmes. 
Au contraire, celles qui exercent un emploi dans le plus grand secteur du Bangladesh sont aujourd’hui en difficulté sur deux fronts – à la maison et au travail. 
Bien que la question de l’exploitation des être humains ait été traitée à de nombreuses reprises, rares sont les données disponibles s’agissant des considérations de santé et de sécurité des femmes dans ce secteur. 
Notre organisation, l’icddr,b (Centre international pour la recherche sur les maladies diarrhéiques, Bangladesh), œuvre pour un changement dans ce domaine. 
Dans le cadre d’une série d’études récentes, nous avons exploré les problématiques de santé et de bien-être – physique et émotionnel – rencontrées par les femmes qui confectionnent les vêtements qu’elles n’auront jamais les moyens de s’acheter. 
Les femmes avec lesquelles nous avons parlé nous ont confié des histoires personnelles très similaires. 
La plupart sont mariées ou l’ont été, n’ont quasiment pas suivi d’études, et ont rejoint les villes en provenance de régions pauvres du Bangladesh, pour travailler et subvenir aux besoins de leur famille. 
La plupart ont expliqué travailler au moins dix heures par jour, sept jours sur sept. Beaucoup font des heures supplémentaires pour assurer leur quota de production journalier de 100 T-shirts par heure. 
Enfin, selon leur poste, elles passent l’intégralité de leurs heures de travail debout (pour les inspectrices qualité), assises (pour les opératrices de machines) ou en mouvement (pour les auxiliaires d’usine). 
Mais ce qui rend nos études uniques, ce sont les informations que nous avons recueillies concernant ce qu’il se passe après le travail. 
Sur ce point, les données sont encore plus édifiantes. 
Pour commencer, les journées de travail de la plupart des femmes mariées ne s’achèvent pas à la sortie de l’usine. 
De retour au foyer, elles doivent s’occuper de la cuisine, du ménage et autres tâches de la maison – une forme de travail après le travail, que les épuise et fragilise leur santé. 
Les femmes enceintes, en particulier, souffrent de sérieux problèmes de santé, tels que l’hypertension, liés à leur emploi du temps chargé. 
Malgré tout, la plupart des femmes qui ont besoin de revenus continuent de travailler en dissimulant leur grossesse aussi longtemps que possible, de peur que leurs supérieurs les licencient une fois au courant. 
Elles payent également un lourd tribut sur le plan émotionnel. 
Les mères en activité issues des villages ruraux expliquent souffrir d’un haut niveau de culpabilité, d’anxiété et de stress, étant séparées de leurs enfants, qu’elles doivent bien souvent laisser au village, puisqu’elles n’ont pas les moyens de prendre soins d’aux – affectivement et financièrement – à Dacca. 
Deux travailleuses sur cinq montrent des tendances suicidaires. 
Or, le système de santé des usines auxquelles nous nous sommes intéressés ne considère pas les troubles mentaux comme un problème sérieux. 
La plupart des usines ne prévoient aucuns soins liés à la santé mentale de leurs travailleuses. 
Ces femmes sont par conséquent nombreuses à souffrir en silence. 
Enfin, nous recherches ont décelé une corrélation troublante entre d’une part le statut de travailleuse dans l’industrie du vêtement, et d’autre part les violences (physiques, émotionnelles et sexuelles) faites aux femmes. 
Chiffre étourdissant, 43 % des répondantes ont rapporté avoir été agressées sexuellement par leur époux au cours de l’année écoulée. 
Pour replacer ce pourcentage en perspective, la moyenne nationale de cette forme de violence s’élève à 13 %. 
Bien que nous ne disposions pas des données qui permettraient d’expliquer de manière conclusive pourquoi le nombre d’agressions est aussi élevé dans le secteur du textile, les données disponibles semblent confirmer l’hypothèse populaire dominante selon laquelle, dans ce secteur, les femmes sont étrangement associées au travail du sexe et à une promiscuité sexuelle. 
Indiscutablement, en rejoignant le secteur du vêtement, les femmes du Bangladesh ont acquis un certain degré d’autonomie et d’indépendance financière. 
Mais comme l’illustrent nos données, les femmes en payent le prix. 
Et bien que certains militants et acteurs du secteur reconnaissent la nécessité d’une évolution dans les comportements et pratiques abusives vis-à-vis des travailleuses, aucun consensus ne se dégage actuellement sur la manière de procéder. 
Nous pensons qu’il est temps de changer les choses, et qu’il serait judicieux de commencer par encourager les multinationales à faire de l’égalité des sexes une priorité majeure. 
Nombre des marques internationales qui recourent aux usines du Bangladesh respectent l’égalité des sexes dans leurs bureaux d’entreprise. 
Qu’elles en fassent de même du côté de la production, où les postes de manager sont quasi-exclusivement occupés par des hommes, une disparité qui renforce l’inégalité des sexes partout ailleurs dans la société. 
Mais le défi le plus important réside sans doute dans la nécessité d’impliquer les hommes dans un dialogue sur l’égalité des sexes. 
Dans plusieurs pays d’Afrique, les initiatives de sensibilisation en la matière ont permis de réduire les discriminations et violences faites aux femmes. 
En Afrique de l’Ouest, par exemple, un programme réunit les époux et leur femme dans le cadre de « séances de discussion » visant à améliorer le rôle des femmes dans la prise des décisions financières. 
Si nous entendons accomplir des progrès similaires au Bangladesh, de profonds changement seront nécessaires en termes de politiques et de programmes. 
L’industrie du vêtement et les hommes en général doivent s’engager en faveur d’un objectif d’autonomisation des femmes. 
Au travail depuis près de 40 ans, les femmes constituent le moteur du secteur le plus important au Bangladesh. 
Pour l’heure, malheureusement, elles en payent lourdement le prix sur le plan physique et moral. 

Le déni des économistes 
LONDRES – Au début du mois dernier, Andy Haldane, économiste en chef à la Banque d'Angleterre, a expliqué que l’échec des modèles de prévision récents de la BoE est dû au « comportement irrationnel » des agents économiques. 
Le fait de ne pas avoir repéré cette irrationalité avait amené les décideurs à prévoir que l'économie britannique ralentirait dans le sillage du référendum sur le Brexit en juin dernier. 
Au lieu de cela, les consommateurs britanniques se sont lancés dans une frénésie de dépenses inconsidérées depuis la décision de quitter l'Union européenne; et, de manière tout aussi illogique, les secteurs de la construction, des produits manufacturés et des services ont rebondi. 
Haldane ne donne aucune explication pour cette explosion de comportement irrationnel. Il ne le peut pas, d’ailleurs: pour lui, l'irrationalité signifie simplement un comportement qui est incompatible avec les prévisions dérivées du modèle de la BoE. 
Il ne s’agit pas seulement de Haldane ou de la BoE. 
Ce que les économistes traditionnels entendent par comportement rationnel n’est pas ce que vous et moi avons en tête. 
Dans le langage ordinaire, un comportement rationnel est un comportement raisonnable étant donné les circonstances. 
Or, dans le monde raréfié des modèles de prévision néoclassiques, cela signifie que les gens, grâce à une connaissance détaillée d'eux-mêmes, de leur environnement et de l'avenir face à eux, agissent de façon optimale pour atteindre leurs objectifs. 
En d’autres termes, agir de façon rationnelle est agir d'une manière compatible avec les modèles de comportement rationnel des économistes. 
Face à un comportement contraire, l'économiste réagit comme le tailleur qui blâme le client de ne pas être adapté au costume qu’il vient de réaliser. 
Pourtant, le fait curieux est que des prévisions fondées sur des principes et des hypothèses extrêmement irréalistes peuvent se révéler parfaitement utilisables dans de nombreuses situations. 
La raison en est que la plupart des gens sont des créatures d'habitudes. 
Parce que leurs préférences et circonstances sont en fait loin de changer chaque jour, et parce qu'ils essaient toujours d'obtenir la meilleure affaire quand ils font leurs achats, leur comportement va présenter un degré élevé de régularité. 
Cela le rend prévisible. 
Nul besoin d’avoir étudié l’économie pendant des années pour savoir que si le prix de votre marque préférée de dentifrice monte, vous êtes plus susceptible de passer à une marque moins chère. 
Les modèles de prévision des banques centrales utilisent essentiellement la même logique. 
Par exemple, la BoE a (correctement) prédit une baisse du taux de change de la livre sterling après le vote du Brexit. 
Cela devait entrainer une hausse des prix – et donc un ralentissement des dépenses de consommation. 
Haldane croit encore que c’est ce qui va se passer; que l'erreur de la BoE était plus une question de « timing » que de logique. 
Cela revient à dire que le vote sur le Brexit n’a rien changé de fondamental. 
Que les gens devraient continuer à se comporter exactement comme le modèle le suppose, avec pour seule modification un ensemble de prix différent. 
Pourtant, toute prédiction basée sur des schémas de comportement récurrents échouera inévitablement lorsque quelque chose de vraiment nouveau arrive. 
Des changements non routiniers font sortir les comportements de la routine. 
Pour autant, non routinier n’est pas synonyme d’irrationnel. 
Cela signifie, en langage économique, que les paramètres ont changé. 
L'assurance que demain sera un peu comme aujourd'hui a disparu. 
Nos modèles de risque quantifiable échouent face à l'incertitude radicale. 
La BoE a admis que le Brexit allait créer une période d'incertitude, qui serait néfaste pour les affaires. 
Mais la nouvelle situation créée par le Brexit est en fait très différente de ce que les décideurs politiques, presqu’exclusivement à l'écoute de la City de Londres, avaient prévu. 
Loin de se sentir dans une moins bonne situation (comme « rationnellement » ils devraient le faire), la plupart des électeurs du « Leave » pensent qu'ils seront mieux lotis à l’avenir grâce au Brexit. 
Justifié ou non, le fait important à propos de ce sentiment est qu'il existe. 
En 1940, immédiatement après la chute de la France aux mains des Allemands, l'économiste John Maynard Keynes avait écrit à un correspondant: « Pour ma part, à présent, je me sens pour la première fois complètement confiant que nous allons gagner la guerre ». 
De même, de nombreux Britanniques sont maintenant plus confiants quant à l'avenir. 
Ceci, dès lors, est le problème principal – que Haldane a entrevu mais n’a pas pu admettre – des modèles de prévision de la BoE. 
Les choses importantes qui touchent les économies se déroulent en dehors des limites autonomes des modèles économiques. 
Voilà pourquoi les prévisions macroéconomiques finissent sur les rochers quand la mer n’est pas complètement calme. 
Le défi consiste à développer des modèles macro-économiques qui peuvent être utiles dans des conditions orageuses: des modèles qui intègrent l'incertitude radicale et donc un degré élevé d'imprévisibilité dans le comportement humain. 
La science économique de Keynes s’occupait de la logique des choix en situation d'incertitude. 
Il voulait étendre l'idée de la rationalité économique pour inclure les comportements face à l'incertitude radicale, lorsque nous sommes confrontés non seulement à des inconnues, mais des inconnues inconnaissables. 
Bien sûr, cela a des conséquences beaucoup plus graves pour la politique qu’un monde dans lequel nous pouvons raisonnablement nous attendre à ce que l'avenir ressemble au passé. 
Il y a eu quelques tentatives dispersées pour relever le défi. 
Dans leur livre de 2011 Beyond Mechanical Markets, les économistes Roman Frydman de l'Université de New York et Michael Goldberg de l'Université du New Hampshire ont fait valoir avec force que les modèles des économistes devraient essayer de « tenir compte des facteurs psychologiques sans pour autant présumer que les participants au marché se comportent de façon irrationnelle ». 
Proposant une approche alternative à la modélisation économique qu'ils appellent « l'économie de la connaissance imparfaite », ils exhortent leurs collègues à éviter les « prédictions pointues » et affirment que les décideurs politiques devraient se fonder sur des « fourchettes d'orientation », basées sur des repères historiques, afin de contrer les fluctuations « excessives » des prix des actifs. 
Le mathématicien russe Vladimir Masch a produit un système ingénieux « d’optimisation sous contrainte de risque », qui tient compte explicitement de l'existence d'une « zone d'incertitude ». 
L’économie devrait offrir des « estimations très approximatives », exigeant « seulement des quantités modestes de modélisation et d’effort de calcul ». 
Mais ces efforts pour intégrer l'incertitude radicale dans les modèles économiques, aussi courageux soient-ils, souffrent du rêve impossible d'apprivoiser l'ambiguïté au moyen des mathématiques et (dans le cas de Masch) la science informatique. 
Haldane, lui aussi, semble espérer beaucoup des grands ensembles de données. 
Keynes, pour sa part, ne pense pas du tout de cette façon. 
Il voulait une sciences économique qui donnerait une complète latitude au jugement, enrichi non seulement par les mathématiques et les statistiques, mais aussi par l'éthique, la philosophie, la politique et l'histoire – des sujets qui sont passés à la trappe dans la formation des économistes contemporains, ne laissant qu’un squelette mathématique et informatique. 
Pour offrir des descriptions significatives du monde, les économistes, dit-on souvent, doivent être bien éduqués. 

Banques centrales confidentielles 
LONDRES – En 1993, les économistes Alberto Alesina et Larry Summers ont publié un article fondamental qui expliquait que l'indépendance des banques centrales permet de maintenir l'inflation sous contrôle, sans conséquences néfastes pour la performance économique. 
Depuis, les pays du monde entier ont rendu leur banque centrale indépendante. 
Aucun n'a changé de cap jusqu’ici, et toute allusion au fait que les gouvernements pourraient rétablir un contrôle politique sur les taux d'intérêt, comme récemment en Inde, suscite immédiatement des craintes sur les marchés financiers et de l'indignation parmi les économistes. 
En vérité, cependant, il y a beaucoup de degrés d'indépendance, et les banques centrales qui sont appelées indépendantes ne fonctionnent pas toutes de la même manière. 
Certaines autorités monétaires, comme la Banque centrale européenne, fixent leur propre cible. 
D'autres, comme la Banque d'Angleterre (BoE), jouissent d'une indépendance complète concernant l'instrument – c’est-à-dire le contrôle des taux d'intérêt à court terme – mais doivent répondre à un objectif d'inflation fixé par le gouvernement. 
De plus, il y a des différences dans la façon dont les banques centrales sont organisées pour atteindre leurs objectifs. 
En Nouvelle-Zélande, le gouverneur de la banque est le seul décideur. 
À la Réserve fédérale américaine, les décisions sont prises par le Comité fédéral du marché ouvert (FOMC), dont les membres – sept gouverneurs et cinq présidents des banques de réserve régionales de la Fed – disposent de degrés d'indépendance divers. 
La BCE ne publie pas les rapports de vote et recherche un consensus lors des réunions de son Conseil général. 
En revanche, le Comité de politique monétaire de la BoE (MPC) compte neuf membres, dont quatre sont nommés de l'extérieur de la banque, et tous les votes sont comptabilisés individuellement; personne ne peut se cacher derrière une vue institutionnelle. 
La Fed ne garde aucun rapport de vote, mais les "dissidences" sur ses décisions majeures sont notées (celles-ci étaient presque inexistantes lorsque Alan Greenspan était président, mais sont depuis devenues plus courantes). 
Il y a aussi des différences dans la relation entre les décideurs et leur personnel, ce qui influe également sur l'indépendance de la banque centrale. 
À la Fed, les membres du personnel présentent leurs propres prévisions économiques devant le FOMC, sans participation des décideurs politiques qui fixent le taux d'intérêt. 
A la BoE, le MPC est en charge des prévisions officielles, publiées dans ses rapports sur l'inflation. 
Cela aide à influencer les attentes, car une multitude de points de vue différents émanant de la banque centrale pourrait confondre le secteur privé; mais cette manière de faire présente le risque de générer une pensée institutionnelle unique. 
Une pensée unique peut être particulièrement dangereuse si la banque centrale est aussi le superviseur bancaire, comme la crise financière mondiale de 2008 l’a démontré. 
En 2006, chaque banque centrale qui a publié un rapport sur la stabilité financière (en d'autres termes, la plupart d'entre elles) a conclu que le système bancaire de leur pays était en pleine forme : adéquatement capitalisé et doté de solides pratiques de gouvernance et de gestion du risque. 
Il semble peu probable qu’aucun analyste, dans aucune banque centrale, n’ait été un tant soit peu inquiet au sujet de la croissance massive du crédit et du niveau d’endettement à l'époque. 
Les économistes de la Banque des règlements internationaux – une organisation de banques centrales – avait présenté les risques très nettement. 
Et pourtant, pas une voix dissidente ne s’est fait entendre parmi la petite armée des économistes des banques centrales du monde. 
Les banques centrales étaient peut-être indépendantes par rapport aux gouvernements de leur pays, mais, en leur sein, il était très difficile de dévier de la ligne du parti. 
Il y a, bien sûr, un équilibre à trouver entre assurer une discipline institutionnelle stricte et permettre l’éclosion d’une centaine de fleurs intellectuelles. 
Une banque centrale n’est pas un département d'économie d’une université, où la diversité est presque invariablement une source de force. 
Les observateurs externes essayent invariablement de déchiffrer les messages politiques entre les lignes de toute publication, ce qui peut parfois entraver la poursuite des objectifs de la banque. 
Cela dit, il y a clairement de la place pour une réflexion plus hétérodoxe. 
Il est donc encourageant que la BoE expérimente une plate-forme permettant une plus grande variété de points de vue : un blog appelé Bank Underground (en référence à la station de métro sous le siège de la Banque) qui publie des messages écrits par le personnel junior qui mettent en cause – ou soutiennent – la politique en vigueur. 
En quelques semaines, Bank Underground s’est déjà imposé comme une source fertile d'idées provocatrices. 
Un message au milieu du mois d’août (quand les principaux chats de la Banque étaient certainement loin, laissant libre cours à la souris) a mis en évidence quelques-unes des faiblesses des modèles de capital internes des banques, qui sont au cœur du régime des exigences en capital de Bâle 3. 
L'auteur, un employé de la BoE nommé Tobias Neumann, faisait valoir que l'incorporation de davantage de données dans les modèles pourrait les conduire à considérer du bruit et des erreurs comme des signaux importants. 
En conséquence, concluait-il, les modèles hautement complexes peuvent régulièrement fournir des informations trompeuses. 
Un autre message, publié en juillet, a contesté explicitement le point de vue "officiel" de la BoE qui prétendait que, puisque l'économie est en train de se redresser, nous pouvons nous attendre à ce que les entreprises non-financières commencent à écouler leurs soldes de trésorerie pour financer les investissements. 
Les auteurs, Katie Farrant et Magda Rutkowska, suggèrent que le comportement des entreprises peut avoir changé à la suite de la crise financière, étant donné que les difficultés d'accès au financement bancaire les ont conduits à augmenter leurs réserves de trésorerie de façon permanente. 
Le cas échéant, cela comporterait des implications importantes pour le système financier et en particulier pour les banques. 
Au cours de sa courte vie, Bank Underground a déjà fait ses preuves. 
Le gouverneur de la BoE, Mark Carney, mérite beaucoup de considération pour nous permettre de regarder au travers d’une petite fissure dans la façade de la Vieille Dame de Threadneedle Street (en supposant, bien sûr, que le blog ne soit pas une initiative entièrement non autorisée!). 
Peut-être finirons-nous par voir l'émergence d'un blog rival « Fed Subway » ; par contre je doute qu’un blog « BCE U-Bahn » ne puisse voir le jour de sitôt. 
Dans l'intervalle, je prévois de passer plus de temps sous terre. 

La dernière phase de Bâle ? 
LONDRES – Après de longues et parfois douloureuses négociations, qui ont jusqu’au bout mis à l’épreuve du stress les relations entre les banquiers centraux et les régulateurs de nombreux pays, le Comité de Bâle a présenté au mois de décembre sa création tant attendue : un paquet de mesures qui vient finaliser les réformes post-2008 du régime mondial régissant le capital des banques, et qui met un terme au processus connu sous le nom de Bâle 3. 
Les banquiers ont baptisé cette étape « Bâle 4 », considérant que le paquet final contient de nombreuses exigences nouvelles et plus poussées. 
De son côté, le Comité affirme avec insistance que ces nouvelles règles doivent être considérées comme une partie intégrante de programme de réforme initié en 2009, après l’apparition de la crise financière. 
Bâle 4 existera peut-être un jour, mais pour l’heure il ne s’agit pas de cela, affirme le Comité. 
Quel problématique le nouveau paquet de mesures cherche-t-il à résoudre ? 
Dans le préambule, les régulateurs évoquent « un degré inquiétant de variabilité dans la manière dont les banques calculent [les actifs pondérés du risque] ». 
Ils ont découvert qu’en appliquant les modèles internes des différentes grandes banques à un seul et même portefeuille de prêts, les chiffres qui en résultent pouvaient significativement différer, ce qui signifie pour certaines banques des contraintes capitalistiques moins importantes que pour d’autres, malgré un même quantum de risque présumé. 
La réponse la plus logique à ce problème consisterait a priori à se pencher étroitement sur les différents modèles, pour déceler les raisons des différences observées, et à exiger des changements de calibrage lorsque les réductions d’actifs qui en résultent sont jugées excessives. 
Seulement voilà, les régulateurs doutent clairement de leur capacité à percer tous les sombres mystères des modèles internes des banques, et c’est pourquoi ils préfèrent imposer un plancher appelé « output floor ». 
Autrement dit, peu importe la mesure dans laquelle votre modèle réduit les actifs pondérés du risque, votre part de crédit ne peut excéder 27,5 %. 
Ce plancher est exprimé en tant que chiffre net, à savoir 72,5 %, en dessous duquel vous ne pouvez pas vous situer. 
Pourquoi une telle précision, si inhabituelle, fixée à 72,5 % ? 
La réponse est évidente : ce chiffre ce situe à mi-chemin entre la préconisation américaine définitive, 72 %, et la proposition française, 70 %. 
Il a été convenu de couper la poire en deux. 
Bien que cela semble étonnant, même les banques affectées en sont arrivées à la conclusion qu’une forme d’accord valait mieux qu’une absence d’accord. 
Poursuivre dans l’incertitude rendait en effet difficile les planifications liées aux capitaux. 
Les banquiers ont donc privilégié un accord, et en accepteront l’issue à condition qu’il s’agisse véritablement du dernier stade du programme. 
Malheureusement, ce nouvel accord ne permettra probablement pas de tirer un trait sur le débat autour des capitaux. 
Car si certains hauts banquiers centraux considèrent qu’il y a désormais suffisamment de capitaux dans le système bancaire, comme le gouverneur de la Banque d’Angleterre et président du Conseil de stabilité financière Mark Carney, beaucoup ne partagent pas ce point de vue. 
Anat Admati, de l’université de Stanford, souhaiterait un ratio de fonds propres bien supérieur à 20 %. 
Martin Wolf, du Financial Times, est du même avis. 
Il estime que les banques présentent encore aujourd’hui une dangereuse instabilité. 
Anday Haldane, de la Banque d’Angleterre, souligne qu’en raison du faible coût des capitaux propres des banques, et sur une base ajustée au marché, les banques ne sont pas aussi solides qu’elles le paraissent. 
Par opposition, les banques déplorent le coût élevé de leurs capitaux propres, et affirment qu’une obligation leur imposant d’en lever encore davantage augmenterait le coût et réduirait la disponibilité du crédit. 
En Europe, l’amélioration des ratios de fonds propres s’explique environ pour moitié par la réduction des prêts, plutôt que par la levée de nouveaux capitaux. 
Rare sont les points de convergence entre les deux camps. 
L’ouvrage de William Cline intitulé The Right Balance for Banks est par conséquent d’un grand secours, puisqu’il fournit un raisonnement autour du juste niveau de capitaux bancaires. 
Sur la base de nombreuses recherches et analyses du marché, Cline explique que le fait d’imposer aux banques de détenir davantage de capitaux augmente effectivement le coût du crédit, mais seulement dans une certaine mesure. 
Car si plusieurs indices révèlent que la dette bancaire est moins coûteuse lorsque la couverture par fonds propres est importante, ce qui apparaît logique, la corrélation n’est pas absolue. 
Par ailleurs, une augmentation du coût du crédit est susceptible d’affecter la croissance et le bien-être des citoyens. 
D’un autre côté, une plus grande exigence de capitaux bancaires réduira les risques de faillites des banques, qui coûtent très cher à l’économie et aux citoyens. 
Minimiser le nombre et la gravité de ces crises est à l’évidence souhaitable. 
Cline cherche donc à calculer où se situe l’équilibre optimal, reconnaissant que réduire à zéro le risque de faillites bancaires risquerait d’impliquer des coûts irrationnellement élevés. Cline en arrive donc à la conclusion suivante : « le ratio optimal de fonds propres se situe entre 7 % et 8 % du total des actifs, soit 12 % à 14 % des actifs pondérés du risque (en utilisant le ratio des actifs pondérés du risque sur le total des actifs des banques de la zone euro et des États-Unis). » 
Ces chiffres sont en réalité relativement proches de ceux qui fondent les nouvelles exigences de Bâle telles qu’appliquées par les régulateurs nationaux. 
La plupart des banques britanniques, par exemple, ciblent actuellement les 13 %, et prévoient généralement un peu plus « au cas où ». 
Intuitivement, l’approche de Cline est séduisante. 
Il admet que le ratio sera sans doute raisonnablement nuancé du côté des banques importantes sur le plan systémique, qualifiées comme chacun le sait de « trop importantes pour sombrer ». 
À l’école réglementaire dans laquelle j’ai été formé – la Banque d’Angleterre – on nous a appris à ne jamais utiliser cette expression fatale, par peur de faire précisément se réaliser le risque moral à éviter. 
Mais dans le monde d’après-crise, nul n’y échappe désormais. 
Les travaux consciencieux de William Cline permettront-ils de clore le débat ? 
J’entends déjà les haches s’aiguiser, et les modèles statistiques être recalculés. 
En outre, certains refusent encore d’atténuer la pression sur les grandes banques. 
Les banquiers centraux vont devoir garder leur sang froid, et les banquiers eux-mêmes se comporter sagement, sans quoi un Bâle 4 à proprement parler pourrait bien se dessiner à l’horizon des banques du Rhin. 

Salaire minimum ou revenu minimum ? 
LONDRES – La plupart des pays riches ont maintenant des millions de « travailleurs pauvres » dont les emplois ne rapportent pas assez pour les maintenir au-dessus du seuil de pauvreté et dont le salaire doit donc être subventionné par l'État. 
Ces subventions prennent la forme de crédits d'impôts. 
Cette idée est très ancienne. 
L'Angleterre a mis en application son système de « Speenhamland », une forme d'aide extérieure prévue pour compenser l'augmentation du prix du pain pendant les guerres napoléoniennes. 
En 1795, les autorités de Speenhamland, un village du Berkshire, ont mis en place une échelle dégressive des compléments de salaire sous condition de ressources. 
Les suppléments reçus par les familles variaient en fonction du nombre d'enfants et du prix du pain. 
Mais ce régime a été critiqué parce qu'il permettait aux employeurs de payer des salaires inférieurs au strict minimum, parce que le contribuable allait compenser la différence. 
En 1834, le système de Speenhamland a été remplacé par la New Poor Law (Nouvelle loi sur les pauvres), qui limitait les aides accordées à des hospices de pauvres, dans des conditions suffisamment odieuses pour forcer les gens à retrouver un emploi sur le marché du travail. 
Puis au XXème siècle le principe de Speenhamland a été rétabli, par nul autre que le libéral partisan du libre-échange Milton Friedman. 
En 1962 Friedman a proposé « un impôt négatif sur le revenu » par lequel les personnes aux revenus inférieurs à un certain seuil recevaient un revenu supplémentaire du gouvernement, plutôt que de lui payer des impôts. 
L'idée était d'arrêter de faire vivre des gens grâce aux allocations de chômage et de les remettre au travail. 
Cela a été mis en œuvre sous le nom d'Earned Income Tax Credit (crédit d'impôts sur les revenus)aux États-Unis et de Working Families Tax Credit (crédit d'impôts pour les familles de travailleurs) au Royaume-Uni. 
Dans le même temps, il y a eu des efforts pour élever le niveau des revenus par la mise en place d'une législation sur le salaire minimum. 
Mais le salaire minimum n'a jamais atteint le plancher fixé comme étant un « revenu minimum » et n'a donc pas sensiblement réduit la facture pour les subventions de salaire. 
En 2008, près de 5,5 millions de familles de travailleurs du Royaume-Uni ont reçu des crédits d'impôt, y compris des allocations pour l'emploi et pour les enfants, des allocations logement et des crédits d'impôts locaux. 
Les mesures d'austérité ont ramené ce chiffre à 4,3 millions. 
Étant donné qu'il y avait 11,4 millions de ménages de travailleurs au Royaume-Uni en 2012, ceci signifie qu'un taux étonnant de 38% n'a pas reçu « un revenu minimum.��» Autrement dit : le salaire d'équilibre des marchés a été incapable de fournir un revenu minimum à 38% des familles de travailleurs. 
Ce sont ces personnes que l'on désigne sous le nom de « travailleurs pauvres. » 
Dans son annonce du budget du 8 juillet, le Ministre des Finances du Royaume-Uni George Osborne a proposé une réduction de 12 milliards de livres sterling (18,6 milliards de dollars) de la facture d'aide sociale au cours des quatre années à venir, comme faisant partie de son plan de réduction du déficit. 
Sur cette somme, 9 milliards de livres sterling sont censés provenir des réductions des subventions d'impôts pour les familles de travailleurs. 
Pour compenser cette réduction, Osborne a proposé d'augmenter le salaire minimum de 6,50 à 9 livres sterling par heure durant la même période. 
L'augmentation va peser sur les employeurs, pas sur les deniers publics et de la sorte la réduction des crédits et des prestations est un bénéfice net pour le Trésor de Sa Majesté. 
Une analyse de l'Institut des Études Fiscales a conclu que pendant que le Trésor va économiser 12 milliards de livres sterling, l'augmentation brute du salaire minimum le plus élevé s'élèvera seulement à 4 milliards de livres sterling. 
Paul Johnson, Directeur de l'Institut des Études Fiscales a déclaré à ce propos : « Il n'y a tout simplement pas assez d'argent qui entre dans la composition du nouveau salaire minimum, pour pouvoir ne serait-ce que compenser en termes nominaux les personnes par des crédits d'impôt. » 
Mais même si l'on augmentait suffisamment le salaire minimum pour compenser le retrait des crédits d'impôts, transférer davantage que le coût de la main d'œuvre des contribuables vers les employeurs serait une mauvaise stratégie. 
La raison en est que pour de nombreuses personnes, (peut-être pour la plupart), le travail sera une source de revenu en baisse. 
Après tout, une prédiction à laquelle nous pouvons raisonnablement nous fier, est que l'automatisation va faire une percée de plus en plus grande dans le monde du travail humain. 
Jusqu'à 50% des emplois existants pourraient être menacés d'ici les 20 prochaines années. 
C'est du moins une question ouverte de savoir si l'on trouvera suffisamment d'emplois nouveaux pour les remplacer, ou bien s'il est en effet souhaitable de continuer à produire de plus en plus de produits simplement pour proposer des emplois humains à des salaires de plus en plus bas. 
Comme les robots remplacent de plus en plus le travail humain, l'homme va avoir besoin de revenus pour remplacer les salaires du travail. 
Considérant que les crédits d'impôts s'orientent dans la direction des revenus de remplacement, augmenter le salaire minimum s'oriente dans la direction opposée, en rendant le revenu plus dépendant des emplois. 
En fait, se concentrer sur le salaire minimum risque d'accélérer presque à coup sûr le processus d'automatisation. 
Des résultats antérieurs selon lesquels la législation sur le salaire minimum ne réduit pas la demande de main d'œuvre ne va peut-être pas tenir longtemps face au coût en chute rapide de l'automatisation de la production des biens et des services. 
En bref, si Osborne est sérieux au sujet de son engagement à fournir un « revenu minimum » pour tous, il doit tendre vers l'idée d'un revenu « de base » ou du « citoyen », indépendant du marché du travail. 
Une voie à suivre simple consiste à fournir à tous les citoyens un crédit d'impôt inconditionnel, qui pourrait être augmenté au fur et à mesure que les compensations du travail vont diminuer. 
Les penseurs libéraux et socialistes ont longtemps plaidé en faveur de la mise en œuvre d'un système de revenu de base. 
Mais cette idée s'est toujours heurtée à deux objections : les sociétés sont trop pauvres pour se le permettre, et une telle mesure risque de dissuader les gens de travailler. 
La première objection n'est sûrement plus vraie pour les économies avancées, alors que la seconde est non pertinente, étant donné que l'objectif n'est pas de renforcer l'incitation à travailler, mais de permettre à des personnes de vivre sans travail. 
Un revenu de base inconditionnel ferait du travail à temps partiel une possibilité pour beaucoup de ceux qui doivent maintenant travailler à temps plein pour des salaires inférieurs au salaire minimum. 
Et tous les travailleurs commenceront alors à bénéficier de la liberté de faire les mêmes choix que les détenteurs actuels de sommes considérables de capitaux, au sujet de leur quantité et de leurs conditions de travail. 

Une Chine libérée du tabagisme 
BEIJING – Dans quelques semaines, Beijing appliquera une nouvelle loi anti-tabac interdisant de fumer dans les espaces publics fermés, notamment dans les restaurants et les bureaux. 
Les publicités pour le tabac seront également prohibées dans les espaces en plein air et les transports publics, ainsi que dans la plupart des médias. 
Si cette réglementation, approuvée l’an dernier par le Comité permanent de l'Assemblée populaire municipale de Beijing, parvient à s’imposer, les autorités chinoises pourraient décréter une interdiction similaire dans l’ensemble du pays. 
Une baisse sensible du tabagisme se traduirait sans aucun doute par de nets avantages en matière de santé publique. 
Mais est-elle envisageable ? 
Avec plus de 300 millions de fumeurs, la Chine représente un tiers de tous les consommateurs dans le monde, et accuse près de 2700 décès dus au tabagisme par jour. 
Les coûts induits par le traitement des maladies liées au tabagisme, sans parler des pertes de productivité, sont considérables. 
Mais jusqu’à présent, la plupart des mesures visant à réduire ou à interdire le tabagisme n’ont rencontré que peu de succès. 
Malgré le fait qu’elle ait ratifié la Convention-cadre de l’OMS pour la lutte anti-tabac, la Chine a échoué à tenir son engagement d’interdire de fumer dans les espaces publics intérieurs à partir de 2011. 
De plus, la production de cigarettes a augmenté de 32 pour cent. 
Des interdictions de fumer ont été promulguées dans 14 villes chinoises, dont Shanghai, Hangzhou et Guangzhou, mais elles n’ont pas réussi à réduire la consommation de cigarettes, d’une part en raison du faible respect de la législation et de l’autre parce que la grande majorité des adultes chinois, 73 pour cent d’entre eux, estiment que le tabagisme ne comporte pas de risques sérieux. 
(Seuls 16 pour cent ont indiqué qu’ils souhaitaient cesser de fumer). 
Dans ce contexte, l’intention des autorités municipales de Beijing d’imposer une amende de CNY 200 (€ 30 environ) à quiconque fume dans un endroit public paraît un peu dérisoire. 
La question qui se pose d’évidence est pourquoi le gouvernement chinois, qui n’hésite pourtant pas à imposer des politiques paternalistes dans d’autres domaines, n’interdit pas purement et simplement la production et la consommation de cigarettes. 
D’autres pays et grandes villes, de la Scandinavie à New York, ont rendu le fait de fumer excessivement cher et illégal dans la plupart des endroits publics. 
La raison pour laquelle la Chine ne s’engage pas dans cette voie s’explique par les emplois et les revenus générés par cette industrie. 
Le quasi monopole d’État, la China National Tobacco Corporation, vend pratiquement toutes les cigarettes consommées dans le pays. Il est en fait le plus grand producteur mondial, fabricant 2,5 mille milliards de cigarettes par an, pour des revenus s’élevant à CNY 816 milliards (€ 115 milliards), soit de 7 à 10 pour cent du PIB chinois. 
Même dans un pays autoritaire comme la Chine, la perte d’un tel revenu, sans parler de la colère de 300 millions de fumeurs, font de la prohibition une entreprise excessivement difficile. 
Il existe pourtant une alternative qui pourrait contribuer à apaiser les fumeurs et atténuer la perte de revenus liés à une interdiction pure et simple du tabagisme : la cigarette électronique. 
Étant donné qu’elle chauffe un liquide, contenant de la nicotine et pouvant être inhalé sous forme d’aérosol, les usagers ne consomment pas le goudron cancérigène de la fumée de cigarette, faisant de la cigarette électronique un substitut nicotinique idéal pour les fumeurs voulant – ou étant contraints – de réduire ou cesser de fumer. 
Outre le fait qu’elles sont moins nocives que les cigarettes, les cigarettes électroniques sont un produit d’origine locale, inventé en Chine en 2003. 
Mais malgré la progression de l’industrie de la cigarette électronique en Chine – en 2013, la province de Shenzhen abritait plus de 900 fabricants de ces appareils, une hausse de 200 pour cent depuis 2012, représentant plus de 95 pour cent de la production mondiale des e-cigarettes – les cigarettes traditionnelles continuent à dominer le marché chinois. 
Comme l’a récemment fait remarquer Yangzhong Huang, maître de recherche en santé mondiale au Conseil des relations extérieures, « si seulement 1 pour cent des fumeurs chinois adoptait la cigarette électronique, cela signifierait un marché de 3,5 millions d’utilisateurs d’une cigarette électronique ». 
Le monopole d’État chinois pourrait devenir le premier fabricant mondial d’e-cigarettes. 
L’une des raisons pour laquelle la Chine n’a pas su tirer parti de l’énorme potentiel de la cigarette électronique est l’absence d’une réglementation adéquate. 
Les faibles barrières à l’entrée sur le marché encouragent une concurrence intense qui réduit les marges de profit des producteurs et les produits de mauvaise qualité abondent en raison de normes de fabrication insuffisantes. 
Pour que les cigarettes électroniques remplacent les cigarettes de tabac et compensent la baisse des revenus qui leur sont associés, le gouvernement doit mieux réglementer l’industrie de l’e-cigarette pour garantir leurs innocuité et qualité. 
Mais ces efforts ne produiront que peu de résultats sans un changement de comportement des individus. 
A cet égard, l’interdiction de fumer dans les lieux publics ou lors des événements officiels imposée en 2013 aux responsables du parti communiste et du gouvernement pourrait être utile. 
Comme l’explique Huang, si plus de responsables adoptent la cigarette électronique, les citoyens ordinaires pourraient leur emboîter le pas. 
Il semble que les directeurs de la China National Tobacco Corporation se soient déjà pliés à l’interdiction de fumer imposée par le gouvernement. 
Qu’ils soient devenus des « vapoteurs » n’est en revanche pas documenté. 
L’idée d’une Chine libérée du tabagisme, qui bénéficiera d’un accroissement de la productivité et d’énormes économies en soins de santé, peut sembler chimérique. 
Mais une interdiction de fumer dans l’ensemble du pays, avec l’alternative fiable (pour les fumeurs et leur budget) de la cigarette électronique, est une manière intéressante de transformer ce rêve en réalité. 

La menace oubliée de la pollution 
NEW YORK – La pollution est l'un des plus grands défis existentiels du XXIème siècle. 
Elle menace la stabilité des écosystèmes, nuit au développement économique et met en danger la santé de milliards de personnes. 
Pourtant ce phénomène est souvent négligé, aussi bien par les stratégies de croissance des pays que par les budgets d'aide extérieure, comme ceux de la Commission européenne et de l'Agence américaine pour le développement International. 
En conséquence, cette menace continue de s'aggraver. 
La première étape en vue de mobiliser les ressources, le leadership et la participation citoyenne nécessaire pour réduire la menace de la pollution consiste à susciter une prise de conscience quant à sa véritable dimension. 
C'est pourquoi nous avons formé la Commission Lancet sur la pollution et la santé : pour rassembler des données détaillées sur les effets de la pollution sur la santé, pour estimer ses coûts économiques, pour identifier ses relations avec la pauvreté et pour proposer des approches concrètes en vue de résoudre ce problème. 
En octobre dernier, nous avons publié un rapport destiné précisément à cela. 
Nous avons constaté que la pollution est responsable de 9 millions de morts par an, soit 16 % de tous les décès dans le monde. 
C'est trois fois plus que le sida, la tuberculose et le paludisme combinés et 15 fois plus que toutes les guerres, le terrorisme et autres formes de violence. 
Dans les pays les plus sévèrement touchés, la pollution est responsable de plus d'un décès sur quatre. 
Les causes précises de ces décès varient, ce qui reflète l'évolution de la composition de la pollution. 
À mesure que les pays se développent, la pollution des ménages sur l'air et l'eau (les anciennes formes de pollution liées à la grande pauvreté), sont en baisse. 
Mais les phénomènes associés au développement économique (à savoir, l'urbanisation, la mondialisation et la prolifération des produits chimiques toxiques et des véhicules fonctionnant au pétrole), entraînent une hausse de la pollution de l'air ambiant, due aux produits chimiques, au travail et à la pollution des sols - les villes des pays en développement étant les plus durement touchées. 
Sans surprise, les pauvres sont les plus durement frappés par ce fléau. 
Près de 92 % des décès liés à la pollution se produisent dans les pays à revenus faibles et intermédiaires. 
Dans les pays de chaque niveau de revenu, les maladies causées par la pollution sont plus répandues chez les minorités, chez les membres des groupes marginalisés et chez les plus vulnérables. 
Il s'agit d'une injustice environnementale à l'échelle mondiale. 
Au-delà du coût humain, les maladies liées à la pollution provoquent des pertes de productivité des pays en développement, qui fait baisser leur PIB à hauteur de 2 % par an. 
Cela représente 1,7 % des dépenses de santé des pays à revenus élevés et jusqu'à 7 % dans les pays à revenus faibles et intermédiaires. 
Les pertes dues à la pollution s'élèvent à 4,6 mille milliards de dollars par an, soit 6,2 % de la production économique mondiale. 
Et cela ne prend pas en compte le coût énorme du changement climatique, dont l'utilisation de combustibles fossiles très polluants est le premier contributeur. 
Malgré ces pertes, le problème risque encore de s'aggraver. 
Sans une intervention agressive, les décès dus à la seule pollution de l'air ambiant pourraient augmenter de 50 % en 2050. 
La pollution chimique est un enjeu croissant, avec près de 140 000 nouveaux composés inventés depuis 1950, trop peu ayant encore été testés quant à leur sécurité ou leur toxicité. 
Les nourrissons et les enfants en bas âge sont particulièrement vulnérables. 
La pollution n'est pas une sorte de « mal nécessaire » qui accompagne inévitablement tout développement économique. 
Grâce à du leadership, à des ressources et à une approche axée sur les données bien formulée, la pollution peut être minimisée et des stratégies viables déjà développées ont été testées sur le terrain. 
Elles ont en outre prouvé leur efficacité dans les pays à revenus moyens et élevés. 
Ces stratégies proposent des mesures équilibrées en matière juridique, politique et de solutions technologiques. 
Par exemple, suivant le principe du « pollueur-payeur », elles comprennent l'élimination des allégements fiscaux et des subventions pour les industries polluantes. 
Par ailleurs, ces stratégies se conforment à des objectifs clairs et à des calendriers précis, permettant d'établir des évaluations et faisant l'objet d'une application rigoureuse. 
Elles peuvent être exportées vers des villes et des pays de chaque niveau de revenus dans le monde entier. 
Une planification minutieuse et bien dotée en matière de stratégies de contrôle de la pollution permet d'éviter aux pays en développement les pires catastrophes humaines et écologiques qui ont accompagné la croissance économique dans le passé. 
Le vieux présupposé, selon lequel les pays pauvres doivent endurer une phase de pollution et de maladie sur la voie de la prospérité, peut enfin être démenti. 
Pour les pays riches comme pour les pays pauvres, ces stratégies peuvent conduire à une croissance du PIB plus durable. 
L'élimination du plomb dans l'essence a rapporté des milliards de dollars aux économies du monde entier, puisqu'une exposition moindre a montré des troubles cognitifs plus faibles et une productivité accrue. 
Aux États-Unis, les améliorations de la qualité de l'air ont rapporté 30 dollars pour chaque dollar investi, soit un rendement total de 1,5 mille milliards de dollars pour un investissement de 65 milliards de dollars depuis 1970. 
La réduction de la pollution crée ainsi d'énormes débouchés pour stimuler la croissance économique, tandis que – fait plus important encore – elle permet en outre protéger la vie et la santé des personnes dans le monde. 
La Commission Lancet invite les gouvernements nationaux et municipaux, les bailleurs de fonds internationaux, les grandes fondations, les groupes de la société civile et les professionnels de santé à accorder au contrôle de la pollution une priorité beaucoup plus élevée qu'elle ne l'est à l'heure actuelle. 
Cela exige une augmentation substantielle du financement alloué à la prévention de la pollution dans les pays à revenus faibles et intermédiaires, issue des budgets nationaux et de l'aide des donateurs. 
Ceci peut être réalisé à l'échelle internationale en étendant des programmes existants ou par la création de nouveaux fonds autonomes, analogues au Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Ces programmes devraient relancer et compléter les contributions nationales, tout en fournissant une assistance technique et un soutien à la recherche. 
Le financement international permettrait également de soutenir la création d'un « Observatoire de la pollution mondiale ». 
Une lutte efficace contre la pollution signifie également d'incorporer des stratégies de prévention dans toute croissance et de développement futures, en reconnaissant que le succès est possible seulement si les sociétés changent leurs habitudes de production, de consommation et de transport. 
Les étapes clés consistent en cette matière à créer des incitations en vue d'une transition générale vers des sources d'énergie non polluantes ; à supprimer les subventions et les allègements fiscaux pour les pollueurs ; à récompenser la réutilisation, le recyclage et la réparation ; à remplacer les matières dangereuses par des substituts plus sûrs ; et à encourager à la fois les transports collectifs et actifs. 
La transition vers des systèmes moins polluants ne sera pas facile et va se heurter à l'opposition féroce des groupes d'intérêts du monde entier. 
Mais comme le montre le rapport de la Commission Lancet, la transition vers une faible pollution est essentielle à la santé, au bien-être et à la prospérité de nos sociétés. 
Nous ne pouvons pas nous permettre d'oublier cette menace mondiale plus longtemps. 

Le nouveau visage urbain de la Chine 
PEKIN – Près de 100 millions de Chinois vivent dans une pauvreté extrême et près de 275 millions d'entre eux dépensent moins de 2 dollars par jour. 
L'écrasante majorité des pauvres habite les zones rurales de la Chine. La majorité d'entre eux espère y trouver une vie meilleure dans les villes, où des emplois mieux rémunérés sont plus faciles à trouver. 
En effet, durant ces 35 dernières années, un demi-milliard de Chinois se sont déjà déplacés, ce qui a entraîné une augmentation de la proportion urbaine de la population nationale de moins de 20% en 1980 à 50% aujourd'hui. 
En 2030, 70% des Chinois devraient vivre dans les villes. 
L'urbanisation de la Chine a sans aucun doute favorisé la croissance impressionnante du pays et sa rapide mutation économique. 
Ses villes ont fourni des terrains bon marché et une main-d'œuvre abondante, où les administrations locales ont souhaité attirer les investisseurs et créer des emplois. 
Mais des tensions commencent à se faire sentir. 
Le modèle de croissance de la Chine, axé sur les investissements et les exportations, est en train de s'essouffler. 
L'expansion urbaine tentaculaire et les embouteillages s'intensifient, ce qui alimente des troubles chez les agriculteurs qui se sentent insuffisamment dédommagés pour la perte de leurs terres, qui représente une garantie vitale pour la dette du gouvernement local (qui s'élève actuellement à 30% du PIB). 
En outre, la fracture entre la ville et les campagnes a augmenté les disparités entre les revenus et les richesses du pays. 
Des inégalités criantes existent aussi dans les villes, principalement entre ceux qui disposent d'un hukou (ils sont enregistrés dans le système officiel des ménages de la Chine) et les migrants qui n'en ont pas. 
Bien que les salaires des migrants aient à présent rattrapé cet écart, l'inégalité devant les services publics (dont l'accès dépend de ce hukou urbain) veille à ce que ce fossé persiste, ce qui met en péril les perspectives et le bien-être des enfants de migrants et décourage les prochaines migrations. 
Les pressions environnementales s'aggravent elles aussi. 
Bien que certaines mesures de pollution urbaine s'améliorent, l'urbanisation expose beaucoup plus de gens à un air vicié, ce qui augmente le coût humain et économique total. 
Les autorités sont conscientes de ces problèmes et ont annoncé des plans pour un nouveau modèle d'urbanisation « au service de la population » censé être plus efficace, plus inclusif et plus respectueux de l'environnement. 
Un rapport établi en commun par la Banque mondiale et le Centre de recherches pour le développement du Conseil d'État de la Chine a récemment explicité les modalités de réalisation de ce projet. 
Sa mise en œuvre va sans doute améliorer les conditions de vie des pauvres durant la prochaine phase d'urbanisation de la Chine. 
Ce projet devrait réformer en premier lieu les politiques foncières. 
D'après la Constitution chinoise, les terrains urbains sont la propriété de l'État et les terrains ruraux appartiennent aux collectivités. 
Bien que les réformes foncières de ces trois dernières décennies aient reconnu des droits de propriété aux particuliers et aux entreprises, les droits fonciers ruraux restent faibles par rapport aux conditions juridiques dans les zones urbaines. 
En renforçant les droits de propriété et en limitant les pouvoirs des administrations locales à l'expropriation des terres pour la croissance urbaine, les villes risquent de devenir plus compactes et plus efficaces, notamment en termes de consommation d'énergie. 
Une réforme devrait également permettre de consolider les terres agricoles et donc de faciliter l'amélioration des techniques agricoles. 
La réforme foncière devrait également aider à diffuser les richesses, car des droits de propriété plus forts vont faire grimper les prix des terrains ruraux. 
Selon une estimation, la rémunération totale que les agriculteurs ont reçue pour leurs terrains au cours des 20 dernières années a été de 2 mille milliards de yens (322 milliards de dollars) en-dessous de la valeur de marché, soit l'équivalent de 4% de 2013 du PIB de la Chine. 
S'ils étaient investis à des taux équivalents à la croissance du PIB de la Chine, cette rémunération impayée équivaudrait maintenant à environ 5 mille milliards de yens, soit près de 10% du PIB. 
Deuxièmement, la réforme du système de hukou pourrait augmenter la productivité de la main-d'œuvre, réduire les inégalités entre les revenus et accélérer l'urbanisation. 
Malgré le niveau élevé de migration vers les villes jusqu'à présent, il est encore en deçà des prévisions, étant donné la taille de la Chine et son niveau de revenu. 
Empêcher le tiers de citadins sans hukou d'accéder aux services publics signifie finalement que trop de gens qui ont quitté les zones rurales restent liés à la terre. 
Cela décourage les gens de chercher des revenus plus élevés dans les villes, tout en gardant la productivité et les bas salaires de la main-d'œuvre rurale. 
Bien que n'importe quelle ville en pleine expansion connaisse les goulets d'étranglement du service public, ceux-ci peuvent être surmontés. 
Le Japon et la Corée du Sud, par exemple, ont étendu les services publics à leurs zones urbaines à croissance rapide, sans restreindre la mobilité. 
Comme le mentionne le rapport de la Banque mondiale et du Centre de recherches pour le développement, la Chine peut faire la même chose en liant les services publics au lieu de résidence, plutôt qu'au lieu d'origine. 
De plus, si les enfants des migrants sont en mesure de rejoindre leurs parents dans les villes et de recevoir une bonne éducation, la prochaine génération aura à son tour une meilleure chance d'échapper à la pauvreté. 
Faciliter les migrations peut non seulement créer des opportunités dans les villes, mais cela peut également accélérer la transformation agricole, car le plus petit nombre de travailleurs agricoles restant devra acquérir de nouvelles compétences pour accroître la productivité et les salaires. 
Toutefois, afin de mettre en œuvre les réformes foncières et du hukou, il faudra remanier le système financier de la Chine. 
Le renforcement des droits fonciers des agriculteurs va priver les autorités de la ville des revenus de conversion agraires nécessaires pour fournir des services publics à de nouveaux migrants urbains. 
Et plus de migration signifie une plus forte demande pour ces services. 
Les villes devront donc trouver de nouvelles sources de revenus. 
Un impôt foncier ou un supplément local sur l'impôt sur le revenu des particuliers va devoir cibler ceux qui tirent le plus grand avantage de la vie urbaine. 
Des taxes et des prélèvements sur l'environnement (comme les droits d'immatriculation plus élevés pour les véhicules automobiles, les redevances de pollution et un meilleur recouvrement des coûts pour les services publics) pourraient aussi faire partie de la solution, tout en résolvant les problèmes d'environnement urbain. 
Il y a aussi de grandes économies potentielles à faire. 
Les villes chinoises devraient dépenser environ 5,3 mille milliards de dollars en infrastructures au cours des 15 prochaines années. Mais des villes plus denses villes et plus efficaces devraient permettre d'économiser environ 1,4 mille milliard de dollars (15% du PIB de 2013) sur ces coûts. 
Cet argent pourrait alors aider à financer les services de santé supplémentaires, l'éducation et le logement à bas prix nécessaires aux nouveaux migrants. 
Les citoyens de la Chine, en particulier les pauvres, devraient bénéficier d'un changement de la politique du gouvernement en faveur de l'expansion physique des villes et des infrastructures, sous la forme de meilleures prestations de services publics, réparties plus équitablement. 
La réalisation de ceci représenterait vraiment une urbanisation au service de la population. 

Comment bien investir dans les infrastructures 
WASHINGTON, DC – Réfléchissons à une simple donnée statistique. 
Chaque mois dans les pays émergents, plus de cinq millions de personnes migrent vers les zones urbaines où les emplois, les écoles et les opportunités de toute sorte sont souvent plus faciles à trouver. 
Mais quand une population migre, les besoins en services de base (eau, électricité et transports) l'accompagne et accentuent l'explosion de la demande d'infrastructures. 
La réalité saute aux yeux du Kenya aux îles Kiribati, en fait partout où une urbanisation rapide, le besoin de favoriser le commerce et l'esprit d'entreprise et les efforts pour répondre aux défis du changement climatique révèlent un important déficit d'infrastructure. 
Et les économies avancées sont elles aussi confrontées à un déficit de ce genre. 
Autrement dit, la construction d'infrastructures et la modernisation dans le monde entier doivent faire partie d'une stratégie de croissance mondiale à long terme. 
C'est pourquoi le G-20 des ministres des Finances, qui s'est réuni récemment pour la première fois cette année à Sydney en Australie, a mis l'accent sur les investissements dans les infrastructures, comme étant l'un des éléments essentiels pour une reprise forte, durable et équilibrée. 
Mais alors que le G-20 des ministres des Finances doit bientôt se réunir à nouveau à Washington, D.C. le mois prochain, une certaine prudence est de mise : augmenter simplement les investissements en infrastructure ne suffit pas à favoriser la croissance et la création d'emplois. 
Au début de la crise financière, les économies avancées et émergentes ont injecté des capitaux dans des projets d'infrastructure « prêts à démarrer » pour stimuler la croissance économique à court terme et pour créer des emplois. 
Aujourd'hui, dans le sillage de la crise, le défi de l'infrastructure est plus difficile à gérer. 
Dans les économies émergentes et en développement les budgets publics sont limités et le secteur privé représente en moyenne moins de 15% de l'investissement total en infrastructure. 
En effet, un défi majeur pour le financement des investissements dans les infrastructures dans les pays émergents est que bon nombre des banques commerciales (principalement européennes) très présentes dans le passé, se sont retirées et ont peu de chances de revenir avant d'avoir restauré leur bilan d'avant la crise et d'avoir suffisamment de capital pour répondre aux normes de réglementation renforcées. 
Cela laisse d'énormes besoins de financement non satisfaits. 
Dans les économies des pays émergents et dans celles des pays en développement, on estime qu'il faudra entre 1 et 1,5 mille milliards de dollars d'investissement par an jusqu'en 2020 pour atteindre les objectifs de croissance. 
Tenir compte des dépenses supplémentaires pour réduire les émissions de gaz à effet de serre ou pour s'adapter au changement climatique pourrait ajouter 170 milliards chaque année au coût des besoins en infrastructure de ces pays. 
Le G-20 a bien raison d'insister sur l'importance de répondre à ces besoins pour une population aussi nombreuse. Par exemple, plus de 69% de la population en Afrique subsaharienne n'a pas accès à l'électricité. 
65% de la population en Asie du Sud n'a pas accès à des toilettes sèches. Et 40% de la population rurale en Amérique latine et aux Caraïbes n'a pas accès à des routes carrossables. 
Mais nous savons aussi que la promotion d'investissements en infrastructure n'exige pas seulement des capitaux. 
Certains pays bénéficient d'énormes retombées de croissance grâce à leurs dépenses en infrastructure, alors que d'autres n'ont presque aucun retour. 
Comme l'explique une note documentaire rédigée par le Groupe de la Banque mondiale pour le G-20, les gouvernements doivent se montrer plus méticuleux quant à la sélection, la qualité et la gestion des projets d'infrastructure, sans oublier la qualité du climat de l'investissement sous-jacent. 
Donner la priorité aux investissements, à une bonne planification et à une conception saine du projet peut considérablement accroître l'impact des infrastructures nouvelles ou modernisées sur la croissance et la création d'emplois, ainsi que générer des retours sur des ressources rares. 
Une meilleure planification des investissements peut également éviter de verrouiller les infrastructures sur des technologies inefficaces et moins « vertes ». 
Oui, tout cela est bien plus facile à dire qu'à faire. 
Comme je l'ai entendu dire à Sydney, beaucoup de pays en développement font face à de réelles difficultés pour identifier, préparer et mettre en œuvre leurs projets. 
Le prix à payer pour les études de faisabilité technique, financière, économique et environnementale de plans à long terme peut se chiffrer en millions de dollars. 
Le Groupe de la Banque mondiale a aidé des pays en développement à renforcer leur capacité dans ces domaines. 
Mais d'autres efforts seront nécessaires pour permettre aux pays d'élaborer une liste de projets d'actualité fiable prenant en charge un programme plus fort d'investissements publics, ce qui est essentiel à toute stratégie visant à attirer des ressources importantes issues du secteur privé. 
Et dans le climat économique actuel, il est essentiel d'attirer des financements privés, car il est tout simplement impossible que le financement public à lui seul parvienne à remédier aux déficits d'infrastructure. 
Cette tâche exigera également d'assurer une gouvernance appropriée, des structures prévisibles de fixation des prix et un environnement réglementaire crédible. 
Les pays n'ont pas de temps à perdre. 
Le seul rôle de l'infrastructure, qui consiste à aider à la fourniture de services de première nécessité aux pauvres, à créer des emplois et des opportunités, à faciliter l'accès aux marchés et à assurer une croissance durable dans nos villes tentaculaires, implique que les décideurs agissent vite et de manière décisive. 

Les meilleurs moyens de combattre l’extrême pauvreté 
COPENHAGUE – En 1950, le revenu annuel des citoyens de la Corée du Sud et du Pakistan était sensiblement le même. 
Aujourd’hui, il est difficile de comparer les deux pays. 
Le revenu par habitant des Sud-Coréens a été multiplié par 23 depuis cette date, et celui des Pakistanais par 3 seulement. 
Comment aider les pays les plus pauvres à reproduire le succès sud-coréen est l’une des plus importantes questions posée à l’heure actuelle à la communauté internationale. 
Améliorer les perspectives économiques permettra à des pans entiers de la population mondiale de bénéficier d’une meilleure santé, d’une éducation plus poussée, d’une vie plus longue et d’une vulnérabilité moindre face à de nombreux défis, dont les catastrophes naturelles. 
Une grande partie des 169 cibles de développement proposées par les Nations unies pour les 15 prochaines années ont fondamentalement trait à une réduction de la pauvreté. 
Mais ces cibles ne sont pas toutes de valeur égale. 
Le Centre du Consensus de Copenhague, dont je suis le directeur, a récemment demandé à 60 équipes d’économistes d’évaluer les coûts et bénéfices de chacun des objectifs proposés, qui remplaceront en septembre prochain les Objectifs du Millénaire pour le développement (OMD). 
A première vue, l’un des objectifs qui semble le plus louable – le plein emploi pour tous – est en fait l’un des moins souhaitables. 
Malheureusement, ce n’est pas un objectif, mais un rêve. 
Les économies ont besoin d’un certain taux de chômage pour permettre aux salariés de changer d’emploi et la plupart des gouvernements mettent déjà l’accent sur la création d’emplois. 
Des recherches montrent que cet objectif serait utilisé par des politiciens et des groupes d’intérêt pour soutenir des politiques protectionnistes couteuses qui créeraient des emplois formidables pour certains tout en obligeant le plus grand nombre à occuper un emploi dans l’économie informelle. 
Cet objectif finirait sans doute par engendrer des retombées inférieures au coût de sa mise en œuvre et dans tous les cas n’aurait que peu d’efficacité pour réduire l’extrême pauvreté. 
Près de 14,5 pour cent de la population mondiale, ou un milliard de personnes, vivent avec moins de 1,25 dollar par jour. 
Pourquoi donc ne pas mettre fin à l’extrême pauvreté en transférant les ressources permettant de porter leur revenu à au moins 1,26 dollar par jour ? 
Les plus pauvres auraient ainsi les moyens de mieux nourrir et éduquer leurs enfants et d’être en meilleure santé. 
Mais ce scénario, en sus des coûts financiers, comporte de nombreux problèmes administratifs, accompagnés de corruption et de déficiences institutionnelles. 
Lorsque ces facteurs sont évalués à la lumière des bénéfices attendus en termes monétaires, chaque dollar dépensé en transferts d’espèces pour éradiquer l’extrême pauvreté ne produit que 5 dollars de valeur sociale, un rendement qui n’est pas si mauvais. 
Mais d’autres moyens permettent de créer davantage de valeur. 
Une possibilité serait de tripler le taux de pénétration du haut débit mobile dans les pays en développement. 
Cela permettrait aux petits producteurs, comme les agriculteurs et les pêcheurs, d’avoir accès à des informations concernant les marchés et de vendre leur production au meilleur prix – et de stimuler la productivité, accroître l’efficacité et générer plus d’emplois. 
Nos recherches ont démontré que les bénéfices cumulés s’élèveraient à 17 dollars pour chaque dollar investi – ce qui en fait un très bon objectif de développement. 
Une option meilleure encore est liée à la question de la migration. 
Aujourd’hui, plus de 200 millions de personnes travaillent dans un autre pays que leur pays d’origine. 
Et le vieillissement démographique des pays riches signifie qu’ils ont besoin d’importer de la main d’œuvre. 
De plus, les individus issus de pays en développement sont plus productifs dans les pays développés. 
Assouplir les restrictions imposées aux flux migratoires permettrait aux jeunes des pays en développement de suppléer à la main d’œuvre déclinante des économies industrialisées – et de dégager les recettes fiscales nécessaires aux soins aux personnes âgées. 
Ces flux migratoires seraient également à l’avantage des pays en développement, grâce aux envois de fonds effectués par les travailleurs migrants. 
Au total, chaque dollar dépensé pour faciliter les migrations produirait plus de 45 dollars en bien social – et possiblement plus de 300 dollars. 
Si le climat politique actuel est peu propice à un accroissement des migrations, il faut quand même souligner à quel point il serait bénéfique pour les plus pauvres. 
L’objectif de développement susceptible d’avoir l’impact le plus fort sur la prospérité mondiale serait l’aboutissement du cycle de négociations commerciales de Doha. 
L’abaissement des barrières commerciales permettrait à chaque pays de se concentrer sur ce qu’il fait le mieux, au bénéfice de tous. 
La libéralisation des échanges stimule en outre la croissance économique, grâce aux échanges de connaissances et à la multiplication des innovations. 
La prédominance donnée par la Corée du Sud aux échanges commerciaux mondiaux est l’une des principales raisons pour laquelle elle s’est développée aussi rapidement, en éradiquant presqu’entièrement la pauvreté en 65 ans. 
La modélisation économique démontre qu’une issue heureuse au cycle de Doha ajouterait 11 mille milliards de dollars à l’économie mondiale chaque année d’ici 2030, principalement au bénéfice des pays en développement. 
Chaque individu de ces pays gagnerait, en moyenne, plus de 1000 dollars par an. 
Le nombre de personnes vivant dans l’extrême pauvreté serait réduit de 160 millions. 
Pour chaque dollar dépensé, principalement pour indemniser les agriculteurs occidentaux qui bloquent les négociations en cours, on peut s’attendre à des bénéfices de 2000 dollars, faisant de la libéralisation des échanges un investissement phénoménal. 
Chacune de ces propositions – plein emploi, transferts d’espèces, meilleur accès au haut débit, plus grande liberté des mouvements migratoires et abaissement des barrières commerciales – fait l’objet d’au moins une des 169 cibles de développement des Nations unies. 
Là est le problème. 
Tenter de faire aboutir simultanément 169 initiatives différentes serait insensé. 
Il faudrait pour se faire consacrer bien trop de temps et de ressources à des priorités moindres, au lieu de mettre l’accent sur les objectifs ayant potentiellement l’impact le plus important pour les pays les plus pauvres. 
En fait, nos recherches démontrent qu’il existe en réalité 19 objectifs – comme la libéralisation des échanges – qui auraient des retombées phénoménales et qui doivent avoir la priorité sur tous les autres. 
La décision finale concernant les objectifs destinés à servir de cadre à une politique mondiale aura une incidence sur les flux de milliers de milliards de dollars au cours des 15 prochaines années. 
En septembre prochain, lorsque les dirigeants mondiaux seront rassemblés à New York, ils devront réfléchir aux moyens les plus intelligents d’améliorer la prospérité mondiale, aidant ainsi d’autres pays à suivre la voie de la Corée du Sud et à sortir leurs populations de la pauvreté. 

Égalité des sexes basée sur les données 
NEW YORK – Un volet important de l’assemblée générale annuelle des Nations unies, qui se déroule cette semaine, sera d’évaluer les progrès mondiaux réalisés dans l’atteinte des Objectifs de développement durable (les ODD), le consensus sur le plan de route de l’ONU pour les plus grands défis du monde jusqu’en 2030. 
Je faisais partie de l’équipe de l’ONU qui a contribué à l’élaboration des Objectifs du millénaire pour le développement, qui ont précédé les ODD. 
Jusqu’à l’échéance de 2015, les OMD ont aiguillonné des gains rapides et étendus en matière de santé et de développement, du jamais vu. 
Les OMD ont ouvert la voie aux ODD et je voyais des signes d’encouragement dans les engagements pris par la communauté internationale pour le prolongement du programme de développement après 2015. 
Mais il m’est aussi apparu évident comme bien d’autres que le manque d’attention particulière fondée sur des données des besoins des femmes et des jeunes filles nuirait aux progrès dans un vaste éventail d’objectifs. 
Si nous ne parvenons pas à atteindre l’égalité universelle des hommes et des femmes, nous n’atteindrons pas de nombreux autres buts, comme mettre fin à la pauvreté et maintenir les gens en santé. 
Ma plus grande déception à propos des OMD était que l’égalité des sexes était plus une question de rhétorique que d’actions. 
Malgré les espoirs suscités par la démarginalisation, les OMD n’ont pas assez ciblé les plus grandes difficultés que les femmes et les jeunes filles doivent affronter, comme la violence sexiste et la discrimination économique. 
Ces lacunes ont perduré, car dans les années 1990, à l’époque où les OMD étaient en train d’être formulés, la plupart, dont moi-même, ne connaissaient pas vraiment l’étendue et la complexité du problème. 
Nous devons éviter un sort semblable pour les ODD. 
L’atteinte de l’égalité des sexes est plus qu’un problème qui doit se régler sur plusieurs générations ; elle est aussi la meilleure méthode pour faire des progrès sur presque tousles ODD et pour construire un monde où tous peuvent s’épanouir. 
Comme Bill et Melinda Gates le feront valoir dans le cadre d’une réunion des dirigeants mondiaux la semaine prochaine à New York, ainsi qu’un nouveau rapport, des initiatives collectives sont nécessaires pour traiter des dimensions multiples de l’inégalité des sexes et alimenter le progrès. 
L’un des plus grands obstacles réside dans le manque total de données probantes sur les problèmes qui touchent disproportionnellement les femmes et les jeunes filles, comme les droits fonciers, l’accès à l’éducation, à la planification des naissances ou les soins de santé. 
Les données sont essentielles pour déterminer ce qui donne des résultats et suivre les progrès. 
Or les données actualisées n’existent que pour une infime fraction des indices qui furent élaborés pour évaluer les progrès réalisés pour 17 des ODD — dont plus de 40 qui sont directement liés à l’égalité des sexes. 
Des 14 indices de progrès liés à l’objectif premier de l’égalité des sexes, l’ODD 5, la plupart des pays n’en mesurent que trois. 
Pour aider à combler ces lacunes importantes, la Fondation Bill & Melinda Gates a lancé une initiative sur trois ans de 80 millions $ pour générer des données plus précises susceptibles d’améliorer la conception et le ciblage des programmes et des interventions de politiques sociales. 
Dans le cadre de cette initiative, la fondation a récemment lancé un partenariat de 10 millions $ avec l’ONU Femmes pour aider les pays à améliorer la qualité des données ventilées par sexe. 
La fondation appuie également les mesures d’Égalité 2030, une initiative visant à fournir aux groupes de la société civile prônant l’égalité des sexes des données faciles à utiliser pour l’évaluation des progrès vers les cibles et le maintien du cap des ODD touchant la vie des femmes et des jeunes filles. 
Ces initiatives et d’autres donneront accès aux organismes faisant la promotion de l’égalité des sexes ainsi qu’aux décideurs publics à de meilleures données sur la nature et l’ampleur des obstacles sociaux et économiques qui entravent les femmes et jeunes filles et permettent de déceler celles qui tombent à travers les mailles du filet. 
Les observations actuelles nous montrent que la réalisation du potentiel des femmes et des jeunes filles peut accélérer les progrès. 
Ainsi, lorsque les jeunes filles vont à l’école secondaire (ODD 4), la probabilité qu’elles soient mariées en âge mineur est six fois moins élevée. 
Et le taux d’alphabétisation des jeunes adolescentes est inversement corrélé à la proportion d’adolescentes enceintes et positivement corrélé à une meilleure santé (ODD 3). 
Dans le même ordre d’idées, les femmes sont plus enclines que les hommes à investir les revenus excédentaires dans des choses qui améliorent la vie des enfants. 
Les avantages de l’équité entre les hommes et les femmes sont également apparents lorsque les femmes ont accès aux services financiers de base, comme des comptes de crédit et d’épargne, ce qui leur permet de lancer des commerces et d’épargner de l’argent pour des nécessités familiales. 
Réduire les inégalités entre les hommes et les femmes dans le secteur de l’agriculture pourrait par ailleurs avoir des effets encore plus profonds sur les familles et la productivité dans le monde en développement. 
La moitié de la main-d’œuvre agricole est ainsi aujourd’hui composée de femmes en Afrique subsaharienne. 
Mais, elles travaillent surtout sur des petits lots moins productifs que ceux exploités par des hommes et souvent n’ont pas beaucoup accès aux semences et aux engrais de qualité supérieure, ni au crédit et aux formations. 
Les études démontrent que le fait de donner aux femmes plus de pouvoir de décision sur les actifs productifs pourrait accroître le rendement des exploitations agraires de plus de 20 % qui est un élément essentiel pour « mettre fin à la pauvreté sous toutes ses formes dans le monde entier » d’ici 2030 (ODD 1). 
Lorsque l’on enlève les obstacles auxquels sont confrontés les plus vulnérables dans la société, les effets sont transformateurs. 
Mais pour y parvenir, les donateurs, les partenaires de développement, les secteurs publics et privés doivent investir dans plus de données de meilleure qualité ventilées selon l’âge et le sexe. 
Grâce à elles, les programmes seront adaptés aux besoins de femmes et de jeunes filles du monde entier. 
Notre défi — et potentialité — est de surmonter les obstacles profondément ancrés qui entravent le progrès des femmes et des jeunes filles. 
Les ODD sont un pas de géant dans cette direction. 
Mais des buts sans stratégies réalisables ne sont que de bonnes intentions. 
Les ODD nous donnent la feuille de route pour mettre fin à la pauvreté et créer un monde meilleur où les gens sont plus en santé et en sécurité. 
S’assurer d’avoir des données de qualité est le meilleur moyen de faire en sorte que personne ne soit laissé au bord du chemin. 

Rendre au public la santé publique 
LONDRES – Le service national de santé britannique, le National Health Service (NHS) fêtait cette année son soixante-dixième anniversaire ; le moment est donc opportun de réfléchir à son passé et de considérer son avenir. 
Le NHS a été pris en exemple, à travers le monde, dans de nombreux débats sur les soins de santé. 
Mais si l’équilibre n’en est pas plus durablement rétabli, il pourrait ne plus servir que de contre-exemple. 
Lorsque fut fondé le NHS, en 1948, sa mission – fournir une couverture universelle de soins de santé de haute qualité – était aussi audacieuse que radicale. 
Le temps passant, il en est cependant venu à représenter l’un des trois piliers de l’État-providence, avec l’éducation et les prestations publiques pour les personnes âgées. 
Aujourd’hui, le NHS doit pourtant faire face à des difficultés croissantes, dues aux années d’« austérité », après la crise financière de 2008, ainsi qu’aux évolutions considérables du modèle économique de l’industrie pharmaceutique. 
La gouvernance d’entreprise étant de plus en plus dépendante d’indicateurs financiers à court terme, comme le bénéfice trimestriel, les compagnies pharmaceutiques ont augmenté les prix des médicaments, et c’est le NHS qui en supporte les coûts. 
Nombre de médicaments n’auraient pas même vu le jour sans investissements publics – ce qui complique encore le tableau. 
Le NHS a dépensé l’an dernier en Angleterre un milliard de livres sterling (1,28 milliard de dollars) en achats de traitements ayant perçu des fonds du Conseil médical de la recherche du Royaume-Uni (Medical Research Council) et d’autres organismes publics. 
Aux États-Unis, les Instituts de santé nationaux (National institutes of Health – NIH) dépensent plus de 37 milliards de dollars par an pour la recherche biomédicale, dans des domaines, notamment, que le secteur privé considère comme trop risqués. 
Et l’on estime que les budgets publics financent globalement les deux tiers des coûts initiaux de recherche et de développement du secteur pharmaceutique. 
Le prix élevé des médicaments a des effets, qui se propagent au-delà de la santé publique, dans le monde entier. 
Pour deux milliards d’êtres humains, il se traduit par d’énormes difficultés d’accès à la médecine, et il précipite chaque année dans l’extrême pauvreté 100 millions de personnes. 
Outre toutes ces souffrances, les coûts économiques sont considérables. 
Le capital humain perdu concerne non seulement celles et ceux qui se trouvent exclus par leur maladie de la main-d’œuvre imposable, mais aussi tous ceux qui doivent quitter leur travail pour prendre soin des premiers. 
Une chose est plus grave encore : il devient de plus en plus difficile d’arbitrer entre l’accès pour les patients à une médecine efficace, la maîtrise des dépenses croissantes de soins de santé et l’incitation à l’innovation. 
Même si l’accès aux soins était assuré et les prix correctement contrôlés, le cap actuel de l’innovation sanitaire continuerait de poser problème. 
Les maladies qui ne créent pas de marchés à fort potentiel de croissance sont largement ignorées. 
Entre 2000 et 2011, 4 % seulement des médicaments nouvellement autorisés étaient destinés au traitement de ces maladies négligées, qui affectent majoritairement les pays à bas et moyens revenus, alors qu’entre 2005 et 2015, 78 % des nouveaux traitements brevetés aux États-Unis concernaient des médicaments déjà présents sur le marché et qu’en Europe, entre 2000 et 2014, 51 % des nouveaux médicaments autorisés n’étaient que des versions modifiées de produits existants, n’apportant donc aucun avantage sanitaire supplémentaire. 
Dès lors que les systèmes de soins de santé ne parviennent plus ou pas assez à fournir aux malades les traitements dont ils ont besoin à des prix pour eux abordables, dès lors que l’innovation ne répond plus aux besoins de la santé publique, le statu quo n’est plus tenable. 
Pour réorienter vers les besoins publics l’offre de soins de santé et l’innovation thérapeutique, il nous faut opérer le genre de transformation que les fondateurs du NSH surent mener à bien voici soixante-dix ans. 
Pour ce faire, le premier pas est de reconnaître le rôle crucial de la puissance publique dans la mise au point de nouveaux traitements et médicaments. 
Plutôt que de se contenter de financer l’innovation, les États doivent commencer à la conduire, en s’y impliquant avec autant d’énergie qu’ils en consacrent à leur budget de défense. 
Ce qui signifie mettre en phase les découvertes de la recherche, en amont, avec les applications, en aval, et les objectifs de santé publique. 
L’industrie pharmaceutique prétendra sans aucun doute que l’intrusion des pouvoirs publics étouffe l’innovation. 
C’est cependant grâce à des politiques publiques et à des méthodes dictées par un but préalablement défini que l’homme est allé sur la lune, qu’Internet a été créé et que s’ouvre aujourd’hui la voie de l’automobile autonome. 
Les gouvernements et les sociétés qu’ils gouvernent doivent faire preuve d’ambition et se poser toujours cette question pratique : à quoi voulons-nous parvenir ? 
Dès lors que la réponse est donnée, la loi et les mesures de régulation peuvent porter et faire avancer nos buts collectifs, mais aussi encourager les expérimentations partant de la base. 
Ainsi les récompenses et la reconnaissance peuvent-elles s’avérer plus efficaces que les prix pour stimuler l’investissement privé. 
Et des procédures publiques d’achat parviendraient certainement mieux à fixer le cap de l’innovation. 
Les responsables politiques doivent aussi, et c’est encore plus important, s’attaquer à la financiarisation de l’industrie pharmaceutique, qui ne se préoccupe que de valeur actionnariale en négligeant les parties prenantes. 
Entre 2007 et 2016, les 19 compagnies pharmaceutiques prises en compte en janvier 2017 par l’indice S&P 500 ont dépensé 97 milliards de dollars dans le rachat de leurs propres titres afin de valoriser les options d’achat de leurs cadres, ce qui représente 61 % de leurs dépenses combinées de R&D sur la même période. 
Aussi longtemps que prévaudra ce modèle économique, les prix continueront d’être fixés à des niveaux exorbitants. 
Comme ce fut récemment le cas pour un antibiotique, les dirigeants des compagnies prétendront qu’ils servent les intérêts de leurs actionnaires en laissant les prix monter, quel que soit le niveau atteint par le marché, et en abusant des droits de propriété intellectuelle pour en tirer des rentes de monopole. 
Les brevets sont devenus trop difficiles à accorder et sont trop souvent acquis pour des raisons stratégiques plutôt que pour les découvertes qu’ils sont censés protéger. 
Afin de remettre les soins de santé en phase avec l’intérêt public, nous pouvons nous inspirer du NHS. 
Ses fondateurs avaient reçu pour mission de créer un système utile à tous, gratuit sur les lieux où sont délivrés les soins, et tourné vers les besoins des patients, indépendamment de leur capacité à payer. 
Les responsables politiques d’aujourd’hui devraient reprendre à leur compte cette mission essentielle. 
Ce n’est qu’en harmonisant l’innovation aux priorités d’une société civilisée que nous parviendront à porter les soins de santé vers de nouveaux horizons. 


Les pays émergents pionniers d’un meilleur accès à la vaccination 
SEATTLE – Les vaccins font aujourd’hui des miracles. 
Ils nous permettent de prévenir la maladie plutôt que d’avoir à la traiter. 
Ils ont également pour avantage de présenter un coût relativement faible, ainsi qu’une certaine facilité d’administration. 
Pourtant, des millions d’enfants à travers le monde n’y ont pas accès. 
Ce triste constat m’a toujours frappé. 
Lorsque que nous avons créé la Fondation Gates il y a de cela 15 ans, nous pensions que l’ensemble des démarches les plus basiques en la matière étaient d’ores et déjà à l’œuvre, et qu’il nous appartenait de nous atteler à un certain nombre de problématiques plus coûteuses et plus incertaines. 
En réalité, la délivrance des vaccins les plus fondamentaux constitue encore aujourd’hui l’une de nos priorités. 
À l’approche de l’année 2014, je suis plus optimiste que jamais quant aux progrès que nous pouvons accomplir dans l’exploitation de l’efficacité des vaccins en faveur d’une entrée dans la vie en bonne santé pour tous les enfants du monde. 
Nous bénéficions de nouvelles ressources de la part de généreux donateurs issus des quatre coins du globe. 
Nous développons par ailleurs un certain nombre de vaccins nouveaux et plus aboutis, qui permettent de protéger les jeunes populations contre plusieurs maladies mortelles. 
Enfin, nous identifions peu à peu de nouvelles manières d’administrer ces vaccins, et notamment dans les régions les plus reculées. 
Bien souvent ignorée, l’une des évolutions les plus intéressantes du renforcement global de l’accès à la vaccination pour tous les enfants n’est autre que le rôle croissant joué par les fournisseurs de vaccins basés au sein des pays émergents. 
Un certain nombre d’États tels que le Brésil, la Chine et l’Inde ont d’ores et déjà eu à faire face à de nombreuses problématiques de santé et de développement qui leur étaient propres, et ont accompli des progrès considérables en la matière. 
Leur expérience et leurs capacités techniques bénéficient désormais à d’autres pays en direction de progrès dans ces domaines. 
Bien que vous n’ayez probablement jamais entendu parler des sociétés pharmaceutiques telles que le Serum Institute of India, Bharat Biotech, Biological E, China National Biotec Group, et Bio-Manguinhos, nombre d’entre elles comptent aujourd’hui parmi les plus importants partenaires de la santé à travers le monde. 
En ayant su tirer parti de ce même esprit pionnier qui a permis de transformer les marchés émergents en pôles manufacturiers producteurs de marchandises allant de l’automobile aux ordinateurs, ces sociétés sont désormais devenues leaders dans la fourniture internationale de vaccins de qualité et proposés à faible coût. 
L’accroissement de la concurrence, de même que les nouvelles approches de fabrication adoptées par ces différentes compagnies, ont abouti à la possibilité de protéger l’enfant contre huit maladies majeures – parmi lesquelles le tétanos, la coqueluche, la poliomyélite et la tuberculose – pour moins de 30 $. 
Le Serum Institute produit ses vaccins dans un volume supérieur à n’importe quelle autre entreprise à travers le monde, et joue un rôle considérable dans la réduction des coûts et l’accroissement des volumes. 
Grâce aux efforts de ces fournisseurs, de même qu’aux partenariats étroits qu’ils ont conclus auprès de GAVI Alliance, de multinationales productrices de vaccins, ainsi que de donateurs internationaux, plus de 100 millions d’enfants sont ainsi vaccinés chaque année – un chiffre plus élevé que jamais auparavant. 
Grâce à l’entrée sur le marché de nouveaux fournisseurs stimulant la concurrence au travers de techniques de fabrication innovantes, les prix seront très probablement amenés à baisser encore davantage. 
Considérons par exemple les avancées accomplies autour de cette immunisation vitale que constitue le vaccin pentavalent, qui protège l’enfant contre la diphtérie, le tétanos, la coqueluche, l’hépatite B et la grippe hémophile de type B (HiB) – le tout en une seule injection. 
À l’époque où GAVI Alliance l’a introduit, c’est à dire en 2001, un seul et unique fournisseur le proposait, pour un tarif de 3,50 $ par dose. 
Face à l’accroissement de la demande autour de ce vaccin, GAVI a encouragé d’autres fournisseurs à faire leur entrée sur le marché, ce qui a permis de faire considérablement baisser les prix. 
Cinq fournisseurs proposent aujourd’hui ce vaccin, la société pharmaceutique indienne Biological E ayant cette année annoncé qu’elle le proposerait pour seulement 1,19 $ par dose. 
Nous constatons également combien les principaux pays émergents investissent dans les technologies biomédicales afin d’approvisionner les pays en voie de développement en nouveaux vaccins. 
Le département indien de la Biotechnologie et Bharat Biotech ont annoncé leur volonté de proposer cette année un nouveau vaccin contre le rotavirus – qui est responsable de la mort de centaines de milliers d’enfants – pour 1 $ la dose, soit un tarif significativement inférieur aux autres vaccins existant aujourd’hui. 
De même, une société biotechnologique chinoise a obtenu au mois d’octobre une approbation de la part de l’Organisation mondiale de la santé en vue du lancement sur le marché d’un vaccin amélioré permettant de protéger les enfants contre l’encéphalite japonaise. 
Au cours de ce même mois d’octobre, le plus important centre brésilien de recherche et de développement en matière biomédicale, le centre Bio-Manguinhos, a annoncé en partenariat avec la Fondation Gates un projet destiné à l’élaboration d’un vaccin combiné contre la rougeole et la rubéole. 
Lorsque j’ai commencé à prendre part au combat pour la santé à travers le monde, il y a de cela 15 ans, les annonces de ce genre se faisaient rares. 
Le secteur de la vaccination était dominé par une poignée de multinationales pharmaceutiques basées dans les pays riches, et le marché tout entier souffrait d’une pénurie de concurrence. 
Aujourd’hui, les fabricants issus des pays émergents produisent environ 50% des vaccins achetés par les agences de l’ONU en vue d’une utilisation dans les pays en voie de développement, contre seulement environ 10% en 1997. 
La contribution des producteurs de vaccins basés dans les pays émergents vient bien souvent compléter les efforts de leurs homologues au sein des pays développés. 
Il se trouve en réalité que plusieurs des idées les plus innovantes sont le fruit de cette collaboration. 
La fondation Gates a soutenu un partenariat majeur entre le Serum Institute of India et SynCo Bio Partners, producteur néerlandais de vaccins, en vue de la délivrance d’un vaccin low-cost destiné à protéger plus de 450 millions d’Africains contre la méningite. 
Cette année, Biological E a annoncé la conclusion de deux partenariats importants auprès de multinationales productrices de vaccins. 
La conclusion d’un partenariat conjoint avec GlaxoSmithKline permettra par ailleurs la fabrication d’un vaccin six-en-un destiné à protéger les enfants contre la poliomyélite et d’autres maladies infectieuses ; un autre partenariat, cette fois-ci avec Novartis, permettra de produire deux vaccins censés protéger plusieurs millions de personnes au sein des pays en voie de développement contre les fièvres typhoïde et paratyphoïde. 
Malgré tous les progrès réalisés, il reste encore beaucoup à accomplir pour venir en aide aux 22 millions d’enfants – principalement répartis dans les pays les plus pauvres – qui n’ont pas accès aux vaccins les plus salutaires. 
Sans une protection contre un certain nombre de maladies mortelles telles que la rubéole, la pneumonie et le rotavirus, beaucoup de ces enfants se voient ravir la possibilité de grandir en bonne santé, d’aller à l’école, et de vivre une existence productive. 
Le pays dans lequel ils vivent est lui aussi perdant. 
La maladie dérobe aujourd’hui aux pays pauvres toute l’énergie et le talent associés à leurs populations, alourdit considérablement les coûts de traitement, et entrave la croissance économique. 
Nous vivons dans un monde au sein duquel nous avons la capacité à corriger cette injustice. 
Nous bénéficions du savoir-faire nécessaire à la production de vaccins efficaces et abordables, ainsi qu’à la délivrance de ces vaccins auprès d’enfants n’y ayant pas accès. 
Les fournisseurs de vaccins basés dans les pays émergents comptent parmi les acteurs essentiels de ce processus. 
Grâce à leur contribution, nous nous approchons peu à peu du jour où chaque enfant pourra débuter sa vie en bonne santé. 

Pourquoi Jeffrey Sachs est-il un homme important ? 
SEATTLE – La star Bono a un jour expliqué considérer JeffreySachs comme l’un de ces économistes qui « savent se faireentendre. » 
Pour moi, Sachs est une sorte de Bono de l’économie – un hommeà l’intelligence, à la passion, et à la puissance de persuasionimpressionnante, consacrant ses talents à une sensibilisation de l’opinionautour de la condition des populations les plus pauvres de la planète. 
C’estpourquoi je n’ai pas été surpris qu’une journaliste ait récemment fait de Sachsle personnage irrésistiblement central de son livre – une bonne manière d’attirerle lecteur autour de ce sujet a priori peu mobilisateur que constitue ledéveloppement international. 
Dans son ouvrage intitulé TheIdealist, l’écrivain Nina Munk, de VanityFair, dresse un portrait subtil de Jeffrey Sachs tout en s’intéressant àson projet « Villages du Millénaire » (PVM) – initiative destinée,pour un montant de 120 millions $, à démontrer au monde qu’il estpossible d’extraire les villages africains de la pauvreté au travers dudéploiement massif d’aides ciblées. 
Il aurait été plus facile pour Munk, etsans doute plus vendeur, de présenter une caricature de l’économiste enaccentuant les caractéristiques négatives de Sachs au détriment de sesformidables compétences. 
Ce n’est cependant pas le choix de la journaliste. 
Munk a effectué six années de recherches dans larédaction de son livre, apprenant à connaître Sachs et séjournant pendant delongues périodes au sein de deux des 15 Villages du Millénaire. 
Elle a ainsiété en mesure d’apprécier pleinement l’importance et la difficulté de ce ques’efforcent d’accomplir Jeffrey Sachs et son équipe. 
Contrairement à la plupart des ouvrages s’intéressant àla question du développement international, le livre de Munk est tout à faitaccessible et digeste (260 pages). 
Je m’efforce au sein de notre fondationd’expliquer à chacun combien j’estime important de prendre le temps de le lire.Il y a là en effet une œuvre de sensibilisation précieuse, et bien souventbouleversante. 
Là où certains des Villages du Millénaire sont parvenus àcontribuer à l’amélioration de la santé et du revenu des familles, les deuxvillages que Munk a pris le plus de temps d’étudier – Dertu au Kenya, etRuhiira en Ouganda – sont loin d’avoir atteint les espérances de Sachs. 
Au moment où Sachs a commencé à planifier ce projet, ilest venu solliciter l’assistance de notre fondation. 
Nous étions d’ores et déjàde grands supporteurs de ses efforts au sein du Earth Institute de l’Universitéde Columbia, et savions combien il était précieux de pouvoir travailler aveclui sur les besoins des pays pauvres. 
Sa démarche apparaissait a priori surprenante. 
Ils’agissait de sélectionner plusieurs villages, en y promouvant activement uneintervention en matière de santé, d’éducation et d’agriculture – selon uneapproche tout-en-un. 
Son hypothèse consistait à considérer que ces différentesinterventions engendreraient une telle synergie qu’elles créeraient un cerclevertueux permettant d’extraire une bonne fois pour toutes ces villages de lapauvreté ; l’idée étant que si vous ne vous concentrez que sur les engraissans agir parallèlement sur la santé, ou que si vous vous contentez d’œuvrerpour la vaccination sans vous efforcer d’améliorer l’éducation, les avancées nesauraient demeurer durables sans la délivrance d’une assistance perpétuelle. 
Mes collègues et moi-même émettions plusieurs réserves quantà l’approche de Sachs. 
Nous nous interrogions sur ses hypothèses de base, etsur les questions de savoir à quel rythme les avancées se matérialiseraient, cequ’il se produirait à l’issue du financement PVM, dans quelle mesure lesgouvernements contribueraient à compenser les importants coûts par personne s’yrattachant, ainsi que sur la faisabilité relative à l’évaluation des progrès(compte tenu de la probabilité de voir des populations voisines déferler endirection de ces villages une fois les financements PVM amorcés). 
C’estpourquoi nous avons décidé de ne pas investir d’emblée dans le PVM, étanttoutefois ravis de continuer de soutenir les autres travaux de Jeffrey Sachs. 
Bien que le projet ne se déroule pas comme prévu désormais,je ne saurais lui jeter la pierre. 
Nombre de nos propres projets n’ont pasabouti. 
Il est toujours difficile de délivrer des solutions efficaces, mêmelorsque toutes les éventualités et conséquences imprévues ont été envisagées.Il y a là une tendance naturelle qui concerne quasiment tout typed’investissement – que ce soit dans les affaires, dans l’humanitaire, ouailleurs – et qui exige que l’on double la mise face à l’adversité et auxerreurs. 
J’y ai déjà été amené, sans aucun doute comme beaucoup d’autres. 
Ainsi, comment expliquer un tel manque derésultats ? 
Pour commencer, les villages sélectionnés par Sachs étaientconfrontés à une multitude de difficultés – des sécheresses à l’instabilitépolitique. 
Ensuite, le PVM reposait sur une approche idéaliste, appartenant au« domaine du rêve. » Les cadres du PVM ont encouragé les agriculteursà passer à de nouveaux types de récoltes, objet d’une demande de la part despays plus riches, les experts de terrain ayant fourni un travail de qualité enaidant ces agriculteurs à produire de bons rendements de récolte grâce àl’utilisation d’engrais, de méthodes d’irrigation, et de semences de meilleurequalité. 
Malheureusement, le PVM n’a pas investi simultanémentdans le développement de marchés intéressés par ces récoltes. 
Pour reprendreMunk, « Les ananas n’ont finalement pas pu être exportés, en raison decoûts de transport beaucoup trop élevés. 
Aucun marché ne semblait non plussous-tendre la production de gingembre. 
Enfin, malgré une sollicitation initialede la part d’acheteurs japonais, personne n’a en fin de compte été intéressépar la farine de banane. » 
Autrement dit, bien que les exploitants soientallés au bout de leurs récoltes, les acheteurs n’ont pas été au rendez-vous. 
Bien entendu, Sachs sait pertinemment qu’il est crucialde comprendre les dynamiques du marché ; il compte parmi les économistesles plus brillants de la planète. 
Mais au sein des villages étudiés par Munk,il semble que Sachs ait porté des œillères. 
Comme Warren Buffett se plaît à le dire, « Il esttoujours plus facile de regarder dans le rétroviseur qu’à travers lepare-brise. » 
C’est en effet a posteriori que l’on a pu constater que ceprojet n’avait jamais reposé sur un modèle économique susceptible de durer unefois les dollars du PVM épuisés. 
L’ensemble des interventions en question – santé,agriculture, infrastructure, éducation, et capital d’amorçage – revêtaient toutleur sens dans le cadre d’une mise en œuvre précautionneuse au cours du temps.Je suis toutefois étonné de constater combien Sachs a manqué à éplucher lesbudgets des États, et surpris qu’il ne se soit pas efforcé de convaincre lesgouvernements d’appliquer une taxation supplémentaire afin de financerdavantage de ces interventions sur le plan national. 
À travers le rétroviseur, nous constatons d’un autre côtécombien nombre des idées de Sachs se sont révélées tout à fait exactes. 
Munkdétaille le combat mené en 2007 par l’économiste auprès de donateursinternationaux opposés à la distribution gratuite de moustiquaires traitées àl’insecticide, car s’inscrivant en faveur d’une approche de marché consistant àvoir les populations payer un faible montant pour chaque moustiquaire. 
Pouremployer un euphémisme, disons que Sachs ne s’est pas fait beaucoup d’amis dansson combat pour la gratuité de ces moustiquaires. 
Au travers de formules de plus en plus brutales,l’économiste a fini par s’aliéner des alliés potentiels pourtant aussiprofondément désireux que lui d’éradiquer le paludisme. 
L’histoire démontreranéanmoins combien Sachs avait raison. 
Nous constatons aujourd’hui combien lagratuité a permis une distribution de moustiquaires – et une réduction dupaludisme – bien plus considérables qu’au travers de modèles marchands. 
Au bout du compte, j’espère profondément que lescombattants de la pauvreté ne laisseront pas l’épisode PVM les stopper dansleurs efforts d’investissement et de prise de risque. 
Dans l’univers ducapital-risque, un taux de réussite de 30 % est considéré comme extrêmementfavorable. 
Dans celui du développement international, les critiques se ruentsur le moindre faux pas comme sur autant de preuves selon lesquelles de tellesinitiatives équivaudraient à jeter l’argent par les fenêtres. 
Lorsque vousluttez contre un ennemi aussi redoutable que la pauvreté ou la maladie, vousn’atteindrez jamais d’objectif significatif si vous craignez de commettre deserreurs. 
Je voue une profonde admiration à Jeffrey Sachs, qui a sumettre en jeu ses idées et sa réputation. 
Après tout, il aurait pu se contenterd’une paisible existence au cours de laquelle il n’aurait eu qu’à enseigner àdeux classes par semestre, et à confortablement prodiguer ses conseils au seinde revues académiques. 
Il n’est cependant pas de ceux-là. 
L’homme aime à seretrousser les manches, à mettre ses théories au service de l’action. 
Raressont les acteurs de ce monde à se conduire comme Jeffrey Sachs. 
J’ai toute confiance en l’idée que Sachs, comme tous lespenseurs et acteurs implacables, saura apprendre de ses erreurs et revenir avecdes idées et approches encore plus solides. 
Sachs comptera toujours parmi ceuxqui savent faire entendre leur voix – ceux qui font de notre planète un mondemeilleur. 

Le prix de la biodiversité 
DHAKA – Nous autres êtres humains partageons non seulement la planète avec une grande variété d’autres espèces, végétales, animales et microbiennes, mais notre survie dépend également précisément de ces espèces. Ainsi, est-il possible de déterminer la valeur économique associée à la préservation de l’environnement naturel ? 
Certains crieront certainement au scandale face à l’idée de mettre un prix sur la biodiversité, considérant sa protection comme un impératif évident. 
Pour autant, elles admettront sans doute combien la lutte contre la mortalité et la souffrance humaine, en parallèle d’un approvisionnement en nourriture, en eau ainsi que de la possibilité d’une éducation pour tous, constitue un aspect vital. 
La réalité, c’est que nous ne disposons tout simplement pas de ressources suffisantes pour réaliser tous ces objectifs. 
Un certain nombre de choix difficiles doivent être effectués. 
La bonne nouvelle, c’est que l’économie peut nous permettre de déterminer comment exploiter de la manière la plus bénéfique les ressources qui sont les nôtres. 
Ceci revêt actuellement une pertinence toute particulière, à l’heure où 193 gouvernements nationaux travaillent à l’établissement des Objectifs de développement durable qui guideront les efforts mondiaux de développement au cours des 15 prochaines années. 
Ces ODD seront façonnés sur la base des Objectifs du millénaire pour le développement, qui ont été convenus en l’an 2000 et qui se focalisent sur des objectifs tels que la réduction de la mortalité maternelle et infantile, l’éradication de la pauvreté, ou encore l’amélioration de l’accès à l’éducation primaire. 
À ce jour, un nombre incalculable de mesures liées aux ODD ont été proposées, s’inscrivant pour certaines en relation avec la biodiversité. 
Mais bien qu’il soit prévu que plusieurs milliers de milliards de dollars soient investis dans les ODD, nous ne disposons tout simplement pas de ressources suffisantes pour achever l’ensemble des projets. 
C’est la raison pour laquelle il incombe aux dirigeants mondiaux de se focaliser sur les cibles susceptibles d’engendrer le plus fort impact. 
Mon think tank, le Centre du consensus de Copenhague, travaille aux côtés de plus de 60 économistes majeurs et autres prix Nobel afin d’identifier les cibles les plus prometteuses de retour sur investissement. 
La préservation de la biodiversité apparaît non seulement souhaitable, mais elle revêt une logique financière favorable, du moins pour certains projets. C’est ce que révèlent trois nouvelles études publiées par les économistes Anil Markandya, Luke Brander et Alistair McVittie, 
La protection des forêts constitue à cet égard une première étape idéale, chaque dollar dépensé aboutissant à des bienfaits représentant une valeur d’environ 10 $. 
La valeur de certaines des ressources que fournissent les forêts – bois, bûches de chauffage, ou encore lieux touristiques – est relativement facile à évaluer. 
La valeur de certaines autres – telles que la richesse de diversité des espèces animales que ces forêts abritent, ainsi que leur valeur intrinsèque pour les populations – est en revanche plus difficile à quantifier. 
Dans le cadre de cet exercice, un certain nombre d’économistes ont procédé à des études destinées à déterminer combien les citoyens seraient prêts à payer pour préserver les forêts et les espèces animales qui y vivent. 
Les forêts font également office de formidables « puits de carbone », capables de stocker le dioxyde de carbone atmosphérique pendant plusieurs décennies voire pendant des siècles ; la préservation des forêts étant ainsi de nature à atténuer les changements climatiques. 
Par ailleurs, les forêts absorbent un volume considérable de précipitations, réduisant ainsi le risque d’inondations. 
À titre d’exemple, la montée des eaux observée au Pakistan en 2010 aurait pu être beaucoup moins dévastatrice si autant d’arbres situés sur les hauts de pente n’avaient pas été abattus. 
En conclusion, chaque dollar investi dans la conservation des forêts pourrait générer de 5 à 15 $ de valeur de biens sociaux, englobant un certain nombre de bienfaits tangibles liés par exemple à l’exploitation ou à la capture du CO2, ainsi que de bienfaits moins palpables, tels que la préservation de la beauté intrinsèque des forêts. 
La préservation des zones humides de la planète – qui nous rendent également de précieux services en empêchant que les zones côtières et autres vallées fluviales ne soient inondées – constitue également un axe de travail, susceptible de générer un rendement dix fois supérieur à chaque dollar dépensé. 
Mais c’est la préservation des récifs de corail qui générerait les rendements les plus élevés, avec une valeur extraordinaire de 24 $ de bienfaits pour chaque dollar dépensé. 
À l’instar des forêts, les récifs coralliens nous rendent immensément service – favorisant le tourisme et l’alevinage, lesquels contribuent en retour à la durabilité de la pêche commerciale – et revêtent une forte valeur intrinsèque aux yeux des populations. 
En réduisant de moitié la disparition des récifs coralliens, ce qui nous coûterait environ 3 milliards $ chaque année, nous pourrions générer au moins 72 milliards $ en termes de bienfaits. 
Tous les projets destinés à préserver la biodiversité ne constituent pas une utilisation judicieuse des ressources publiques. 
Si la création de nouvelles réserves naturelles peut par exemple apparaître comme un formidable moyen de préserver l’habitat naturel de plus nombreuses espèces, les bénéfices économiques générés ne permettraient pas de couvrir les coûts, à hauteur de quelque 1 000 milliards $. 
De même, le fait de doubler la superficie des zones côtières protégées, et d’intégrer d’importants espaces de pleine mer au sein de réserves, apparaît comme un projet colossal. 
La protection des récifs de corail constitue clairement une bien meilleure utilisation de ressources limitées. 
Bien que les ODD s’attachent vivement à améliorer la vie quotidienne des populations les plus pauvres, la rigueur de l’évaluation économique suggère combien il est également nécessaire de se pencher sur des objectifs de biodiversité intelligemment ciblés. 
Car si les dirigeants mondiaux parviennent à procéder à une véritable analyse coût-avantage, et à séparer le bon grain de l’ivraie, les 15 prochaines années pourraient bien constituer une période formidablement propice au développement mondial – y compris à la préservation de la biodiversité. 

Les questions morales qui sous-tendent le combat contre la résistance aux médicaments 
GÖTEBORG – En 2014, l’Organisation mondiale de la santé signalait que la résistance aux médicaments – notamment aux antibiotiques – constituait pour la santé humaine, la sécurité alimentaire et les « conquêtes de la médecine moderne » une menace grandissante. 
Loin d’être un « fantasme apocalyptique », disait l’OMS, l’ère post-antibiotique était « au contraire une possibilité très réelle pour le XXIe siècle ». 
La résistance aux médicaments compromet le traitement efficace d’une liste de plus en plus importante de maladies contagieuses – allant des infections bactériennes aux viroses et aux mycoses. 
Lorsqu’on recourt sans réserve aux antibiotiques pour combattre un banal refroidissement, lorsque les agriculteurs les utilisent pour doper la productivité du bétail, ou lorsque les industries pharmaceutiques libèrent dans la nature des antibiotiques pour ne pas augmenter leurs coûts de production, les bactéries que ces médicaments sont sensés détruire apprennent à s’immuniser. 
Plus les antibiotiques sont utilisés ou diffusés, plus la résistance se développe, ce qui conduit à l’apparition de « superbactéries » qui menacent la santé humaine, augmentant non seulement le risque de gigantesques épidémies mortelles, mais compromettant aussi la qualité des soins médicaux, notamment de la chirurgie et des traitements contre le cancer, qui nécessitent des antibiotiques efficaces. 
Cette réalité terrifiante continue de préoccuper les professionnels de santé. 
Certes, il existe des solutions à la crise de la résistance aux médicaments : restreindre leur consommation, affiner les diagnostics et la veille prophylactique, accélérer le développement clinique des nouveaux médicaments, voilà au moins trois d’entre elles. 
Et le Plan d’action mondial de l’OMS constitue un début d’action. 
Mais toute mesure comporte un volet éthique ou moral, et quatre ans après les déclarations de l’OMS, la feuille de route éthique d’un combat en faveur de cette urgence médicale demeure dangereusement floue. 
Les politiques de santé à long terme ont souvent des coûts à court terme sur le bien-être des humains et des animaux et sur la qualité de l’environnement. 
Ainsi, en restreignant la consommation d’antibiotiques de certaines populations, peut-on conduire des personnes fragiles et susceptibles de tomber malades à perdre leur emploi. 
Les actions prises pour prévenir les infections peuvent aussi empiéter sur la vie privée, dès lors que les épidémiologistes chercheront à identifier et à suivre les populations porteuses de bactéries résistantes. 
Les contrôles pourraient même entraîner des atteintes aux libertés individuelles, en restreignant la circulation dans les hôpitaux ou sur les lignes aériennes. 
En outre, limiter l’usage des antibiotiques pourrait en faire monter les prix, ce qui en compliquerait l’accès pour ceux qui en ont besoin. 
Et si nombreux sont ceux qui préfèrent maintenir le statu quo en encourageant la découverte de nouveaux antibiotiques, sans modifier la consommation actuelle, cette politique ne va pas elle aussi sans soulever de nombreuses questions éthiques – par exemple, comment et quand réduire le temps nécessaire aux essais cliniques ? 
Pour toutes ces raisons, des bioéthiciens, des chercheurs spécialisés dans les soins de santé et dans les sciences sociales ont commencé à se pencher sur la question des meilleures stratégies pour lutter contre la résistance aux médicaments, qui soient également éthiquement responsables. 
En 2015, année de publication du rapport de l’OMS, la revue Public Health Ethics consacrait un numéro spécial à ce sujet. 
Puis, en novembre 2017, le Center for Antibiotic Resistance Research (CARe) de Göteborg, qui dépend de ma propre université, réunissait le premier grand congrès sur le sujet, rassemblant des chercheurs de premier plan, en économie, en bioéthique, en droit, en sciences politiques et sociales et en soins de santé. 
La conférence, qui dura deux jours, a débouché sur une plateforme pour le développement de synergies collaboratives, et les résultats des recherches en paraîtront prochainement dans la revue Bioethics. 
Ces réunions de chercheurs contribuent à renforcer l’intérêt académique pour la résistance aux médicaments, mais elles ne représentent qu’une infime fraction de ce qui serait nécessaire pour que le monde puisse sortir sans trop de dommages de ces écueils moraux qui sont sur sa route. 
Tout effort pour restreindre la consommation d’antibiotiques, pour réglementer les industries agro-alimentaires et pharmaceutiques ou pour changer le comportement des patients – stratégies qui sont toutes, actuellement, en discussion – demandera des réflexions et des analyses éthiques complexes. 
La première difficulté éthique est de parvenir à un consensus sur la définition même de la résistance aux médicaments. 
Pour de nombreux bioéthiciens, il s’agit d’une « question d’action collective », un problème de santé publique qui doit être résolu de manière organisée et holistique. 
Il est pourtant moins aisé de se mettre d’accord sur le type d’action collective dont il s’agit. 
Est-on dans une configuration similaire à celle d’autres défis globaux comme le changement climatique, la pauvreté ou les inégalités ? ou bien s’agit-il d’une question qui ressortirait au national, et qui serait mieux résolue par les autorités de chaque pays ? 
La façon dont nous définirons le problème déterminera les concessions que les populations et les gouvernements accepteront. 
Plusieurs participants au congrès du CARe ont souligné la difficulté, faisant remarquer qu’afin de mettre en œuvre des stratégies de lutte contre la résistance aux médicaments, les gouvernements devront trancher entre leur responsabilité médicale au niveau mondial et le bien-être des populations locales. 
Parmi les idées qui ont été proposées, une taxe sur les viandes produites avec l’aide de traitements antibiotiques : c’est une démarche qui pourrait conduire l’élevage dans une direction plus soutenable. 
Si le coût de la viande augmenterait, la résistance du bétail aux médicaments diminuerait, tout comme les effets environnementaux néfastes qui en sont induits. 
Se pose néanmoins une question éthique : une telle solution serait-elle juste au niveau mondial, notamment si elle entraîne une augmentation des prix de l’alimentation ? 
À mesure que s’impose, dans une urgence grandissante, la question de la résistance aux médicaments, on pourrait penser que les débats éthiques deviennent un luxe dont nous n’avons plus les moyens. 
Mais si l’on considère les risques que feraient encourir des solutions mal pensées, une prise en compte attentive des implications éthiques des stratégies de lutte contre les agents pathogènes résistants aux médicaments s’avère indispensable. 

Révolution et réaction dans l’agriculture pharmaco-moléculaire 
STANFORD – Obtenir des médicaments à partir de plantes n’a rien de nouveau. L’aspirine a été isolée dans l’écorce du saule au XVIIIe siècle. 
Et plusieurs autres produits pharmaceutiques courants, dont la morphine, la codéine, et le supplément de fibres alimentaires Metamucil, sont extraits et purifiés à partir de plantes. 
Plus récemment, les scientifiques ont grâce à de nouvelles techniques fait franchir un nouveau pas à ce processus, en utilisant le génie génétique pour inciter des cultures à synthétiser des substances pharmaceutiques de grande valeur. 
Connue sous le nom d’agriculture pharmaco-moléculaire, cette technologie porteuse de grandes promesses est apparue il y a 15 ans, avec des essais cliniques de vaccins et de médicaments produits à partir de bananes, de tomates et de tabac. 
Les progrès en sont malheureusement aujourd’hui au point mort à cause de l’aversion au risque marquée des autorités de réglementation. 
L’un des premiers exemples d’agriculture pharmaco-moléculaire était la production par l’entreprise de biotechnologie Ventria Bioscience d’un riz contenant deux protéines humaines, la lactoferrine et le lysozyme. 
Une fois récoltés, les grains de riz sont traités pour extraire les protéines qui seront ajoutées à une solution de réhydratation orale utilisée pour soigner la diarrhée, deuxième cause de mortalité, après les maladies respiratoires, des enfants de moins de cinq ans dans les pays en développement. 
Ces protéines ont les mêmes structures et propriétés fonctionnelles que celles trouvées dans le lait maternel et le processus d’extraction est analogue à celui couramment utilisé pour la production de protéines thérapeutiques à partir d’organismes comme les bactéries et la levure. 
Une étude menée au Pérou a démontré qu’enrichir une solution de réhydratation orale avec les protéines issues du riz Ventria réduit de manière substantielle la durée de l’épisode diarrhéique et le taux de récidive –un progrès pour ainsi dire miraculeux pour les populations des pays en développement. 
Mais les régulateurs peuvent annuler les miracles et le font régulièrement. 
Lorsque Ventria a cherché à obtenir de la Food and Drug Administration (FDA-Agence américaine des produits alimentaires et médicamenteux) que ces protéines soient « généralement reconnues comme sûres (un terme réglementaire), celle-ci n’a pas donné suite. 
Sans approbation de la FDA, l’entreprise n’a pas souhaité commercialiser son produit, privant ainsi les enfants des pays en développement d’une thérapie permettant de sauver des vies. 
Même les mises à l’essai sur le terrain se sont révélées problématiques. 
En 2003, le Département américain de l’Agriculture a édicté de nouvelles réglementations strictes en matière d’essais de cultures génétiquement modifiées pour produire des substances pharmaceutiques. 
L’objectif annoncé était d’éviter la contamination des récoltes alimentaires par des médicaments, en particulier lorsque des cultures comestibles sont utilisées pour les produire. 
Mais les inquiétudes de l’industrie alimentaire concernant la contamination de leurs produits par des plantes transgéniques sont exagérées. 
Et de toute façon, le risque peut être atténué de plusieurs manières, la plus évidente étant d’utiliser des plantes non comestibles comme le tabac. 
En fait, même dans le cas d’une contamination, la probabilité que les consommateurs retrouvent des quantités nocives de médicaments dans leurs céréales, pâtes ou tofu est minimale. 
Les flux génétiques sont un processus millénaire, bien compris par les agriculteurs qui cultivent des centaines de plantes qui ont pratiquement toutes été améliorées génétiquement par diverses méthodes. 
Ils ont en conséquence adopté des stratégies méticuleuses pour éviter la contamination via le pollen sur le terrain – si et quand nécessaire pour des raisons commerciales. 
Même si certaines cultures étaient contaminées, les probabilités de trouver des substances pharmaceutiques actives dans le produit alimentaire final à des niveaux suffisants pour avoir des effets nocifs sur la santé humaine sont très faibles. La plante transgénique serait mélangée à l’ensemble de la récolte, diluant fortement ses substances pharmaceutiques. 
Le principe actif devrait ensuite survivre le raffinage ou autre transformation, puis la cuisson, et il devrait en sus être actif oralement, ce qui est rarement le cas de protéines thérapeutiques qui sont digérées dans l’estomac. 
Les probabilités ne sont bien sûr pas nulles. 
Mais plusieurs facteurs – dont la sélection naturelle, la défense par les agriculteurs de leurs intérêts commerciaux et des questions de responsabilité – vont à l’encontre de ces probabilités et les conséquences d’une contamination sont négligeables. 
Si l’on met cette possibilité dans la balance avec la prochaine grande innovation de l’industrie pharmaceutique, ou à tout le moins, une nouvelle méthode pour produire à bas coûts des molécules de grand intérêt pharmaceutique, les préoccupations des législateurs concernant ce type de contamination paraissent quelque peu déplacées. 
L’agriculture pharmaco-moléculaire a beaucoup à nous offrir. 
Mais pour pouvoir récolter ce que nous avons semé, il faudra que les organismes de réglementation appliquent des politiques raisonnables, basées sur des données scientifiques. 
Malheureusement, pour reprendre un commentaire de Milton Friedman, cela revient à demander à un chat d’aboyer. 

Les crypto-monnaies numériques : la désillusion 
CAMBRIDGE – Le Bitcoin est-il actuellement la plus grosse bulle de crypto-monnaie du monde, ou bien un très bon pari d'investissement à l'avant-garde de la technologie financière new-age ? 
Mon intuition est qu'à long terme la technologie va se développer, mais que le prix du Bitcoin va s'effondrer. 
Si vous n'avez pas suivi l'histoire du Bitcoin, son prix est de 600 % au cours des 12 derniers mois et de 1 600 % au cours des 24 derniers mois. 
À plus de 4 200 $ (en date du 5 octobre), une seule unité de la monnaie virtuelle vaut actuellement plus de trois fois le prix d'une once d'or. 
Certains évangélistes du Bitcoin le voient grimper beaucoup plus haut dans les années qui viennent. 
Ce qui va se passer ensuite va dépendre en grande partie de la manière dont les gouvernements vont réagir. 
Vont-ils tolérer les systèmes de paiement anonymes qui facilitent l'évasion fiscale et le crime ? 
Vont-ils créer leurs propres devises numériques ? 
Une autre question clé est de savoir avec quel degré de réussite les nombreux concurrents « alt-coin » du Bitcoin peuvent pénétrer le marché. 
En principe, il est extrêmement facile de cloner ou d'améliorer la technologie du Bitcoin. 
Ce qui n'est pas si facile est de dupliquer la place établie de leader du Bitcoin dans la crédibilité et dans le grand écosystème d'applications qui s'est construit autour de lui. 
Pour l'instant, l'environnement réglementaire reste une foire d'empoigne. 
Le gouvernement chinois, préoccupé par l'utilisation du Bitcoin dans la fuite de capitaux et la fraude fiscale, a récemment interdit les échanges de Bitcoins. 
Le Japon, de son côté, a inscrit le Bitcoin comme monnaie légale, dans une apparente tentative de devenir le centre mondial de la technologie financière. 
Les États-Unis ont pris des mesures timides pour suivre le Japon dans la réglementation de la technologie financière, bien que le dénouement soit loin d'être clair. 
Fait important, le Bitcoin n'a pas besoin de remporter toutes les batailles pour justifier son prix record. 
Le Japon, la troisième puissance économique du monde, a un très fort taux monnaie/revenus, (près de 20 %), de sorte que le Bitcoin y remporte un vrai triomphe. 
Dans la Silicon Valley, les cadres à l'affût investissent à la fois dans le Bitcoin et injectent de l'argent dans ses concurrents. 
Après le Bitcoin, son concurrent le plus important est l'Ethereum. 
L'ambition de grande envergure d'Ethereum, comparable à celle d'Amazon, consiste à permettre à ses utilisateurs d'employer la même technologie générale pour négocier et conclure des « contrats intelligents » pour à peu près tout. 
Au début du mois d'octobre, la capitalisation boursière d'Ethereum s'établissait à 28 milliards de dollars, contre 72 milliards de dollars pour le Bitcoin. 
Ripple, une plate-forme soutenue par le secteur bancaire afin de réduire les coûts de transaction pour les transferts interbancaires et d'outre-mer, se classe loin derrière à 9 milliards de dollars. 
Derrière les trois premiers se trouvent des douzaines de nouveaux concurrents. 
La plupart des experts s'accordent à dire que l'ingénieuse technologie derrière les monnaies virtuelles peut avoir de vastes applications dans le domaine de la cybersécurité, qui pose l'un des plus grands défis actuels contre la stabilité du système financier mondial. 
Pour de nombreux développeurs, l'objectif d'obtenir un mécanisme de paiement meilleur marché et plus sécurisé a supplanté l'ambition du Bitcoin de remplacer les dollars. 
Mais c'est de la folie de penser que le Bitcoin sera autorisé à supplanter une monnaie émise par une banque centrale. 
C'est une chose pour les gouvernements de permettre de petites transactions anonymes avec des monnaies virtuelles : en effet, cela semble souhaitable. 
Mais c'est une question tout à fait différente pour les gouvernements d'autoriser les paiements anonymes à grande échelle, ce qui pourrait rendre extrêmement difficile la perception des impôts ou le contrôle de l'activité criminelle. 
Bien sûr, comme je l'indique dans mon dernier livre sur les monnaies passées, présentes et futures, les gouvernements qui émettent des coupures à fortes dénomination risquent en outre de favoriser l'évasion fiscale et le crime. 
Mais la trésorerie en liquide a l'avantage du volume, contrairement à l'argent virtuel. 
Il sera intéressant de voir comment l'expérience japonaise va évoluer. 
Le gouvernement a indiqué qu'il va surveiller les échanges en Bitcoins pour être à l'affût des activités criminelles et pour recueillir des informations sur les détenteurs de dépôts. 
Néanmoins nous pouvons être certains que l'évasion fiscale mondiale va chercher des manières d'acquérir des Bitcoins de manière anonyme à l'étranger puis de blanchir son argent par le biais de comptes japonais. 
Faire entrer et sortir du papier-monnaie d'un pays représente un coût important pour les fraudeurs et pour les criminels. En adoptant les monnaies virtuelles, le Japon risque de devenir un paradis fiscal comparable à la Suisse - avec des lois sur le secret bancaire inséparables de la technologie. 
Si le Bitcoin est dépouillé de son quasi-anonymat, il risque d'être difficile de justifier son prix actuel. 
Peut-être que les spéculateurs en Bitcoin font le pari qu'il y aura toujours un consortium d'états voyous anonymes autorisant l'utilisation du Bitcoin, ou même des acteurs étatiques comme la Corée du Nord qui voudront l'exploiter. 
Le prix du Bitcoin va-t-il tomber à zéro si les gouvernements deviennent capables de parfaitement observer les transactions ? 
Peut-être pas. 
Même si les transactions en Bitcoin nécessitent un montant exorbitant d'électricité, avec quelques améliorations, le Bitcoin pourrait encore battre les 2 % de frais des grandes banques sur les cartes de crédit et de débit. 
Enfin il est difficile de voir ce qui peut empêcher les banques centrales de créer leurs propres devises numériques et d'utiliser la règlementation afin de faire pencher la balance en leur faveur jusqu'à ce qu'elles remportent la partie. 
La longue histoire des monnaies nous indique que ce que le secteur privé fait innover, l'État finit par le réglementer et par se l'approprier. 
Je n'ai aucune idée du prix que le Bitcoin va atteindre au cours des deux prochaines années, mais il n'y a aucune raison de s'attendre à ce que l'argent virtuel évite un sort semblable. 

Un plan pour mettre fin au mariage de mineures 
DHAKA – Lorsqu’une jeune fille se marie sous la contrainte, les dommages peuvent durer bien au-delà de sa nuit de noces. 
Les études montrent que les jeunes filles qui se marient avant l’âge de 18 ans reçoivent moins de scolarité que celles qui se marient plus tard sont exposées à un risque plus élevé de violence conjugale et leur santé physique et mentale en subit les funestes effets tout au long de leur vie. 
Pourtant le mariage des mineures continue d’être monnaie courante dans le monde en développement. 
Selon l’UNICEF, il y a plus de 700 millions de jeunes femmes vivantes aujourd’hui qui ont été mariées avant qu’elles n’atteignent l’âge de 18 ans. 
Une jeune femme sur trois âgée entre 20 et 24 ans a été mariée ou forcée dans une union alors qu’elles étaient encore mineures. 
Qu’est-ce qui peut être fait pour mettre fin à cette pratique néfaste ? 
Le Bangladesh propose un plan réaliste, mais nous met aussi en garde. 
De nos jours, le Bangladesh présente le plus haut taux mondial de mariage chez les jeunes filles âgées de moins de 15 ans et la violence subie par les jeunes femmes du Bangladesh est à la hausse. 
Fait malheureux, les initiatives juridiques pour protéger les jeunes femmes et les jeunes filles en criminalisant des aspects du mariage de mineures sont devant des obstacles de taille, en raison de la culture politique dominante, de l’accommodation des extrémistes religieux et de la persistance des préjugés sexistes. 
Le droit actuel qui pénalise certains aspects du mariage de mineures — la Loi sur l’âge minimum du mariage (CMRA) de 1929 — remonte à l’ère coloniale britannique. 
La Loi prévoit des sanctions d’emprisonnement ou une amende pour toute personne qui organise un « contrat » ou qui agit à titre de « célèbrant » ou d’arrangeur d’un mariage impliquant une jeune fille de moins de 18 ans. 
Or, sauf quelques exceptions récentes, la Loi est fréquemment ignorée et rarement appliquée. 
Ces trois dernières années, plusieurs versions d’un projet de loi pour donner plus de dents à la Loi ont été proposées. 
Mais les propositions ont surtout porté sur la criminalisation de la facilitation ou de la participation aux mariages précoces ; aucune n’annule le mariage des mineures en soi. 
Les célébrants d’un mariage de mineures ou d’adultes qui se marient avec une mineure enfreignent peut-être la Loi, mais le mariage précoce comme tel demeure légal. 
Chaque ébauche de la loi a laissé ouverte cette voie légale au mariage de mineures. 
De plus, alors que les projets de loi ont instauré des amendes plus sévères aux personnes jugées coupables — et ont imposé un plus grand fardeau de responsabilités sur les autorités pour qu’elles agissent — ils ont également laissé plus de place aux exceptions. 
Le mariage pour ceux qui n’ont pas encore 18 ans est déjà autorisé au Bangladesh par des lois individuelles fondées sur la religion. La nouvelle Loi promulguée en remplacement de la CMRA — la CMRA 2017 — prévoit certaines exceptions pour les « cas particuliers » qui demeurent complètement vagues. 
Cette clause de « cas particuliers » a auparavant été interprétée par un fonctionnaire dans le sens de « sauver l’honneur » — qui pourraient probablement comprendre une grossesse à la suite d’un viol — tant que le mariage reçoit l’aval d’un tribunal et le consentement des parents. 
Un tel cadre juridique pourrait ultimement éroder les protections juridiques – tel que le droit de consentement — dont les jeunes filles disposaient depuis presque un siècle. 
Malgré ces défis juridiques, l’expérience du Bangladesh pourrait également offrir des espoirs. 
Malgré les inquiétudes actuelles concernant le mariage des mineures, le Bangladesh a effectué des progrès importants dans l’amélioration des vies des jeunes filles et des jeunes femmes au cours des trois dernières décennies. 
Il y a une génération, il n’était pas normal que les jeunes filles fréquentent l’école primaire. 
Aujourd’hui, grâce à un large consensus politique sur la valeur de l’enseignement prodigué aux femmes, la parité entre les sexes a été en grande partie atteinte tant à l’école primaire que secondaire. 
Même sur la question du mariage de mineures, les développements politiques ont été encourageants. 
Comme deux d’entre nous l’ont fait remarquer ailleurs, au Sommet des jeunes filles de juillet 2014 à Londres, l’État bangladeshi a déclaré vouloir viser l’éradication des mariages de jeunes filles âgées de moins de 15 ans d’ici 2021. 
Le ciblage des mariages pour ces jeunes filles est peut-être le bon moyen. 
Il reste beaucoup à faire et la pression monte pour que soient respectés ces engagements. 
Il semble cependant y avoir une certaine volonté d’agir. 
Pourtant, lorsqu’il s’agit de persuader une partie du grand public du Bangladesh, les progrès se sont étiolés. 
Les collectivités en Asie du Sud placent une moindre valeur aux jeunes filles qu’aux garçons en raison de leurs perspectives limitées d’acquérir des compétences et d’accéder à des emplois salariés. 
Le mariage précoce est souvent jugé la meilleure option d’assurer l’avenir d’une jeune fille. 
Mais les contraintes placées sur les jeunes femmes proviennent de normes patriarcales prévalant dans la communauté et les familles. 
Les valeurs conservatrices fusent de toute part pour empêcher les jeunes adolescentes et les jeunes femmes de choisir leur époux ou leur vie, car l’« honneur » de la famille est, selon ces mêmes valeurs, intimement lié à la perception de « pureté » de leurs filles et de leurs promises. 
La réputation d’une adolescente qui n’est pas encore mariée doit être jalousement protégée, car advenant la perte de sa virginité, le statut social de sa famille pourrait considérablement en pâtir. 
Les autorités ont souvent fait appel à ce type de raisonnement pour justifier les réformes proposées à la Loi du mariage des mineures. 
La clause des « cas particuliers » dans la Loi de 2017 pourrait s’avérer une tentative de déjouer la « résistance patriarcale » ou d’empêcher le tollé des extrémistes religieux. 
Or, le coût social de ces exceptions est fort probablement trop élevé. 
La réussite du Bangladesh pour donner le choix aux jeunes filles et mettre fin au mariage de mineures s’articulera autour du renforcement de l’État de droit en éliminant les échappatoires actuelles. 
Fondamentalement, de telles interventions doivent être accompagnées par des campagnes sociales répétées et ciblées sous la forme de programmes de sensibilisation dans le but de persuader le grand public de souscrire à cet objectif, tout en habilitant les jeunes filles à décider par elles-mêmes de leur destin. 
Comme l’énonçait récemment l’ambassadrice de bonne volonté de l’UNICEF Angélique Kidjo, « les changements durables et fondamentaux ne peuvent provenir qu’au sein même des collectivités et ils dépendent de la mobilisation tant des mères que des pères et de la recherche de solutions qui changent vraiment les vies de leurs filles ». 
C’est justement ce que font certaines initiatives récentes pour contrer le phénomène du mariage de mineures, et les résultats sont probants. 
Il est encore possible pour le Bangladesh d’atteindre l’objectif de développement durable, d’éliminer le mariage de mineures d’ici 2030. 
Si l’État prend les devants par cette initiative, nous sommes sûrs que la population du Bangladesh s’y ralliera dans l’enthousiasme. 

L’époque de Bobby Fischer 
CAMBRIDGE – Le remarquable nouveau film « Pawn Sacrifice » (« Le Prodige » en version française) décrit la vie du génie tourmenté des échecs Robert James « Bobby » Fischer, de ses débuts comme enfant prodige au match historique de 1972, à l’âge de 29 ans, contre le champion du monde soviétique Boris Spassky. 
L’acteur Tobey Maguire incarne Fischer avec une justesse magistrale – à vrai dire, à la perfection pour ceux qui ont connu Fischer dans la fleur de l’âge. 
Le film décrit le match qui devint un événement marquant de la Guerre froide que se livraient les États-Unis et l’Union soviétique. 
Il permet également de se demander si un génie créatif comme Fischer, profondément perturbé mais totalement concentré devant un échiquier, aurait pu exister dans l’impitoyable monde en ligne actuel. 
Il est certain que Fischer retenait l’attention des médias à l’époque, mais l’information était alors traitée très différemment qu’elle l’est aujourd’hui. 
Les journalistes ouvraient la voie au lieu de suivre servilement les flux superficiels du trafic internet. 
L’histoire d’un gamin excentrique de Brooklyn prêt à affronter l’empire soviétique sur le terrain de son sport national offrait une excellente copie pour les journalistes, bien conscients des enjeux de l’événement. 
Le match du siècle a fait la une de tous les principaux journaux dans le monde, tous les jours pendant deux mois, tandis que les commentateurs de la télévision rendaient compte en direct des matchs coups-par coups jusqu’à cinq heures par jour. 
Il n’y avait à l’époque que peu de chaînes de télévision. 
Il n’y avait pas non plus de lecteurs DVD ou de télévision payante à la séance. 
Ce n’est pourtant pas la seule raison pour laquelle les téléspectateurs sont restés collés à leur écran pour visionner le match. 
L’environnement surréaliste, les incroyables variantes du jeu et le contexte de la Guerre froide firent de Fischer l’une des personnes les plus célèbres au monde cet été là. 
Je ne vais pas me leurrer en pensant que c’était l’analyse du jeu qui captivait les audiences, même si je fus un commentateur d’une chaîne de télévision publique pour le moment clé de la 13ème partie. 
Pour le champion américain, ce match fut la consécration de deux décennies à prétendre au titre mondial depuis ces débuts comme enfant prodige. 
Après une vie de pauvreté relative pour une superstar (même s’il apparaissait fréquemment sur la couverture des principaux magazines), Fischer disputait enfin un match doté d’un prix de 250.000 dollars. 
Ce n’était bien sûr pas grand-chose en comparaison des 2,5 millions de dollars qu’était assuré de gagner chacun des boxeurs du match Ali-Frazier de 1972. 
Mais Fischer, conscient du fait que la culture américaine marginalisait toute activité qui ne générait pas d’importantes rentrées d’argent, a perçu ce prix à six chiffres comme le symbole par excellence de sa progression. 
Pour les Soviétiques, le match était plus d’ordre passionnel et intellectuel que monétaire. 
Les échecs furent pendant longtemps le terrain idéal sur lequel prouver la supériorité du système communiste. 
Si la plupart des Occidentaux prétendent aujourd’hui avoir toujours su que le communisme d’obédience soviétique était voué à l’échec, cela n’avait rien d’évident à l’époque. 
L’un des principaux manuels d’introduction à l’économie, celui du prix Nobel Paul Samuelson, prédisait alors que l’Union soviétique pourrait dépasser les États-Unis et devenir la plus grande économie mondiale. 
Il faut avouer que les Russes accordent une très grande importante aux échecs, même si le jeu n’a pas de grandes retombées financières. 
Sous bien des aspects, les échecs sont un sport national. 
Il ne faut pas s’étonner dans ce contexte que le brillant secrétaire d’État américain Henry Kissinger ait passé un coup de fil à Fischer pour l’encourager à ne pas renoncer à disputer le championnat, comme il menaçait de le faire. 
Qu’il ait été apprécié ou non aux États-Unis, Fischer fut sans conteste l’Américain le plus aimé des Russes. 
La majesté de son jeu transcendait la propagande dans un pays où chaque individu était en mesure d’estimer et de comprendre à sa juste valeur la beauté innée du jeu. 
Lors des matchs préliminaires de qualification, Fischer battit à plate couture deux adversaires de haut niveau, avec des scores sans précédent de 6-0, un résultat étonnant compte tenu du fait que la plupart des matchs entre grands maîtres se terminent souvent par des parties nulles. 
On raconte que les fans d’échecs russes étaient tellement excités par l’exploit de Fischer qu’ils auraient fait exploser les standards téléphoniques de Moscou en tentant d’obtenir des informations. 
Après un moment, les opératrices ont simplement décroché, dit 6-0 et raccroché. 
En finale, Spassky a lui-même rendu hommage au génie de Fischer, applaudissant avec les spectateurs après la victoire lors de la 6ème partie visionnaire du champion américain, comme décrit dans le film. 
L’Américain fut sans doute le plus grand joueur d’échec de tous les temps, mais le Russe Spassky fut le parfait gentleman. 
Le réalisateur du film, Edward Zwick, n’a pas éludé les démons qui hantaient Fischer. 
Celui-ci était à juste titre préoccupé par le fait que les Soviétiques feraient tout leur possible pour l’empêcher de remporter le championnat, mais en fin de compte des inquiétudes rationnelles se muèrent en paranoïa et Fischer commença à se retourner contre ses plus proches amis et confidents. 
Il devint antisémite, alors même qu’il était juif. 
On peut imaginer que dans le monde virtuel d’aujourd’hui, sa paranoïa et ses égarements l’auraient perdu bien avant qu’il devienne un champion. 
Après que Fischer soit devenu le tenant du titre mondial et ait simplement cessé de jouer, sa santé mentale s’est fortement dégradée. 
Si personne ne peut cautionner ses diatribes agressives et les idées noires des dernières années de sa vie (il est décédé en 2008), il est triste de penser qu’un génie d’une telle créativité, qui a inspiré tant de monde par son jeu, pourrait avoir vu sa carrière avorter bien plus tôt dans le contexte actuel. 
Nous vivons dans un monde différent. 

La fiscalité intelligente 
ROME – Une politique fiscale efficace, garantissant un revenu national approprié, est une composante déterminante dans la capacité d’un pays à mettre en œuvre des politiques de développement. 
Or, dans la plupart des pays en voie de développement, les recettes fiscales sont réduites, ce qui entrave la marche vers un développement économique plus équilibré, plus inclusif et plus durable, susceptible d’améliorer la santé publique et d’élever le niveau de vie. 
Et si les recettes non fiscales peuvent contribuer significativement au PIB total de certains pays, la moyenne du ratio impôts/PIB dans les pays à faible revenu et les pays à moyen revenu avoisine respectivement les 15% et les 19% – bien en-dessous d’une moyenne de l’OCDE qui dépasse les 35%. 
Afin de financer les projets de développement, il est nécessaire que ces pays conçoivent et mettent en œuvre des stratégies fiscales pour accroître le revenu national. 
Ceci implique l’abandon de la conception dogmatique dominante selon laquelle les impôts ne devraient être augmentés qu’en cas d’absolue nécessité. 
Cette conception repose sur l’idée qu’un faible niveau d’imposition permettrait d’augmenter le ratio impôts/PIB en garantissant un meilleur respect des lois fiscales, et privilégie la fiscalité indirecte (du type taxe sur la valeur ajoutée) afin d’élargir l’assiette fiscale en vue d’y englober les revenus modestes. 
Pendant ce temps, l’imposition directe des entreprises et des particuliers tend à décliner – malgré le caractère discutable de cette affirmation selon laquelle la fiscalité directe garantirait investissement et croissance. 
Ainsi, le ratio impôts/PIB de la plupart des États d’Afrique sub-saharienne et d’Amérique latine est stagnant, voire en déclin. 
Dans de nombreux pays en voie de développement, les recettes fiscales proviennent de trois principales sources : les taxes domestiques sur les produits et les services (taxes à la consommation et droits d’accises), les impôts directs (principalement sur les sociétés), et enfin, dans une mesure encore plus importante, les taxes sur le commerce extérieur (droits d’importation). 
Or, si la libéralisation des échanges abaisse les droits de douane et les taxes, la part des taxes sur le commerce est en diminution, tandis que les autres sources de recettes ne permettent pas de compenser des revenus du commerce en déclin. 
Par opposition, dans les pays à revenu élevé, l’imposition des revenus (principalement des particuliers) représente la plus grande part des recettes fiscales (autour de 36%), tandis que taxes domestiques sur les produits et les services et prélèvements de sécurité sociale n’y contribuent chacun qu’à hauteur d’un peu plus d’un quart. 
De plus, la part des taxes sur le commerce est généralement faible. 
Bien évidemment, il ne s’agit pas pour les pays en voie de développement de se contenter d’imiter le système fiscal des économies développées. 
Après tout, il ne saurait exister d’approche à taille unique, même pour les pays en voie de développement. 
Et il appartient aux politiques fiscales d’évoluer en fonction des circonstances économiques. 
Non, il s’agit plutôt pour les dirigeants des pays en voie de développement de s’appuyer à la fois sur l’expérience des pays développés et sur celle de leurs semblables, afin de concevoir des politiques fiscales répondant aux exigences premières d’opérabilité, d’élasticité, et de stabilité. 
Ceci peut s’effectuer à travers un élargissement de l’assiette fiscale, un effort contre la fraude et l’évasion fiscale, une amélioration du procédé de perception des impôts, ainsi qu’un développement de stratégies fiscales nouvelles et internationalement coopératives. 
Dans de nombreux États, les réformes fiscales ont d’ores et déjà permis d’accroître significativement la part de la fiscalité directe dans le total des recettes. 
Une augmentation du taux d’imposition auprès des citoyens les plus aisés au travers du développement d’un cadre de l’impôt sur le revenu plus progressif permettrait de renforcer cette avancée. 
Il est également nécessaire que les gouvernements s’efforcent de faire respecter l’impôt et de combattre l’évasion fiscale, ce qui nécessiterait une limitation de l’autorité discrétionnaire des agents du fisc. 
L’informatisation de l’administration fiscale pourrait par exemple contribuer à limiter la corruption, en rendant plus difficile la falsification des documents. 
En vue d’accroître la part des impôts sur le revenu des particuliers dans le total des recettes, les pays en voie de développement ont aujourd’hui choisi d’améliorer leur administration fiscale de plusieurs manières innovantes, notamment en s’intéressant aux citoyens difficiles à taxer. 
Il reste encore des choses à faire : il serait possible d’obliger chaque particulier propriétaire d’une maison ou d’un véhicule, membre d’un club, titulaire d’une carte de crédit, d’un passeport, d’un permis de conduire ou d’une autre pièce d’identité, ou encore abonné à un service téléphonique, à déclarer ses revenus. 
Par ailleurs, les droits d’accises constituent une source de recettes bien commode dans les pays en voie de développement, dans la mesure où ils sont principalement appliqués à des produits tels que l’alcool, le tabac, le carburant, les véhicules et les pièces détachées, qui représentent un nombre réduit de producteurs, des volumes de vente considérables, une demande relativement inélastiques, et présentent une facilité d’observabilité. 
Ces droits d’accises peuvent être perçus lorsque les produits quittent l’entrepôt ou arrivent au port, ce qui simplifie calcul, perception et contrôle, tout en garantissant le prélèvement et en limitant la fraude fiscale. 
Or, malgré leur efficacité et les faibles coûts administratifs qu’ils engendrent, les droits d’accises représentent aujourd’hui moins de 2% du PIB des pays à faible revenu, contre près de 3% dans les pays à haut revenu. 
Il est également important que les pays en voie de développement travaillent à compenser les conséquences de la mondialisation. 
La mobilité du capital facilite par exemple les possibilités d’évasion fiscale, dans la mesure où la capacité des autorités du fisc à contrôler les revenus de leurs citoyens à l’étranger est limitée, et où certains gouvernements et institutions financières dissimulent systématiquement ce type d’informations. 
Lorsque les frais de dividendes, d’intérêts, de royalties et de gestion ne sont pas taxés dans le pays qui les applique, ils échappent plus facilement à un contrôle dans le pays de résidence. 
En effet, certains pays, dont les États-Unis, n’imposent aucune taxe sur les intérêts pour les larges dépôts bancaires effectués par des étrangers non-résidents. 
La mondialisation a également tendance à faciliter la fraude fiscale. 
Les compagnies multinationales recourent par exemple à des méthodes comme le prix de transfert (la comptabilité des biens, services et ressources circulant entre les branches ou filiales d’une seule et même société) afin de maximiser l’obligation fiscale sur leurs bénéfices issus d’opérations internationales. 
Les sociétés contribuables tirent parti des divergences existant en termes de règles et de taux, choisissant de faire des affaires dans des pays présentant un régime fiscal plus favorable, voire laxiste. 
Enfin, la compétition internationale dans l’attraction des investissements directs étrangers peut amener les gouvernements à réduire les taux d’imposition et les taxes à l’endroit des investisseurs étrangers. 
Au vu des soudaines fuites de capitaux qui suivent certains changements en matière de politique fiscale, les États sont réticents à augmenter les taux d’imposition des revenus – qui ont fortement diminué depuis la fin des années 1970 – ou encore à taxer le revenu des dividendes et des intérêts, par crainte d’une fuite du capital. 
Or, ces baisses d’imposition directe n’impactant que faiblement – voire aucunement – le mouvement de l’investissement international et l’attraction de ces flux, elles constituent une perte inutile de recettes. 
Les politiques du chacun pour soi sont vouées à conduire l’ensemble des pays en voie de développement à une perte de recettes, entravant la possibilité d’un développement équilibré, inclusif et viable. 
Il est nécessaire que les ministres des Finances et les autorités fiscales des pays en voie de développement coopèrent les uns avec les autres, de même qu’auprès de leurs homologues de l’OCDE, afin de combler les lacunes existantes et d’instaurer des politiques fiscales efficaces permettant de soutenir leurs intérêts communs. 
L’aggravation de la dette publique à travers le monde imposant des contraintes fiscales (réelles et envisagées) à une relance de l’économie mondiale, une telle coopération est plus urgente que jamais. 

Faut-il avoir peur du marché obligataire ? 
NEW HAVEN – Depuis quelques années, les prix des obligations d’État à long terme flirtent avec les plus hauts sommets (c’est-à-dire que leur rendement s’avère extrêmement faible). 
Aux États-Unis, le rendement des obligations du Trésor à 30 ans atteignait 2,25 % au 30 janvier, soit son plus bas niveau depuis l’introduction des séries d’options de la Réserve fédérale en 1972. 
Ce même jour, le rendement des obligations d’État britanniques à 30 ans chutait à 2,04 %. 
Quant à celui des obligations gouvernementales japonaises, il atteignait tout juste 0,87 % au 20 janvier. 
Quelques mois plus tard, ces rendements présentent une légère hausse, mais demeurent exceptionnellement faibles. 
Il semble aujourd’hui étonnant – et peu judicieux – que quiconque bloque son argent pour une durée de 20 ou 30 ans dans l’attente de ne percevoir guère plus que le taux d’inflation cible de 2 % de ces banques centrales. 
Ainsi, le marché obligataire apparaissant nécessiter d’importantes corrections, beaucoup se demandent aujourd’hui si l’éventuelle survenance d’un krach ne risquerait pas de faire également sombrer d’autres actifs à long terme, tels que les actifs immobiliers ou les actions boursières. 
C’est une que l’on me pose souvent lors de séminaires et autres conférences. 
Après tout, les acteurs des marchés de l’immobilier et des actions fixent les prix après avoir jeté un œil sur ceux du marché obligataire, et c’est pourquoi le risque de contagion d’un marché de long terme à un autre apparaît comme une possibilité réelle. 
Mes réflexions autour du marché obligataire ne datent pas d’hier. 
Le marché des obligations à long terme constituait en effet le sujet de ma dissertation de PhD en 1972, ainsi que de ma toute première publication universitaire l’année suivante, co-écrite avec mon conseiller d’études Franco Modigliani. 
Nos travaux autour des données de 1952-1971 démontrent combien le marché obligataire de l’époque était relativement facile à décrire. 
Les taux d’intérêt à long terme, à n’importe quelle date, pouvaient être relativement bien expliqués en parlant de moyenne pondérée des 18 derniers trimestres d’inflation et des 18 derniers trimestres de taux d’intérêt réels à court terme. 
Dès lors que l’inflation ou les taux d’intérêt réels à court terme enregistraient une hausse, il en allait de même pour les taux d’intérêt à long terme. 
Lorsqu’ils connaissaient une baisse, c’était également le cas des taux à long terme. 
Nous disposons aujourd’hui de données supplémentaires, accumulées sur plus de 40 ans. 
Je me suis donc penché sur la question de savoir si notre théorie était encore valable en termes de prévisions. Il se trouve que nos estimations de l’époque, si on les applique aux données ultérieures, ont extrêmement bien prédit les taux d’intérêt observés pendant les 20 années qui suivirent ; notre théorie aboutissant toutefois à des surestimations à partir du milieu des années 1990. 
D’après notre modèle, les taux d’intérêt américains devraient aujourd’hui se situer en-dessous du niveau observé, dans la mesure où l’inflation et les taux d’intérêt se situent pratiquement à zéro, voire dans le négatif. 
Même si l’on tient compte de l’impact de l’assouplissement quantitatif mis en œuvre depuis 2008, les taux à long terme s’avèrent plus élevés que prévu. 
Mais ce modèle que nous avons élaboré il y a si longtemps se révèle encore suffisamment valide pour encourager l’idée que nous ne saurions aujourd’hui connaître de krach sur le marché obligataire, à moins que les banques centrales ne resserrent considérablement leur politique monétaire (en élevant leurs taux d’intérêt à court terme), ou à moins d’une hausse majeure de l’inflation. 
Sur le marché obligataire, les krachs demeurent en effet relativement rares et modérés. 
Aux États-Unis, la plus forte baisse annuelle de l’extension par Global Financial Data de l’indice de rendement total mensuel de Moody’s sur les obligations privées à 30 ans (qui existent depuis 1857) remonte à février 1980, à savoir 12,5 % sur 12 mois. 
Faisons une comparaison avec le marché boursier : d’après l’indice de rendement mensuel total S&P 500 de GFD, une perte annuelle de 67,8 % s’est produite lors de l’exercice clos en mai 1932, pendant la Grande Dépression, des pertes annuelles supérieures à 12,5 % s’étant produites à 23 reprises distinctes depuis 1900. 
Il convient par ailleurs de s’intéresser au type d’événements susceptibles de générer un krach de 12,5 % sur le marché des obligations à long terme. 
La baisse annuelle de février 1980 est survenue immédiatement après que Paul Volcker ait pris les commandes de la Réserve fédérale en 1979. 
Un sondage Gallup de 1979 révèle que 62 % des Américains considéraient à l’époque l’inflation comme « le plus important problème du pays ». 
Volker prendra ainsi des mesures radicales afin d’y remédier, élevant les taux d’intérêt à court terme dans une mesure si considérable qu’il déclenchera une récession majeure. 
Il se fera également de nombreux ennemis (allant jusqu’à faire l’objet de menaces de mort). 
L’opinion publique de l’époque se demandera quant à elle s’il sortirait par la porte politique, ou par la voie de l’impeachment. 
S’agissant des marchés de l’immobilier et des actions, une correction à la baisse pourrait tout à fait avoir lieu un jour. 
Mais elle ne sera probablement que peu corrélée à quelque krach sur le marché obligataire, comme en témoignent les plus importantes corrections opérées sur le marché américain des obligations au cours du dernier siècle (1907, 1929, 1973, 2000 et 2007), de même que les plus importantes corrections effectuées en tous temps sur le marché immobilier (1979, 1989 et 2006). 
Il est vrai que l’extraordinaire faiblesse des rendements obligataires à long termes inscrit la période actuelle en dehors de l’expérience historique. 
Mais tel est également le cas d’un scénario dans lequel la survenance d’un krach soudain sur le marché obligataire ferait sombrer les prix des actions et de l’immobilier. 
Lorsqu’un événement ne s’est jamais produit, il ne peut être prédit avec le moindre semblant de certitude. 

Tabler sur l’unité climatique 
BONN – L’an dernier, après l’élection de Donald Trump à la présidence des États-Unis, les rumeurs allaient bon train sur la fin proche de l’accord de Paris sur le climat. 
Pourtant, comme l’ont montré les derniers pourparlers sur le climat mondial de Bonn en Allemagne, les dirigeants politiques de tous les pays sont plus que jamais acquis à l’accord. 
Ce sont là des nouvelles encourageantes, mais il n’en demeure pas moins que les engagements des pays ne suffisent pas encore à inverser la tendance — et une occasion unique de contrer avec succès sur les changements climatiques est en train de nous échapper. 
La décision de Trump de retirer les États-Unis — le plus gros émetteur de dioxyde de carbone de l’histoire mondiale — de l’accord de Paris lui a asséné un coup de massue. 
Beaucoup des alliés les plus proches des États-Unis — y compris nos deux pays, les Îles Marshall et l’Australie — ont été profondément déçus de cette décision de courte vue, tant pour l’Amérique que pour le monde. 
Il est néanmoins difficile de ne pas se réjouir de la nouvelle vague de résolutions mondiales qui a déferlé après la décision de Trump, tant à l’internationale qu’aux États-Unis. 
La majorité des États, des villes et des États aux États-Unis se sont maintenant engagés à faire plus pour que le pays dans son ensemble puisse remplir les engagements, malgré l’opposition de l’administration de Trump. 
Le fait que l’action climatique est maintenant le marché mondial potentiel le plus prometteur a certainement aidé. 
Selon la propre analyse de l’administration Trump, les Américains œuvrant dans le secteur solaire sont deux fois plus nombreux que dans le charbon, le pétrole, et le gaz combiné. 
Et plus tôt cette année, l’OCDE a laissé entendre que ce secteur d’avenir gonflerait la croissance mondiale de 5 % par an d’ici 2050, tout simplement en faisant le lien entre les objectifs de lutte aux changements climatiques et la croissance. 
Il n’y a pas de temps à perdre ; les changements sont déjà à l’œuvre. 
La sécheresse record cette année dans les Îles Marshall, les tempêtes apocalyptiques dans les Caraïbes et les inondations dévastatrices au Bangladesh et aux États-Unis sont là pour le démontrer. 
Comme nous l’a récemment rappelé le programme des Nations unies pour l’environnement, même si tous les pays atteignent leurs objectifs actuels de réduction des émissions pour 2030, il sera impossible de limiter le réchauffement à 1,5 °C au-dessus du niveau préindustriel — ce seuil, reconnu dans l’accord de Paris, au-delà duquel les répercussions des changements climatiques deviendront beaucoup plus graves. 
Nos chances de demeurer dans une fourchette moins ambitieuse — et plus périlleuse — une limite de 2 °C seront également minces. 
Ignorer cette réalité est un pari qui met en danger l’existence de plusieurs pays insulaires, sans compter la prospérité de l’économie mondiale. 
Si nous ne relevons pas drastiquement les objectifs mondiaux pour les réductions des émissions d’ici 2020, nous serons incapables de sauver les pays les plus vulnérables du monde. 
Et si les changements climatiques se mettent à s’emballer, aucun pays ne sera à l’abri de ses effets. 
Malheureusement, les choses iront au plus mal avant qu’elles ne s’améliorent. 
C’est pourquoi nous devons redoubler d’efforts pour rehausser notre capacité d’adaptation aux effets climatiques que nous ne serons pas en mesure d’éviter afin de contrer les conséquences liées à la sécurité. 
Il est également urgent de prendre des engagements climatiques plus ambitieux. 
Heureusement, plusieurs événements à venir offriront l’occasion de faire justement cela. 
Nous devons la saisir à pleines mains. 
Le mois prochain, le président français Emmanuel Macron organisera une conférence pour le deuxième anniversaire de l’accord de Paris. 
Et en septembre de l’année suivante, le gouverneur de la Californie, Jerry Brown tiendra son propre sommet pour galvaniser des initiatives de plus grande envergure par les villes, les entreprises et d’autres intervenants non gouvernementaux. 
Le meilleur moment viendra cependant en 2019, lorsque le secrétaire général de l’ONU António Guterres convoquera les dirigeants mondiaux à New York au plus important congrès sur le climat depuis les pourparlers de Paris. 
Il nous faut créer des ponts entre ces différents événements pour pouvoir, selon les termes de notre ami Tony de Brum, le feu ministre des Affaires étrangères des îles Marshall et un militant infatigable de la lutte aux changements climatiques à la Conférence de Paris, assurer la survie des plus vulnérables. 
Certains joueurs importants dépassent déjà leurs engagements. 
Certains autres, dont les îles Marshall, sont sur le point de présenter de nouvelles cibles d’ici 2020, qui prolongeront les objectifs actuels aussi loin que 2025. 
D’autres — notamment la France, l’Inde et la Nouvelle-Zélande — ont déclaré non officiellement souhaiter faire plus. 
En vérité la plupart des pays ont la capacité de faire plus, surtout lorsqu’ils peuvent se faire assister et que les possibilités d’amélioration ont été recensées. 
Il est maintenant impératif de créer les conditions politiques adéquates pour inciter et faciliter les interventions. 
À mesure qu’augmente le nombre de pays qui démontrent leur capacité à relever la barre de leurs engagements, les autres suivront. 
Il faut aussi s’assurer que tous les secteurs, ainsi que tous les pays, contribuent à leur juste part. 
Ainsi, on retrouve parmi ceux-ci, le transport maritime, un secteur qui, s’il était un pays, serait le sixième plus important émetteur mondial. 
Le « dialogue de Talanoa » — qui se tiendra l’an prochain à Fiji, devenu la semaine dernière le premier État insulaire à présider les pourparlers climatiques de l’ONU — aidera les pays à définir exactement comment atteindre les objectifs de l’accord de Paris. 
Le dialogue, que les pays devraient aborder en toute bonne foi, doit servir de tremplin pour d’autres mesures. 
Pour ce faire, le rapport récent du groupe d’experts intergouvernemental sur l’évolution du climat qui établit des pistes de réflexion pour maintenir la hausse de la température en dessous du seuil de 1,5 °C sera une étape décisive, car la science demeure un moyen incontournable d’y parvenir. 
Les pourparlers de Paris ont démontré qu’il est possible de faire avancer ce dossier sur le plan politique, lorsque les dirigeants sont dotés de la bonne plateforme, que la société civile y souscrit et que les pays du monde entier agissent de concert. 
Pour suivre la route jusqu’au bout vers la pérennité, nous devons suivre encore une fois cet enseignement. 
La devise de la conférence de Bonn était « d’aller plus loin, plus vite et ensemble ». 
Le défi collectif que nous devons relever consiste à traduire ce slogan accrocheur en réalité. 

Le grand découplage 
PARIS – Depuis le second semestre 2012, les marchés financiers ont connu une forte reprise dans le monde entier. 
En effet aux États-Unis le Dow Jones a battu son record de tous les temps début mars, après avoir augmenté de près de 9% depuis septembre. 
En Europe les « armes pour le mois d'août » du président de la Banque centrale européenne Mario Draghi se sont avérées particulièrement efficaces. 
Draghi a relégué la baisse de l'euro dans l'oubli en promettant des achats potentiellement illimités d'obligations des gouvernements membres. 
Entre le 1er septembre et le 22 février, l'indice FTSEurofirst a augmenté de près de 7%. 
En Asie aussi, les marchés financiers sont en hausse depuis septembre, tout particulièrement au Japon. 
Même les élections italiennes de fin février ne semblent pas trop avoir bouleversé les marchés (du moins jusqu'à présent). 
Bien que des écarts de taux d'intérêt des obligations sur 10 ans italiennes et espagnoles par rapport aux obligations allemandes aient brièvement fait un bond de 30 à 50 points après l'annonce des résultats, ils ont ensuite été reculés à 300-350 points de base par rapport à 500-600 points de base avant la décision de la BCE d'établir son programme « d'opérations monétaires à terme sec » (OMT). 
Mais ce dynamisme du marché financier est en contradiction avec les événements politiques et avec les véritables indicateurs économiques. 
Aux États-Unis, la performance économique ne s'est améliorée qu'à la marge en 2012, avec une augmentation du PIB annuel de 2,3%, contre 1,8% en 2011. 
Le taux de chômage était toujours fort, à 7,8% fin 2012, et il n'y a eu quasiment aucune hausse des salaires lors des dernières années. 
Le revenu moyen des ménages aux États-Unis est encore inférieur à son niveau de 2007 (en fait, il est proche de son niveau d'il y a deux décennies) et environ 90% de toutes les augmentations de revenus aux États-Unis dans la période post-crise ont concouru à la tranche supérieure de 1% des ménages. 
Les indices de la zone euro sont encore pires. 
L'économie s'est contractée en 2012 et les salaires ont diminué, malgré la hausse en Allemagne et dans certains pays du Nord. 
Des statistiques fiables ne sont pas encore disponibles, mais la pauvreté dans le Sud de l'Europe est en hausse pour la première fois depuis des décennies. 
Sur le plan politique, les Etats-Unis font face à une impasse législative presque complète, sans aucun signe d'un compromis qui pourrait conduire à la combinaison optimale de mesures : un soutien à court terme pour stimuler la demande effective, des réformes structurelles à long terme et un assainissement budgétaire. 
En Europe, la Grèce a été en mesure, jusqu'ici, de maintenir une majorité parlementaire pour soutenir le gouvernement de coalition, mais là, comme ailleurs, les partis hyper-populistes gagnent du terrain. 
Les résultats des élections italiennes pourraient servir d'indicateur pour l'Europe. 
Beppe Grillo du Mouvement populiste 5 Etoiles a émergé avec 25% du vote populaire : le plus large soutien pour un parti unique. 
L'ancien Premier ministre Silvio Berlusconi, confondant ceux qui avaient prévu sa disparition politique, est réapparu à la tête d'une coalition populiste de droite, qui a fini à seulement 0,3% de la victoire. 
En bref, on assiste à un découplage rapide entre les marchés financiers et le bien-être social et économique global. 
Aux États-Unis et dans de nombreux autres endroits, les bénéfices des sociétés proportionnellement au revenu national sont à un niveau élevé depuis des décennies, en partie grâce à la technologie qui permet d'économiser la main-d'œuvre dans une multitude de secteurs. 
En outre, les grandes entreprises sont en mesure de tirer pleinement profit de la mondialisation (par exemple, en arbitrant les régimes fiscaux pour diminuer leurs paiements). 
En conséquence, le revenu de l'élite mondiale augmente à la fois rapidement et indépendamment de ce qui se passe en termes de production globale et de croissance de l'emploi. 
La demande de produits de luxe est en plein essor, aux côtés de la faible demande en biens et services consommés par les groupes à faibles revenus. 
Tout cela se déroule au beau milieu de politiques monétaires très expansionnistes et de taux d'intérêt proches de zéro, sauf dans les pays confrontés à une crise immédiate. 
La concentration structurelle des revenus au sommet se combine avec l'argent facile et une course au rendement, conduisant à l'augmentation du risque sur actions. 
Et pourtant, malgré l'inquiétude et l'anxiété généralisée face à la pauvreté, au chômage, à l'inégalité et à la concentration extrême des revenus et des richesses, aucun modèle de croissance alternatif n'a vu le jour. 
L'opposition au courant dominant en Europe se divise entre ce qui est toujours trop souvent une gauche « ancienne » qui peine à s'adapter aux réalités du XXIème siècle, et des partis populistes, anti-étrangers, voire parfois ouvertement fascistes à droite. 
Aux États-Unis, l'extrême-droite partage un grand nombre des caractéristiques de ses homologues populistes européens. 
Mais il faut rendre hommage à la capacité d'intégration du système politique bipartite américain et bien voir que ces forces extrémistes restent marginales, malgré le battage du Tea Party. 
Le président Barack Obama, en particulier, a été en mesure de s'attirer le soutien en étant à la fois un idéaliste de la gauche libérale et un centriste-réaliste, ce qui lui a permis de se faire réélire face à la faiblesse de l'économie et à un marché du travail encore plus faible. 
Néanmoins sans de profondes réformes socio-économiques, la croissance du PIB aux Etats-Unis sera probablement lente, au mieux, tandis que son système politique semble paralysé. 
Il n'y a aucun plan crédible pour limiter la concentration des richesses et du pouvoir, pour élargir les bénéfices économiques par une forte croissance du revenu réel des pauvres, ni pour maintenir la stabilité macroéconomique. 
L'absence d'un tel plan aux États-Unis (et en Europe) a contribué au découplage des marchés financiers du progrès économique global, car elle suggère que les tendances actuelles sont viables politiquement. 
Mais alors que cet écart pourrait se poursuivre pendant un certain temps si aucun programme alternatif ne se dessine, l'énorme écart entre les performances des marchés financiers et le bien-être de la plupart des gens a peu de chances de perdurer sur le long terme. 
Quand les prix des actifs dépassent la réalité, ces prix finissent inévitablement par baisser. 

Boris Johnson, le contre-révolutionnaire 
LONDRES – Si l’histoire se répète – tragédie d’abord, farce ensuite –, Boris Johnson, politicien protéiforme, qui incarne les contradictions du temps, est assurément l’un des acteurs de cette seconde fois. 
Johnson est un tribun des « 99% » qui a grandi dans le monde privilégié du 1% restant, un descendant d’immigrants qui réclame la fermeture des frontières, un conservateur qui renverse l’ordre établi, un érudit qui raille l’expertise, et un urbain cosmopolite pour lequel les Noirs sont éventuellement de « grands enfants ». 
Plus que tout autre, Johnson s’est employé à ruiner l’avenir européen de la Grande-Bretagne, mais son ultra-flexibilité pourrait être sa planche de salut. 
Lors de sa première apparition publique après avoir été nommé ministre des Affaires étrangères, Johnson a comparé le vote en faveur du Brexit à la Révolution française. 
S’attirant les huées de l’assistance, venue célébrer le 14-Juillet à l’ambassade de France, il a salué dans le référendum un « soulèvement populaire […] contre un Ancient Régime (sic) bureaucratique et étouffant, dont les titres démocratiques n’avaient plus rien d’évidents ». 
Mais le vote du Brexit – avec ses promesses d’une résurrection de la Grande-Bretagne d’autrefois – est moins une révolution qu’une contre-révolution. 
Boris, n’en déplaise à ses valeureux Brexiters, ressemble plus à Louis-Napoléon Bonaparte, qui renversa la République française pour créer une nouvelle monarchie, qu’à Danton ou à Robespierre. 
Si quiconque ou quoi que ce soit peut prétendre incarner les idéaux de 1789, c’est bien l’UE. 
Ses responsables politiques et ses fonctionnaires ont donné à l’abstraite trinité de la liberté, de l’égalité et de la fraternité une forme concrète : 80 000 pages de lois définissant droits et règlements depuis la chambre à coucher jusqu’aux chaînes de montage des usines. 
Et l’application de ces règles a guidé plusieurs vagues de pays – ainsi la Grèce et l’Espagne, puis l’Estonie et la Pologne – de l’autocratie à la démocratie. 
L’UE fut une révolution dans la vie internationale : elle a fait progresser les droits individuels et les lois qui régissent les rapports internationaux ; elle a partagé la souveraineté. 
Son attrait pour des membres potentiels, sa « politique de voisinage », qui exporte ses valeurs, sa contribution à la construction des institutions mondiales, son exemple d’intégration régionale en ont fait une puissance de transformation. 
Aujourd’hui, sous l’action de la contre-révolution, le club des nations européennes a cessé de grandir ; il s’est réduit. 
L’UE ne tente plus de refaire le monde à son image : elle craint que ses voisins, plutôt que d’importer ses valeurs, n’exportent vers elle leur chaos. 
L’interdépendance devient cause du conflit qu’elle semble avoir cessé d’éteindre. 
Et l’idée européenne est sur tout le continent la cible d’une nouvelle opposition politique. 
La chose la plus troublante dans l’Europe d’aujourd’hui n’est pas le départ du Royaume-Uni, mais la fragilité et la désunion des 27 États restants, où le consensus intérieur en faveur de l’Union a pratiquement disparu. 
La campagne du « Leave » a véhiculé un très profond désir de faire revivre les certitudes du passé, non de conquérir des droits nouveaux. 
Et tous les États membres souffrent d’insécurité économique, d’anxiété culturelle et d’une aliénation politique qu’exploitent de nouvelles forces utilisant l’arme du référendum pour redéfinir la politique comme un combat entre le peuple et des élites prédatrices. 
Les déboires économiques et politiques qui attendent la Grande-Bretagne inciteront probablement les autres États membres à plus de circonspection avant de soumettre au suffrage populaire leur appartenance à l’Union. 
Mais ne nous leurrons pas : l’UE est entrée dans une ère de désintégration. 
Une lente glissade vers une Union ingouvernable peut être aussi dangereuse qu’un éclatement. 
Certaines décisions de l’UE sont d’ores et déjà menacées par des référendums nationaux. Ainsi le Premier ministre hongrois, Viktor Orban, a-t-il prévu de soumettre au plébiscite les quotas de réfugiés appliqués à son pays. 
En France, la fameuse directive sur les travailleurs détachés (qui permet à l’employeur de payer les cotisations sociales dans le pays où est habituellement employé le travailleur concerné) ne sera peut-être plus appliquée. 
Et la Commission européenne fait marche arrière sur des projets qui avaient ses faveurs, comme l’accord de libre-échange avec le Canada. 
Chaque nouveau problème, plutôt que de souder l’UE, la divise en groupes toujours plus morcelés. 
L’euro sème la discorde entre Nord et Sud, l’Ukraine et la crise des réfugiés entre Est et Ouest. 
Les partisans de l’Europe doivent tenter de comprendre les sources du mécontentement et repenser les formes dans lesquelles s’est exprimé l’idéal européen. 
L’UE fut construite sur l’idée d’une interdépendance mécanique réductrice des conflits. 
En associant les moyens de production des pays membres – d’abord avec la Communauté européenne du charbon et de l’acier (CECA), puis avec le marché commun et avec l’euro –, les pères de l’Union espéraient lier si étroitement les États européens que toute guerre entre eux deviendrait impossible. 
Certes, une guerre en Europe est aujourd’hui à peu près impensable, et beaucoup de richesse a été créée. 
Mais les réactions d’hostilité à l’égard de l’interdépendance – qu’il s’agisse de l’euro, de la libre circulation ou du terrorisme – sont indéniables. 
Pour sauver l’UE, les dirigeants européens devraient s’attacher à rétablir la confiance dans l’interdépendance. 
Cela signifie redistribuer une part des bénéfices économiques de la libre circulation aux régions pour lesquelles elle est un fardeau, renforcer le contrôle des frontières extérieures et la coopération contre le terrorisme, assurer une plus grande flexibilité de l’intégration et des migrations dans la zone euro, et revenir à une conception des institutions européennes qui tient que leur tâche la plus haute est de défendre les États-nations européens, non d’étendre leur propre pouvoir. 
La crise du Brexit offre aux membres qui demeurent dans l’UE l’occasion de redéfinir le projet européen. 
S’ils y parviennent, le Royaume-Uni pourrait même, plus tard, les rejoindre. 
Ce n’est certes pas ce que cherchent les Brexiters ou leurs alliés dans les autres pays. 
Peut-être parviendront-ils à détricoter l’UE, mais il est peu probable qu’ils puissent tenir leur promesse de ressusciter le monde d’autrefois, encore moins de construire un avenir meilleur. 
Ils pourraient même, incidemment, détruire les avantages de l’intégration européenne auxquels les gens sont le plus attachés. 
Les électeurs qui ont soutenu le Brexit pourraient être une moderne illustration des propos qu’avait inspirés à Marx la contre-révolution de Louis Bonaparte : « Tout un peuple, qui croit s’être donné, au moyen d’une révolution, une force de mouvement accrue, se trouve brusquement transporté dans une époque abolie. » 
Ils découvrent que ce qu’ils ont renversé, ce n’est pas la tyrannie d’un « ancien régime », mais « les concessions libérales qui lui avaient été arrachées au prix de luttes séculaires ». 
C’est ici que la panoplie politique de Boris Johnson donnerait toute sa mesure. 
Si le Royaume-Uni entre en récession et peine à exaucer les promesses faites par la campagne du « Leave », il est fort possible que de nombreux électeurs souhaiteront finalement rester dans le marché unique, et peut-être même dans l’UE. 
Pour la plupart de ses partenaires dans le camp du Brexit, qui placent leurs rêves de souveraineté plus haut que la menace d’un effondrement économique, un tel volte-face s’avérerait intenable. 
Mais Johnson est culturellement à son aise avec l’Europe et a parfois entretenu une certaine ambivalence sur la campagne du « Leave » qu’il a dirigée. 
L’agilité avec laquelle Johnson semble être capable d’échapper aux chaînes de ses déclarations péremptoires aurait rendu Houdini jaloux. 

La solvabilité des pauvres ? 
WASHINGTON, DC – Depuis cinq ans, plusieurs pays à bas revenu comme le Rwanda et le Honduras ont émis les toutes premières obligations de leur histoire à l’attention des investisseurs privés étrangers à Londres ou à New York. 
Jusqu’à récemment, cela aurait paru impossible, et ces premières émissions devraient donc être considérées comme un signe de confiance des grands investisseurs. 
Mais cela devrait aussi déclencher des alarmes familières. 
Une vingtaine « d’émissions initiales » ont permis de réunir environ 12 milliards de dollars à des taux d’intérêt qui sont en moyenne à peine 4,5 % supérieurs à ce que le gouvernement américain payent pour des échéances de cinq ans ou plus. 
C’est un petit changement dans le cadre plus général de la finance internationale ; mais dans la mesure où nombre de ces emprunteurs étaient en difficultés ou en faillite il y a dix ans à peine, et en grand besoin de l’annulation de leur dette, ce changement tient de la volteface. 
Mais cet accès des pays à bas revenu aux prêteurs privés n’est pas sans risque ; des risques qui devraient immédiatement être soulignés, avant qu’ils ne se transforment en menaces imminentes. 
Pour commencer, il y a un risque d’une remise en jeux. 
Les obligations doivent être remboursées en devises étrangères, généralement en dollars américains, en un seul paiement unique. 
Ces paiements peuvent être élevés, surtout comparés aux obligations des dettes passées ou aux revenus futurs des exportations. 
Les données de la Banque Mondiale qui retracent l’évolution de la dette des pays en développement depuis les années 1970 montrent qu’un pays a une chance sur cinq de tomber dans la spirale de la dette si les remboursements sont équivalents à plus d’un dixième de ses exportations – une situation à laquelle un émetteur d’obligations sur trois risque d’être confronté à l’échéance des obligations émises. 
La capacité de ces emprunteurs pauvres à éviter un tel étranglement financier dépendra de plusieurs facteurs. 
D’une part, la question est de savoir s’ils seront en mesure de réémettre de nouvelles obligations pour rembourser celles qui arriveront à échéance. 
Par ailleurs, il serait bon de savoir s’ils investiront ces fonds avec prudence, ce qui leur permettrait de résorber rapidement leurs dettes. 
Dans les pays aux revenus volatiles, surtout ceux dont l’économie repose sur leurs ressources naturelles, il serait bon qu’ils affichent une réelle volonté de mettre des fonds de côté lorsque les revenus de ces ressources seront élevés. 
Un deuxième risque, à moyen terme, est lié aux inversions de flux de capitaux. 
L’appétit des prêteurs pour les obligations des pays à bas revenus provient en grande partie d’une combinaison d’abondantes liquidités et de taux d’intérêt proches de zéro dans les économies développées depuis la crise financière mondiale de 2008-2009. 
Face à la perspective de rendements dérisoires chez eux, les investisseurs se tournent vers des marchés « frontières » plus risqués pour de meilleurs rendements. 
Tôt ou tard cependant, les économies développées resserreront leur politique monétaire, et les obligations des pays en développement perdront de leur attrait. 
Les emprunteurs qui auront appliqué des politiques macroéconomiques saines préserveront probablement un certain intérêt pour les marchés financiers globaux ; mais les gouvernements les moins prudents pourraient soudain se retrouver perdus. 
Malheureusement, la qualité des pratiques en matière de gestion de la dette chez ses nouveaux émetteurs d’obligations est inégale. 
Des stratégies d’endettement sensibles, un bureau de gestion de la dette professionnel et indépendant, et un cadre légal clair de l’emprunt public sont plus importants que jamais. 
Bien sûr, des progrès significatifs ont été fait dans ce domaine depuis dix ans, dont une grande part a été financée grâce à l’aide des pays riches. 
Mais il faut faire plus avant que cette vague d’emprunts ne devienne trop imposante pour être gérée convenablement, ou ne s’étende à l’état et aux autorités locales dont les capacités administratives sont réduites. 
Il faut noter la forte corrélation négative entre la qualité des pratiques de gestion de la dette d’un pays et ses risques d’endettement ; 90 % des pays à faibles risques cultivent de bonnes pratiques. 
Le troisième risque est qu’il sera difficile à l’avenir de trouver des accords sur de futurs arrangements sur la dette. 
Les créanciers des pays à faibles revenus étaient traditionnellement les gouvernements des pays riches et les organisations internationales qui estimaient inenvisageable d’exiger le remboursement de la dette si cela impliquait l’interruption des services publics vitaux comme l’éducation et la santé dans les pays emprunteurs. 
Dans un processus qui aura pris quinze ans à se mettre en place – et qui demeure inachevé – la dette des pays pauvres les plus endettés ont été effacées, pour un coût de plus de 100 milliards de dollars. 
Aujourd’hui cependant, un grand nombre de ces pays pauvres les plus endettés émettent des obligations à l’intention des investisseurs privés sur le marché global, devenu de plus en plus risqué ces derniers mois, suite à des décisions de la justice américaine qui autorisent les détenteurs d’obligations à rejeter toute reconsidération de la dette et à poursuivre afin d’obtenir le remboursement de l’intégralité de la dette. 
Il faut espérer que les fonds levés seront bien utilisés, et que les remboursements n’imposeront pas trop de sacrifices, dans la mesure où il n’existe actuellement pas de mécanisme pour restructurer, sans même parler d’annuler les nouvelles dettes. 
On pourrait se demander pourquoi quiconque autre que les investisseurs globaux qui prennent des risques devrait s’inquiéter de refinancement, de retournement, de gestion de la dette ou de révision. 
La raison est que le désarroi de la dette publique fait plus de mal aux citoyens les plus pauvres d’un pays, qui sont peu informés, et n’ont pas droit à la parole en matière d’émissions obligataires. 
Lorsqu’un pays fait défaut, les dommages économiques entrainent une augmentation du nombre des plus pauvres et un recul de leurs conditions de vie. 
Lorsque l’Argentine a fait défaut en 2001, un argentin sur cinq est tombé en deçà du seuil de pauvreté. 
Une gestion saine de la dette signifie en fait une politique sociale saine – une leçon que ne devraient oublier ni les emprunteurs et ni les créanciers alors qu’ils recourent à l’endettement ; car si cet endettement n’est pas correctement géré, la situation peut s’avérer bien plus difficile et problématique qu’initialement envisagée. 

Le paradoxe de la peine de mort au Botswana 
LONDRES – En Afrique sub-saharienne, où le développement n’est pas au bout de ses peines, le Botswana fait figure d’exception par son économie saine, sa démocratie stable et son attachement à l’état de droit. Mais sur un point – son soutien à la peine capitale –, il montre une effrayante étroitesse d’esprit. 
Si le pays où je suis née veut conserver sa réputation d’État parmi les plus tolérants et ouverts d’Afrique, il doit s’interroger sur sa complaisance envers le gibet. 
Selon Amnesty international, la plupart des pays d’Afrique renoncent à la peine de mort. 
On ne compte plus aujourd’hui que dix pays africains autorisant la peine capitale, et quelques-uns seulement l’appliquent encore. 
Le Botswana – pays riche, enclavé, exportateur de diamants – figure aux premiers rangs de ces exceptions. 
Après une pause dans les exécutions en 2017, le Botswana a mis à mort deux nouveaux condamnés pour meurtre, Joseph Tselayarona, âgé de vingt-huit ans, exécuté en février, et Ulyapo Poloko, conduit à la mort en mai, à l’âge de trente-sept ans. 
Le système juridique du Botswana – qui fournit à la peine capitale sa justification – est fondé sur le régime de common law anglais et sur les principes du droit romano-hollandais. 
Selon le code pénal du pays, la sentence privilégiée pour un meurtre est la mort par pendaison. 
Et si la Constitution protège le « droit à la vie » des citoyens, elle autorise une exception lorsque le terme de cette vie est fixé par « exécution de la sentence d’un tribunal ». 
Mais la relation à la peine de mort qu’entretient le pays est antérieure à son régime juridique actuel. 
Dans la période précoloniale, le chefs tribaux – nommés kgosi – l’appliquaient pour des crimes comme le meurtre, la sorcellerie, l’inceste ou le complot. 
L’histoire sert souvent, à ce jour, de justification du statu quo. 
Dans un jugement rendu en 2012, la Cour d’appel du Botswana a arrêté que la peine capitale était en vigueur « depuis des temps immémoriaux » et que « son abolition constituerait une rupture avec la norme acceptée ». 
Après l’exécution de Tselayarona, le gouvernement a même posté sur Twitter une photo du président d’alors, Ian Khama, ainsi titrée : « La peine de mort est utile à la nation. » 
Certes, le nombre d’exécutions au Botswana est très faible en comparaison des pays où la peine capitale est le plus communément appliquée. 
Sur le 993 exécutions enregistrées l’an dernier par Amnesty International, 84 % ont eu lieu dans quatre pays seulement : l’Iran, l’Arabie saoudite, l’Irak et le Pakistan. 
La Chine, où elles sont probablement les plus nombreuses, n’est pas comprise dans le décompte, car les données sur la sentence capitale y sont considérées comme un secret d’État. 
Le Botsawa n’a exécuté qu’une cinquantaine de personnes depuis son indépendance en 1966. 
Mais l’existence même de la peine de mort restera comme une tache sur le pays tant qu’elle ne sera pas abolie. 
142 États, selon Amnesty International, ont franchi le pas. 
Dans son bulletin le plus récent concernant la peine de mort, le mouvement voit l’Afrique sub-saharienne comme une « lueur d’espoir » dans le combat mondial pour mettre fin à la peine de mort. 
L’an dernier, le Kenya s’est orienté dans cette voie en supprimant l’imposition obligatoire de ce châtiment en cas de meurtre. 
Et la Guinée est devenue le vingtième pays de la région ayant aboli la peine capitale, quel que soit le crime commis. 
Quand le Botswana suivra-t-il la même voie ? 
Le Botswana s’est pourtant tenu à l’avant-garde des questions ayant trait aux droits humains. 
Ainsi, lorsque l’Afrique du Sud menaça de se retirer de la Cour pénale internationale, en octobre 2016, les dirigeants du Botswana défendirent-ils la CPI et réaffirmèrent leur attachement au droit international. 
Puis, en février 2018, Khama rompit le silence des responsables politiques africains en appelant Joseph Kabila, le président autocrate de la République démocratique du Congo, à « quitter le pouvoir ». 
Au cours du même mois, le gouvernement du Botswana fit part de ses critiques au Conseil de sécurité de l’ONU sur la façon dont était traitée la crise en Syrie. 
L’adoption d’une attitude progressiste sur la peine de mort serait cohérente avec l’orientation politique également progressiste du Botswana. 
Mais le gouvernement campe toujours plus fermement sur ses positions, et les contradictions du droit international ne l’incitent guère à changer de cap. 
Si la Charte africaine des droits de l’homme et des peuples et la Déclaration universelle des droits de l’homme comprennent de facto l’interdiction de la peine capitale, le Pacte international relatif aux droits civils et politiques (PIDCP) accorde à un État d’en maintenir la pratique. 
Un protocole facultatif se rapportant au PIDCP, adopté en 1989, a tenté de combler cette faille, mais le Botswana ne l’a pas signé. 
L’opinion publique est elle aussi en faveur du statu quo. 
Selon une enquête en ligne menée par le quotidien national Mmegi, le soutien à la peine capitale demeure important chez les électeurs, ce qui explique pourquoi la question n’a jamais suscité l’intérêt du Parlement. 
S’il n’existe tout simplement aucune preuve à l’appui de la position du gouvernement, qui affirme que la peine de mort réduit les taux de grande criminalité, il faudra des responsables visionnaires pour en convaincre l’opinion, sans compter l’accumulation des recours juridiques, qui contraignent les tribunaux à soulever la question à en débattre. 
Les éventuels abolitionnistes du Botswana n’ont pas besoin d’aller loin pour trouver un exemple. 
Lorsqu’en 1995, la Cour constitutionnelle d’Afrique du Sud a aboli la peine de mort, les opposants à cette décision affirmaient que la Cour était en désaccord avec l’opinion publique ; certains appelaient même de leurs vœux un référendum. 
Mais les pères de la Constitution de l’Afrique du Sud post-apartheid, entrée en vigueur en 1997, tinrent bon et l’abolition fut maintenue. 
Comme l’écrivit la Cour d’Afrique du Sud dans son arrêt : « Chacun, même le plus abominable des êtres humains, a droit à la vie. » 

Conservation de pointe 
BONN – Un petit avion entame son approche finale d’atterrissage. 
Mais il n’y a pas d’aéroport, pas de piste, pas même un pilote pour le guider dans sa descente. 
C’est un véhicule aérien sans pilote de retour de mission : il ne poursuivait pas des terroristes et n’espionnait pas des territoires étrangers, mais contrôlait les populations de rhinocéros et repérait les braconniers chasseurs de tigres. 
Ce drone n’est pas équipé de moteurs turbo ou de radar Rolls Royce ; il est équipé d’une interface Google Map, d’appareils photo, et de simples capteurs à infrarouge. 
Et il ne coûte pas plus cher qu’un ordinateur portable de gamme moyenne. 
Ces nouveaux objets technologiques bon marché sont en train de révolutionner le métier de la conservation ; et pour le Programme Environnemental des Nations Unies (UNEP), qui gère la Convention pour la conservation des espèces sauvages migratrices, ces nouveaux outils sont attendus comme le messie. 
Ils comblent les lacunes de nos connaissances sur la migration sur de longues distances d’espèces comme les tortures, les requins, les éléphants, et les oiseaux. 
Les données réunies sont alors utilisées pour développer des stratégies de conservation sur mesure pour ces différentes espèces. 
Parce que les espèces qui migrent à travers les océans et les continents sont parmi les plus en danger, du fait des menaces que représentent de telles longues traversées, elles bénéficient de toutes les technologies qui permettent aux chercheurs de mieux connaître leurs comportements. 
Par exemple, une bande ultra-légère qui fonctionne comme un géolocalisateur permet maintenant aux scientifiques de tracer de petits oiseaux terrestres lors de leurs incroyables voyages. 
Les chercheurs ont récemment découvert que le phalarope à gorge rouge commence sa migration depuis les îles Shetland en Ecosse, traverse l’Atlantique en passant par l’Islande et le Groenland, fait cap au sud le long de la côte est des Etats-Unis jusqu’aux Caraïbes et le Mexique, et termine son périple au large des côtes de l’Equateur et du Pérou. 
Le programme ICARE de coopération internationale pour la recherche sur les animaux grâce à l’espace développe une plateforme de télédétection à distance qui sera mise en orbite autour de la terre permettra aux chercheurs partout dans le monde de tracer de petits organismes et procéder à des observations et à des expériences sur de larges surfaces. 
Ils seront alors capables de retracer et de mieux comprendre les extraordinaires périples des tortues caretta qui pondent leur œufs en Australie où elles vivent quelques années, avant de migrer à travers l’océan Pacifique vers le Chili, l’Equateur ou le Pérou. Trente ans plus tard, elles regagnent leur lieu de naissance. 
Les nouvelles technologies s’avèrent aussi très précieuses pour combattre le braconnage. 
En supplément de l’usage de drones, les rangers chargés de la conservation sont aussi aujourd’hui équipés de caméras thermiques et d’hélicoptères militaires, et peuvent repérer les braconniers d’éléphants et de rhinocéros, lesquels utiliseraient les mêmes technologies (ainsi que des armes automatiques) pour poursuivre leur proies. 
Les rangers utilisent aussi des détecteurs thermiques de mouvement et des lunettes pour vision nocturne pour appréhender les trappeurs d’oiseaux illégaux qui piègent les petits oiseaux chanteurs grâce à leurs téléphones portables émettant des chants électroniques d’oiseaux, et conduisent des 4x4 leur permettant de couvrir des centaines de kilomètres . 
En outre, le ministère fédéral allemand de la conservation de la nature et le Fond Mondial pour la Nature (WWF), en collaboration avec l’Université Johannes Gutenberg de Mayence, ont développé un moyen de mesurer l’isotope d’échantillons d’ivoire pour connaître leur provenance. 
Cela permettra aux services de douanes et à la police de certifier l’origine de l’ivoire confisquée pour déterminer les zones de trafics. 
Un autre usage important de la technologie concerne la réduction de la fréquence des « chocs entre humains et animaux » - ces nuisances accidentelles comme les piégeages involontaires de requins, de raies manta, de tortues marines, de dauphins, de baleines, et de tortues de mer dans les filets des pêcheurs. 
Les conservateurs ont longtemps cherché à protéger la vie marine tout en ne créant pas de problèmes aux pêcheurs. 
De récents tests ont montré que des lumières vives ultraviolettes projetées autour des filets immergés découragent ces espèces sans affecter les prises de poissons. 
D’autres formes de chocs entre humains et animaux peuvent être évités avec de simples applications mobiles. 
Le Fish and Wildlife Service (service américain de protection de la vie marine et sauvage) utilise par exemple un système GPS de traçage pour alerter les plaisanciers sur les voies navigables intérieures de la Floride de collisions possibles avec des lamantins. 
En Australie occidentale, une application avertit désormais les nageurs de la présence proche de requins. 
De même, un meilleur traçage des routes migratoires et l’usage de capteurs pourraient nous en apprendre beaucoup sur les déplacements et l’habitat des requins, et donc nous permettre de les éviter. 
La technologie ne peut certainement pas protéger toutes les précieuses espèces migratrices, mais elle peut fournir des connaissances vitales et permettre le renforcement d’importantes lois et règlementations internationales, comme la Convention sur les espèces migratrices, et la Convention sur le commerce international d’espèces menacées. 
De plus, la technologie peut améliorer notre compréhension et notre appréciation de la fragilité de notre planète, et permettre aux hommes et aux animaux de cohabiter plus harmonieusement. 

L’agressivité territoriale de la Chine 
NEW DELHI – Ces dernières années, l’Armée populaire de libération (APL) de la Chine a profité de son pouvoir politique croissant pour provoquer des escarmouches et des confrontations avec l’Inde en violant la longue et disputée frontière entre ces deux pays dans l’Himalaya. 
La récente intensification de ces incursions de l’APL comporte de sérieuses conséquences pour la prochaine visite du président chinois Xi Jinping en Inde – et pour l’avenir des relations bilatérales. 
En fait, de telles provocations ont souvent précédé les visites des dirigeants chinois en Inde. 
La Chine a par exemple ressuscité ses prétentions sur l’État indien de l’Arunachal Pradesh juste avant la visite du président Hu Jintao en 2006. 
De même, peu avant le déplacement du Premier ministre Wen Jiabao en Inde en 2010, les autorités chinoises ont commencé à délivrer des visas sur une feuille séparée agrafée au passeport des résidents du Cachemire qui souhaitaient se rendre en Chine – un camouflet indirect pour la souveraineté de l’Inde. 
La Chine a ensuite abruptement contesté la longueur de la ligne de démarcation de 1597 kilomètres qui sépare le Cachemire indien de la partie du Cachemire contrôlée par la Chine. 
Et la visite du Premier ministre Li Keqiang en mai dernier faisait suite à une profonde incursion des troupes de l’APL à l’intérieur du Ladakh indien, semble-t-il pour manifester la colère des autorités chinoises devant les efforts de renforcement par l’Inde de ses défenses frontalières. 
Les soldats chinois ont récemment tenté de nouvelles incursions, y compris près du point de convergence de la Chine, de l’Inde et du Pakistan, la même région où l’intrusion de l’APL l’an dernier avait provoqué un face à face militaire tendu de trois semaines. 
Ce schéma récurrent laisse à penser que l’objectif principal des visites des dirigeants chinois en Inde n’est pas de faire progresser la coopération sur la base d’un ordre du jour commun, mais d’avancer les intérêts de la Chine, en commençant par ses revendications territoriales. 
Rien ne semble pouvoir atténuer la volonté de la Chine de s’imposer au plan territorial, pas même les échanges commerciaux particulièrement lucratifs et en plein essor qu’elle entretient avec l’Inde. 
Depuis Jawaharlal Nehru, les Premiers ministres indiens se sont au contraire rendus en Chine pour faire part de leur bonne volonté et lui offrir des cadeaux stratégiques. 
C’est donc sans surprise que l’Inde a souvent fini par être du côté des perdants dans les accords bilatéraux. 
Les concessions faites par le Premier ministre Atal Vajpayee sur le Tibet en 2003 ont été particulièrement ineptes. 
Vajpayee est allé jusqu’à utiliser, pour la première fois, le terme juridique de « reconnaître » pour dire que l’Inde acceptait que le territoire appelé la Région autonome du Tibet par la Chine soit une partie intégrante de la République populaire de Chine. 
Cette concession a ouvert la voie à la revendication par la Chine de l’Arunachal Pradesh (trois fois la taille de Taiwan) en tant que « Tibet du Sud » et renforcé les convictions de la Chine concernant les litiges territoriaux : tout territoire qu’elle occupe est un territoire chinois, et toute revendication territoriale qu’elle avance doit être résolue au moyen d’une « compréhension et d’un arrangement mutuels ». 
La bévue de Vajpayee s’ajoute à l’erreur faite par Nehru en 1954 en acceptant implicitement, par l’accord du Panchsheel, l’annexion du Tibet par la Chine, sans chercher à obtenir la reconnaissance de la frontière indo-tibétaine en vigueur à l’époque. 
En fait, par cet accord, l’Inde renonçait à tous ses droits et privilèges extraterritoriaux hérités de l’empire britannique. 
Comme convenu par l’accord, l’Inde retirait ses « escortes militaires » du Tibet et cédait au gouvernement chinois, pour un prix « raisonnable », l’administration indienne des PTT dans la « région tibétaine de la Chine ». 
De son côté, la Chine a pendant huit ans régulièrement violé cet accord, culminant avec l’invasion trans-himalayienne et la guerre sino-indienne de 1962. 
En bref, la Chine s’est servi de l’accord du Panchsheel pour se jouer de l’Inde et l’humilier. 
Et pourtant, cet été encore, le nouveau gouvernement du Premier ministre Narendra Modi a envoyé le vice-président Hamid Ansari à Beijing pour participer aux célébrations du 60ème anniversaire de l’accord. 
Ansari était accompagné par la ministre du Commerce Nirmala Sitharaman qui à l’occasion de sa visite a conclu un accord avec la Chine qui autorise celle-ci – sans contreparties – à construire des parcs industriels en Inde. 
Cette mesure ne fera qu’aggraver le déséquilibre actuel des échanges commerciaux bilatéraux, les exportations de la Chine vers l’Inde étant trois fois plus élevées que ses importations de ce pays. Comme l’essentiel des importations sont des matières premières, l’Inde s’expose en plus à des pressions stratégiques accrues et sert ainsi les intérêts de la Chine qui empêche l’Inde de devenir un concurrent de son niveau. 
Le fait que les projecteurs soient aujourd’hui plus braqués sur la revendication par la Chine de l’Arunachal Pradesh que sur le statut du Tibet souligne à quel point la Chine domine l’établissement de l’ordre du jour. 
Compte tenu de la dépendance de l’Inde envers les cours d’eau en provenance du Tibet, elle risque un jour de payer le prix fort. 
Embarrassée par les constantes violations de ses frontières par la Chine – au nombre de 334 pour les 216 premiers jours de cette année, selon le ministre d’État à l’Intérieur Kiren Rijiju – le gouvernement indien a récemment fait une distinction spécieuse entre les « transgressions » et les « intrusions », ce qui lui permet de qualifier toute incursion comme simple « transgression ». 
Mais jouer sur les mots ne fera pas avancer les intérêts de l’Inde. 
Un nouvel épisode de cette conjoncture s’est joué lors du sommet des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) en juillet dernier lorsqu’une fois de plus, la Chine l’a emporté sur l’Inde. 
La Nouvelle banque de développement des BRICS, a annoncé le sommet, aurait son siège à Shanghai, pas à New Delhi ; en prix de consolation, le premier président de la banque serait indien. 
Soumis aux pressions constantes d’une Chine qui ne concède rien, l’Inde doit rapidement élaborer une stratégie prudente et soigneusement réfléchie pour la contrer. 
Pour commencer, l’Inde pourrait revenir sur sa reconnaissance de la souveraineté chinoise sur le Tibet, tout en exerçant des pressions économiques par le biais de mesures commerciales, comme l’a fait la Chine avec le Japon et les Philippines lorsque ces derniers ont contesté ses revendications territoriales. 
En faisant dépendre l’accès de son marché à des progrès concernant les conflits politiques, territoriaux et sur l’eau, l’Inde peut empêcher la Chine de consolider son influence. 
De plus, l’Inde doit être prête à répondre aux incursions chinoises par l’envoi de troupes dans les territoires stratégiques contrôlés par les Chinois. 
Une telle initiative relèverait les enjeux des violations frontalières de la Chine, encourageant ainsi la dissuasion. 
Enfin, l’Inde doit soigneusement évaluer le supposé partenariat qu’elle forme avec la Chine par le biais d’accords commerciaux et au sein des BRICS – tout au moins jusqu’à l’émergence d’une relation bilatérale plus équilibrée. 
Après tout, des échanges commerciaux florissants et l’appartenance au club des BRICS ne prémunissent pas contre l’intimidation. 

L'Amazonie sous la menace du nouveau gouvernement brésilien 
SAO PAULO – Le mois dernier, très divisés entre eux, les Brésiliens ont élu un nouveau président. 
Confronté à un choix entre Fernando Haddad, le candidat du Parti des travailleurs, de gauche, et Jair Bolsonaro, un candidat d'extrême-droite, ils ont choisi ce dernier. C'est une situation lourde de conséquences, entre autres pour l'environnement. 
Disposant du soutien sans réserve des 5% des Brésiliens les plus riches et des grands propriétaires terriens, il a obtenu un fort soutien populaire en jouant sur les préjugés et les peurs de la population. 
Lors de sa campagne il a pris pour cible les groupes les plus vulnérables et s'est engagé à réduire, voire à supprimer la protection dont bénéficient les minorités, les femmes et les pauvres. 
Parallèlement, il veut faciliter l'accès aux armes à feu avec en disant qu'autoriser les citoyens à détenir une arme contribuera à lutter contre la criminalité. 
En ce qui concerne l'environnement, son programme tient en un seul mot : exploitation. 
Il veut réduire ou abolir les lois de protection de l'environnement en Amazonie, la plus grande forêt tropicale humide de la planète. 
Il veut également diminuer considérablement la protection des terres indigènes appartenant aux descendants des premiers habitants de cette région. 
De même, il assouplira la législation qui restreint l'utilisation des pesticides et la construction d'infrastructures. 
"Là où il y a de la terre indigène," a-t-il déclaré, "il y a de la richesse dans le sous-sol". 
Cette idée en tête, il a affirmé qu'aucune nouvelle réserve indigène ne sera délimitée et que celles qui existent seront ouvertes à l'exploitation minière. 
Son programme va accélérer de manière spectaculaire la dégradation de l'environnement. 
Selon une ONG brésilienne, Imazon, la déforestation a touché une surface de 44 km² en septembre cette année - soit une hausse de 84% par rapport à septembre 2017. 
Entre ces deux dates, la déforestation a touché une surface totale de 4859 km², un record depuis juillet 2008. 
L'Institut national de recherche spatial du Brésil, l'INPE, signale une hausse de la déforestation annuelle de l'ordre de 50% en septembre. 
Beaucoup de ceux qui se livrent à la coupe du bois en Amazonie le font en toute illégalité et risquent de ce fait des amendes ou des sanctions. 
L'idée que le nouveau gouvernement n'appliquera pas la loi les pousse probablement déjà à intensifier leur activité. 
Une fois la législation sur la déforestation affaiblie ou abolie, on peut s'attendre à ce qu'elle redouble d'intensité. 
L'encouragement de l'activité minière en Amazonie par le gouvernement (entre autre pour l'or) aggravera encore la situation. 
Il n'y a guère de raison de croire que Bolsonaro ne pourra pas appliquer son programme destructeur de l'environnement, d'autant que les élus d'extrême-droite alliés aux puissants lobbies des affaires dominent au sein du nouveau Congrès brésilien. 
Pour faciliter encore davantage la destruction de l'environnement, Bolsonaro s'était engagé à fusionner le ministère de l'environnement et celui de l'agriculture, mais il a fait machine arrière sur cette question. 
Il est maintenant à la recherche d'un ministre de l'environnement allié aux ruralistas, les grands propriétaires terriens, et il a nommé un ministre de l'agriculture qui veut supprimer les restrictions qui s'appliquent aux produits chimiques dangereux dans son secteur. 
Durant la campagne il avait également promis que le Brésil se retirerait de l'Accord de Paris de 2015 sur le climat. 
Il a aussi fait machine arrière sur cette question, mais il vient de nommer à la tête du ministère des Affaires étrangères un diplomate hostile à la science, qui nie le réchauffement climatique. 
Dans ce contexte, la candidature du Brésil pour être l'hôte de la Conférence de l'ONU sur le changement climatique (COP25) qui aura lieu l'année prochaine pourrait susciter des réticences. 
Au-delà de la vulnérabilité croissante des ressources naturelles du Brésil face leur exploitation commerciale, du fait les réductions budgétaires auxquelles ont peut s'attendre en ce qui concerne l'environnement, il sera plus difficile au Brésil de faire face à des catastrophes naturelles comme les feux de forêt. 
Le pays a déjà connu une augmentation de ces feux et des incendies en raison de l'expansion de l'agriculture, d'un contrôle de plus en plus laxiste et du démantèlement des brigades de pompiers. 
Le programme de Bolsonaro ne fera qu'exacerber ce problème. 
Il aggravera la situation dans d'autres domaines. 
Les inégalités vont augmenter. 
Le gouvernement facilitant la mainmise des grandes entreprises sur les forêts humides, les citoyens ordinaires, notamment les petits propriétaires paysans et les habitants des bidonvilles urbains, vont souffrir. Or l'importance de l'écosystème du Brésil s'étend bien au-delà de ses frontières, car il comporte la plus grande forêt tropicale qui existe et l'on y observe la plus grande biodiversité sur Terre. 
L'Amazonie recèle un plus grand nombre d'espèces de plantes et d'animaux que tout autre écosystème terrestre. 
Ses forêts humides et ses rivières alimentent une grande partie de l'Amérique du Sud, et ses centaines de milliards d'arbres stockent d'énormes quantités de carbone. 
Cet écosystème a donc un impact sur l'ensemble de la planète. 
Au cours des 100 dernières années, le Brésil a réduit la surface de sa forêt atlantique de plus de 90% et procédé à la déforestation de 50% du Cerrado [la savane brésilienne] et de 20% de l'Amazonie. 
Au moment où le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) nous avertit de l'urgence qu'il y a à réduire les émissions de gaz à effet de serre, Bolsonaro veut faire exactement le contraire. 

Se libérer des combustibles fossiles 
BERNE – Le moment n’a jamais été si propice pour se libérer de l’emprise des combustibles fossiles. 
Une température planétaire qui fracasse les records à la hausse, la dégringolade des cours des combustibles fossiles, des investissements de niveau historique dans les énergies renouvelables et les pressions internationales pour que soient honorés les engagements des pays à la lutte aux changements climatiques sont tous des facteurs qui confluent pour donner un cadre idéal à cette métamorphose mondiale. 
Une métamorphose qui, d’ailleurs, ne saurait tarder davantage. 
L’accord des Nations Unies sur les changements climatiques élaboré à Paris en décembre a reconfirmé le niveau maximal de réchauffement planétaire de 2 °C au-dessus des niveaux préindustriels à ne pas transgresser sous peine de conséquences catastrophiques pour la biosphère. 
Mais il comportait également des engagements de « poursuivre les efforts » afin de limiter le réchauffement à 1,5 °C. Si l’on en juge par les dernières données publiées par la NASA, l’atteinte de cette limite inférieure doit être envisagée comme impérative. 
Les nouvelles données confirment que 2015 était l’année la plus chaude jamais enregistrée et montrent que la série de records de température a continué au cours des deux premiers mois de cette année. 
Selon la NASA, la température mondiale en février était de 1,35 °C supérieur à la moyenne par rapport à la courbe de référence de 1951 à 1980. 
Heureusement, les combustibles fossiles semblent déjà vaciller sur leur piédestal. 
En fait, selon l’Agence internationale de l’énergie (AIE), les émissions totales de gaz à effet de serre et la croissance économique mondiale sont déjà dissociées, le CO2 issu de la production et de la consommation d’énergie (la plus grande source d’émissions de gaz à effet de serre provenant d’activités humaines) demeurée au même niveau pour une deuxième année de suite.Ceci signifie que les combustibles fossiles ne constituent plus la veine jugulaire de notre économie. 
Il semble que la chute libre des cours du pétrole — de deux tiers au cours des 18 derniers mois — n’a pas, comme beaucoup le craignaient, mené à un regain de la consommation. 
Elle a plutôt ébranlé les bénéfices des grandes pétrolières comme Shell, BP et Statoil. 
La situation du charbon n’est pas plus rose. 
Après l’annonce d’un moratorium de la Chine sur les nouvelles centrales au charbon à la fin de l’année dernière, Peabody, la plus grande multinationale du charbon, s’est récemment placée sous la protection de la loi sur les faillites des États-Unis, car elle n’était plus en mesure de s’acquitter de sa dette, en partie en raison de l’affaiblissement de la demande pour le charbon. 
Pendant ce temps, les sources d’énergie renouvelables ont recueilli des sommes record d’investissement — près de 329,3 milliards $ l’année dernière, selon l’étude de Bloomberg New Energy Finance. 
En conséquence, un avenir plus vert, plus équitable et plus durable, alimenté entièrement par les énergies renouvelables, commence à devenir une option concrète. 
Il y a cependant encore beaucoup de chemin à faire. 
Les États nationaux s’agrippent encore, à différents degrés, aux combustibles fossiles destructeurs, avec leurs fluctuations des cours et leurs effets dévastateurs sur l’environnement, même si cette dépendance déstabilise leurs économies. 
Ceux qui se sont engagés à s’attaquer aux changements climatiques — des organismes internationaux aux collectivités locales en passant par le simple citoyen — doivent d’urgence bâtir sur l’élan acquis au cours de la dernière année, en maintenant les fortes pressions sur les États et les entreprises pour qu’ils poursuivent les politiques et les investissements nécessaires à la rupture complète avec les combustibles fossiles. 
Comme le réchauffement planétaire nous met tous en situation de risque, tout le monde aurait avantage à ce que ces interventions s’intensifient. 
Et il n’en tient qu’à nous tous et à la science de faire en sorte que les dirigeants tiennent leurs promesses. 
Les mouvements mondiaux comme Break Free ont été exemplaires à cet égard. 
En appuyant des campagnes et des actions de masse qui visent à bloquer les plus dangereux projets de combustibles fossiles — que ce soit contre le charbon en Turquie et aux Philippines, les mines en Allemagne et en Australie, la fracturation hydraulique au Brésil et les puits de pétrole au Nigeria — Break Free espère éliminer les sources d’énergie et la pollution issues du secteur des combustibles fossiles et de propulser le monde vers un avenir durable. 
Break Free reconnaît l’ampleur des problèmes à résoudre, mais l’organisme est prêt à intensifier ses initiatives de résistance pacifique contre des projets nouveaux ou existants d’exploitation de carburants fossiles. 
La clé réside dans la force et le courage des collectivités qui exigent que les combustibles fossiles demeurent dans le sol dans le but de construire un monde plus sain et plus équitable, dans lequel tout le monde a accès à des énergies durables. 
Le monde se rapproche de plus en plus d’une transition historique de notre système d’énergie. 
Pour accélérer les progrès, nous devons faire face aux agents qui profitent des changements climatiques et défendre les intérêts des gens ordinaires. 
Le mois prochain, les mouvements de mobilisation contre les projets d’exploitation de combustibles fossiles nous lanceront dans la bonne direction. 
La lutte pour en finir avec les combustibles fossiles est mondiale. 
Personne ne peut se permettre de l’ignorer. 

Brecht et le Brexit 
LONDRES – A l'issue de la révolte des travailleurs en Allemagne de l'Est en 1953, Bertolt Brecht, l'auteur de théâtre, a proposé non sans ironie au gouvernement de "dissoudre son peuple et d'en élire un autre" s'il ne mérite plus sa confiance. 
C'est le sentiment de beaucoup de personnes aujourd'hui après le référendum de juin sur le Brexit au Royaume-Uni. 
En pleine campagne en faveur de la sortie du pays de l'UE, Michael Gove, l'un des principaux partisans de la sortie, alors ministre de la Justice, a déclaré que la population est lasse d'entendre les experts de toutes ces organisations à sigle qui se trompent tout le temps. 
Il visait le FMI, l'OCDE, la LSE (London School of Economics)et d'autres coteries d'économistes qui avertissaient que la sortie de l'UE nuirait à l'économie britannique. 
Malheureusement Gove avait raison - non sur ce qu'il allait advenir de l'économie, mais quant à la faible considération des électeurs quant à l'expertise économique. 
Bien que les économistes aient été quasi unanimes à dire que le Brexit allait pousser le Royaume-Uni dans la récession et affecter son taux de croissance à long terme, les électeurs ont voté avec leur cœur, pas avec leur porte-monnaie. 
Les partisans du maintien du Royaume-Uni dans l'UE ont été accusés d'instrumentaliser les avertissements des économistes pour faire peur aux électeurs. 
On est allé jusqu'à dire que les économistes, incapables de s'exprimer dans un langage compréhensible par le commun des mortels, sont responsables du résultat du référendum. 
Banquiers et financiers ont fait l'objet de critiques analogues ; et perçus comme destinées avant tout à défendre leurs propres intérêts, leurs déclarations n'ont pas eu grande crédibilité auprès du plus grand nombre. 
Cette défiance n'est sans doute pas totalement infondée, mais le problème ne se limite pas à l'utilisation d'un jargon incompréhensible. 
Tous les économistes sont partis de l'idée que l'économie britannique se portait bien, avec un taux de croissance du PIB largement supérieur à la moyenne européenne et un taux de chômage largement inférieur. 
Il paraissait évident que l'appartenance à l'UE était bénéfique à la Grande-Bretagne, notamment parce que nous avions décidé de ne pas nous joindre à la zone euro et qu'ainsi nous n'étions pas soumis aux diktats budgétaires de Bruxelles et Francfort. 
Mais ce point de vue optimiste rencontrait peu d'écho au-delà de Londres et du sud-est de l'Angleterre, ceci pour des raisons expliquées très clairement par Andy Haldane, l'économiste en chef de la Banque d'Angleterre. 
Les chiffres montrent que le PIB du pays a augmenté de 7% par rapport à son niveau d'avant-crise, le taux d'emploi de 6% et la richesse nationale de 30%. 
Mais souligne-t-il, le revenu moyen par habitant n'a pas augmenté. 
Le salaire médian réel (ajusté en fonction de l'inflation) a très peu augmenté depuis 2005. 
La population a augmenté, en partie du fait de l'immigration. 
L'augmentation de la richesse nationale tient essentiellement à la hausse des prix de l'immobilier dans des zones privilégiées, en particulier à Londres, et au montant des retraites. 
Si vous n'avez pas la chance d'être propriétaire d'une maison dans le sud-est de l'Angleterre ou si vous n'êtes pas titulaire d'une retraite calculée sur votre dernier salaire, votre patrimoine a sans doute stagné ou baissé. 
Si l'on examine l'évolution du PIB non plus au niveau national mais régional, on constate que c'est seulement à Londres et dans le sud-est qu'en moyenne la population vit mieux qu'en 2009, au pire de la récession. 
Il est peut-être vrai que le Brexit va exacerber ces inégalités. 
Si l'on érige des barrières douanières au sein de l'Europe et que les entreprises décident d'investir ailleurs pour accéder au marché unique européen, les salaires des travailleurs peu qualifiés baisseront encore davantage, ou plus grave encore, les emplois correspondants pourraient disparaître complètement dans les régions les plus pauvres. 
Mais ce discours ressemble à celui des "experts" honnis, auquel les ex-partisans du Brexit ont une réponse toute prête : les économistes tiennent ce discours pour montrer qu'ils avaient raison. 
S'il ne fallait pas leur faire confiance avant le référendum, il n'y a aucune raison de leur accorder le moindre crédit aujourd'hui. 
Tel est le contexte dans lequel vont s'ouvrir bientôt les négociations sur les futures relations entre le Royaume-Uni et l'UE. 
Il est très peu favorable à la City de Londres. 
L'accès au marché unique (à quoi tiennent beaucoup la plupart des grandes firmes financières) pourrait être accordé en échange de la libre circulation des citoyens de l'UE, accusée d'être l'une des causes de la stagnation des salaires dans le reste du Royaume-Uni. 
Il faut donc agir avec la plus grande prudence avant de s'engager dans un accord bénéfique à Londres (qui a voté sans surprise très majoritairement en faveur du maintien dans l'UE), pour qu'il ne soit pas considéré comme sacrifiant le bien-être de la majorité aux intérêts d'une minorité. 
Il existe un argument fort en faveur du maintien du Royaume-Uni dans le marché unique : un accord qui désavantagerait la City menacerait toute l'économie du Royaume-Uni. 
Les services financiers ne représentent que 3% de l'emploi, mais génèrent 11% des revenus fiscaux. 
Tuer la poule aux œufs d'or serait de l'inconscience : en cas de ralentissement économique (le moins grave de ce que l'on peut attendre), ces revenus seraient cruellement nécessaires. 
Alors que le déficit de la balance des paiements britannique dépasse 5% du PIB (le second déficit par ordre d'importance au sein de l'OCDE), l'excédent commercial du secteur financier à hauteur de 3% du PIB est d'importance cruciale pour résister à une secousse externe. 
Il n'est donc pas surprenant que la livre ait dévissé depuis le référendum. 
Certains observateurs espèrent que cela va diminuer le déficit commercial du Royaume-Uni grâce à la baisse de prix de ses exportations pour les acheteurs en devise étrangère. Mais en 2008, lorsque la livre a dégringolé, l'impact sur le déficit extérieur a été très limité. 
Effectivement, le pays ne dispose pas de beaucoup de produits exportables dont il peut accroître la production. 
Aussi les marchés financiers font-ils preuve de nervosité à Londres. 
Il nous faut de nouveaux experts qui ne soient pas marqués par des sigles jugés infamants tels que "FMI" pour expliquer les réalités déplaisantes de la vie économique à une opinion publique très suspicieuse. 
On conviendra avec Brecht que l'on ne peut dissoudre le peuple ; il s'est prononcé. Il faut maintenant trouver le moyen de respecter sa volonté en limitant le coût économique de sa décision. 

Le Brexit et l’ordre européen 
BERLIN – Il ne reste plus que quelques mois avant que le Royaume-Uni ne quitte officiellement l’Union européenne. 
Jusqu’à présent, le débat sur le Brexit s’est maintenu, pour l’essentiel, dans le cadre économique. 
Si le Royaume-Uni devait s’éjecter du bloc européen sans accord mutuel de sortie, les dégâts seraient probablement importants. 
Et dans l’état actuel des choses, cet accord est loin d’être garanti. 
Un Brexit « dur » signifierait qu’à onze heures du soir (GMT), le 29 mars 2019, l’adhésion du Royaume-Uni à tous les traités de l’UE – par exemple l’union douanière et le marché unique – et à tous les accords commerciaux signés par celle-ci prendrait automatiquement fin. 
La Grande-Bretagne ne sera plus dès lors qu’une tierce partie, et les conséquences pour le commerce européen – notamment le chaos aux frontières britanniques – en seront très lourdes. 
Mais le Brexit aura aussi, bien sûr, d’importantes conséquences politiques. 
Dans le quotidien de la vie des affaires, l’UE est plutôt perçue comme union douanière et marché commun. 
Mais au fond, c’est un projet politique, fondé sur une idée particulière de l’architecture des États européens. 
C’est de cette idée dont il est vraiment question avec le Brexit – et non du volet économique. 
Et c’est pourquoi la décision du Royaume-Uni de quitter l’Union européenne – avec ou sans accord de sortie – aura sur l’ordre européen au XXIe siècle de profondes retombées. 
La courte majorité de Britanniques qui ont voté en faveur du « Leave » lors du référendum de 2016 ne se souciaient pas de prospérité économique, mais de retrouver une pleine souveraineté politique. 
Ils ne définissaient la souveraineté ni en termes objectifs ni en fonction du présent et de l’avenir de la Grande-Bretagne, mais en référence à son passé de puissance mondiale au XIXe siècle. 
Peu leur importait que le Royaume-Uni soit devenu une puissance européenne moyenne, n’ayant plus guère de chances – sinon aucune – de reconquérir son rôle d’acteur global – que ce soit à l’intérieur ou à l’extérieur de l’Union européenne. 
Si le reste du continent devait suivre l’exemple britannique, et préférer le XIXe au XXIe siècle, l’UE se désintégrerait. 
Chaque pays se verrait contraint de revenir à un régime contraignant d’États souverains luttant pour la suprématie, surveillant constamment les ambitions de leurs voisins. 
Dans de telles conditions, les pays européens perdraient toute réelle puissance et se mettraient ainsi, pour de bon, en congé de la scène du monde. 
L’Europe, déchirée entre l’option atlantique et l’option eurasienne, deviendrait une proie facile pour les grandes puissances non-européennes du XXIe siècle. 
Dans le pire des scénarios, elle pourrait même devenir le théâtre des combats entre ces grandes puissances. 
Les Européens ne seraient plus en mesure de choisir leur destin, qui se déciderait ailleurs. 
Le vieil ordre européen déclinant du XIXe siècle était le fruit de la guerre de Trente Ans (1618-1648). 
Le système médiéval, qui avait avant lui prévalu, fondé sur l’Église universelle et l’Empire, était mort avec la Réforme. 
Après une série de guerres de religion et la consolidation de fortes puissances territoriales, il fut remplacé par l’« ordre westphalien » entre États souverains. 
Durant les siècles qui suivirent, l’Europe domina le monde, et la Grande-Bretagne fut elle-même la première puissance européenne. 
Mais l’ordre westphalien fut détruit par les deux guerres mondiales de la première moitié du XXe siècle – toutes deux en vérité des guerres européennes pour la domination du monde. 
Lorsque se turent les armes, en 1945, les Européens – y compris les Alliés victorieux – avaient bel et bien perdu leur souveraineté. 
L’ordre westphalien fut remplacé par le monde bipolaire de la guerre froide, où la souveraineté revint aux deux grandes puissances nucléaires non-européennes, les États-Unis et l’Union soviétique. 
L’UE fut conçue comme une tentative de redonner pacifiquement à l’Europe sa souveraineté, en regroupant les intérêts nationaux des États européens. 
L’objectif de cette entreprise fut toujours d’éviter de retomber dans le jeu trop connu des rivalités entre puissances, des alliances réciproques et des initiatives intempestives des acteurs hégémoniques. 
La clé de la réussite fut la construction d’un ordre continental fondé sur l’intégration économique, politique et juridique. 
Le Brexit a mis on ne peut plus vivement en relief les implications tangibles de cette intégration. 
Au cours des négociations du Royaume-Uni avec l’Union européenne, un vieux problème a refait surface : la question irlandaise. 
Lorsque la République d’Irlande et le Royaume-Uni appartenaient tous deux à l’Union européenne, rien ne motivait plus la réunification irlandaise, ainsi la guerre civile de plusieurs décennies entre protestants et catholiques d’Irlande du Nord, avait-elle pu prendre fin. 
Les réalités pratiques de l’intégration européenne désamorçaient la question de l’appartenance nationale de l’Irlande du Nord. 
Mais le Brexit ayant précipité en sens inverse le cours de l’histoire, les spectres du passé menacent de reparaître. 
Les Européens devraient surveiller de près la question irlandaise, car le continent est encore plus susceptible d’assister au retour de ce genre de conflits. 
Un nouvel ordre du monde est en train de naître, et il aura pour épicentre le Pacifique, non plus l’Atlantique. 
L’Europe a une chance – et elle n’en a pas d’autre – de faire face à cette transition historique. 
Les vieux États-nations européens, sauf s’ils sont unis, ne feront pas le poids dans la nouvelle compétition. 
Et même alors, l’affirmation de la souveraineté européenne exigera un engagement politique aussi ferme qu’intense et beaucoup d’ingéniosité. 
L’aspiration au retour d’un glorieux passé est la dernière chose qui puisse aider les Européens à relever les défis auxquels ils sont confrontés. 
Le passé, par sa nature même, est révolu. 
Avec ou sans le Royaume-Uni, l’Europe doit regarder vers l’avenir. 

Pourquoi la Grande-Bretagne ne veut pas participer à l'Union bancaire européenne 
LONDRES – Quand je suis arrivé à la tête de l'organisme de supervision bancaire du Royaume-Uni au milieu des années 1990, mes amis n'ont pas vu cela comme le début d'une carrière de prestige passionnante. 
La supervision bancaire était considérée comme un travail obscur, un peu comme l'entretien des égouts : une tâche sans doute essentielle, mais qui fait rarement la une des journaux. 
Les questions sur le contenu de mon travail tenaient plus de la politesse amicale que d'un intérêt véritable. 
Vingt ans plus tard, la structure de la régulation bancaire en Europe vient en tête des préoccupations politiques à Londres. 
C'est l'un des points essentiels des discussions que mène le Premier ministre David Cameron sur les conditions du maintien de l'adhésion du Royaume-Uni à l'UE. 
Il a formulé pour cela quatre exigences principales dont l'une est la possibilité pour son pays de déroger à la réglementation que la Banque centrale européenne (BCE) veut introduire dans le système bancaire de la zone euro pour tous les pays de la zone. 
Les Français notamment craignent que cette dérogation ne permette au Royaume-Uni qui cherche à avoir un avantage concurrentiel de relâcher la régulation financière à Londres, même si des éléments récents semblent indiquer que les exigences en matière de capitaux propres pour les banques et d'autres contrôles de l'activité bancaire sont en réalité plus stricts à Londres qu'ailleurs en Europe. 
Ainsi il n'existe pas d'équivalent en Europe à l'exigence britannique de cloisonner (ring-fence) les banques de détails et les banques commerciales. Et l'opposition des gouvernements français et allemand suggère qu'il n'y en aura sans doute pas. 
Certes, l'importance politique de la supervision bancaire – et plus généralement de la régulation financière - est maintenant une évidence : la crise financière de 2008 a montré que les faillites bancaires peuvent avoir des conséquences catastrophiques pour l'ensemble de l'économie. 
Cette crise a été précédée d'une période de croissance spectaculaire du secteur financier, notamment en Europe. 
Le rapport de la taille du secteur bancaire à celle du marché des actions et des obligations a pratiquement doublé au Royaume-Uni et en Allemagne au cours d'un peu plus d'une décennie, tandis qu'il est resté stable aux USA, et à un niveau bien plus faible. 
Cette différence est particulièrement marquée dans la zone euro où 66% du financement des entreprises vient de prêts bancaires. 
Ce rapport est proche de 20% aux USA où comme au Royaume-Uni le marché boursier et le marché de la dette prennent une part beaucoup plus importante dans le financement des entreprises. 
C'est pourquoi la restriction du crédit bancaire qui a commencé en 2008 lorsque les banques ont cherché à reconstituer leurs fonds propres a frappé de plein fouet et à plus long terme les économies européennes qui reposent essentiellement sur le système bancaire. 
C'est encore le cas dans certains pays de l'Europe continentale, alors que les banques britanniques ont recommencé à prêter normalement. 
Selon une étude récente de Sam Langfield de la BCE et de Marco Pagano de l'université de Naples, les conséquences à long terme de cette restriction du crédit pourraient être plus graves encore que prévu. 
Langfield et Pagano soulignent que depuis la crise, le PIB de l'UE a augmenté seulement de 2%, contre 9% aux USA. 
Ils attribuent cet écart à la différence des structures financières de part et d'autre de l'Atlantique. 
Après avoir analysé les données d'un grand nombre de pays, ils ont conclu qu'une "augmentation de la taille du secteur bancaire d'un pays comparé à son marché boursier et à son marché obligataire privé est associé à une croissance plus faible du PIB". 
Ils considèrent que cette situation est lourde de conséquences. 
En Europe, le rapport de la taille du secteur bancaire à celle du marché des actions et des obligations était de 3,2 en 1990 ; en 2011 il avait grimpé à 3,8. 
Dans leur modèle, une telle augmentation est corrélée à une baisse de 0,3 point de pourcentage du taux de croissance annuel et à une baisse deux fois plus forte lors de la crise du marché immobilier (étant donné la proportion notable de prêts immobiliers dans le bilan des banques européennes). 
Après 2008, le marché immobilier s'est écroulé dans beaucoup de pays européens, notamment en Irlande et en Espagne. 
Aussi, la taille relative du secteur bancaire européen pourrait expliquer environ la moitié de l'écart de croissance avec les USA. 
C'est pourquoi la BCE et certains pays de l'UE attachent beaucoup d'importance au projet d'une Union des marchés financiers pour stimuler la croissance du secteur financier non bancaire à travers le continent. 
Cela permettrait de réduire le rôle excessif et dangereux des banques dans les opérations de financement. 
Comme toujours, le Royaume-Uni se trouve quelque part au milieu de l'Atlantique. 
Entre 2008 et 2015, le taux de croissance cumulée y était de 6% - une valeur un peu plus proche du taux des USA que de celui du reste de l'Europe, mais relativement faible pour sortir d'une forte récession. 
En Grande-Bretagne, la taille du secteur boursier britannique est plus importante comparée à son économie que dans la plupart des autres pays européens. 
Son système bancaire est également de taille importante et il est concentré, bien que de nouveaux entrants et de nouveaux moyens de financement changent cette situation. 
Le prêt entre pairs s'est répandu plus rapidement en Grande-Bretagne que dans le reste de l'Europe. 
Les banques britanniques sont aussi en moyenne plus orientées vers les marchés non européens, d'où l'impression que le secteur bancaire est plus étendu qu'il ne l'est en réalité. 
Le tiers des actifs du secteur bancaire britannique sont en fait détenus par des banques hors de l'UE. 
Seul le Luxembourg est dans une situation voisine, avec une proportion légèrement inférieure à 20%, tandis que ce taux est négligeable pour la France, l'Allemagne et l'Italie. 
C'est en partie à cause de ces différences que le Royaume-Uni est réticent à participer à l'Union bancaire européenne, tandis que d'autres pays hors de la zone euro aimeraient s'y joindre pour ne pas être exclus du processus de décision de la BCE. 
A Londres, même les pro-Européens préfèrent que la Grande-Bretagne réponde aux problèmes encore en suspens de son secteur financier à l'échelle nationale. Les différences entre les structures financières expliquent ce choix. 


L’avènement de la démocratie des masses en Europe 
LONDRES – Même s’il va nous falloir du temps pour encaisser le choc suscité par le vote britannique en faveur d’une sortie de l’Union européenne, il incombe dès à présent aux dirigeants européens de s’armer de courage face aux possibles événements à venir. 
En effet, le Brexit pourrait bien constituer une sorte de secousse sismique préalable à un véritable raz-de-marée de référendums en Europe au cours des prochaines années. 
Partout en Europe, pas moins de 47 partis de révolte viennent mettre la politique sans dessus dessous. 
Ces mouvements influencent de plus en plus l’agenda politique, et le façonnent selon leurs propres intérêts – gagnant au passage en puissance. 
Dans un tiers des États membres de l’UE, les partis de ce type sont présents au sein des coalitions gouvernementales, leur succès croissant conduisant les partis dominants à adopter certaines de leurs positions. 
Bien que ces partis de révolte présentent des racines différentes, ils ont bel et bien une chose en commun : ils s’efforcent tous de bouleverser ce consensus de politique étrangère qui définit l’Europe depuis des dizaines d’années. 
Eurosceptiques, opposés à l’OTAN, ils entendent verrouiller leurs frontières et mettre un terme au libre-échange. 
Ces partis viennent modifier le visage de la politique, remplaçant les traditionnelles querelles gauche-droite par des disputes dans le cadre desquelles leur propre nativisme irascible s’oppose au cosmopolitisme des élites qu’ils méprisent. 
L’arme privilégiée par ces partis n’est autre que le référendum, grâce auquel ils mobilisent un soutien populaire autour de leurs objectifs. 
D’après le Conseil européen des relations internationales, pas moins de 32 référendums sont aujourd’hui demandés dans 18 pays de la zone euro. 
À l’instar du Parti populaire danois, certains entendent suivre l’exemple du Royaume-Uni, en organisant un vote sur la question de l’appartenance à l’UE. 
D’autres souhaitent s’extraire de la zone euro, faire obstacle au Partenariat transatlantique de commerce et d’investissement (TTIP) envisagé avec les États-Unis, ou encore limiter la mobilité de la main-d’œuvre. 
Le plan de relocalisation des réfugiés adopté par l’UE se révèle particulièrement créateur de divisions. 
Le Premier ministre hongrois Viktor Orbán a en effet déclaré qu’il entendait organiser un référendum autour des quotas proposés. 
Le parti polonais d’opposition Kukiz’15 procède également à la collecte de signatures en vue d’organiser son propre référendum sur cette même question. 
Le fait de restituer le pouvoir aux masses, via une démocratie directe, constitue sans doute la proposition la plus révolutionnaire de ces partis. 
Celle-ci reflète en effet la compréhension des frustrations qui suscitent une vague mondiale de protestations populaires depuis quelques années – contestations qui, au sein du monde arabe, ont déclenché des révolutions bien réelles. 
C’est ce même esprit de révolte qui a conduit par exemple les Espagnols, les Grecs et les New-Yorkais à envahir les rues – avec des revendications bien entendu différentes – qui alimentent le soutien en faveur de ces nouveaux référendums, et des partis insurgés qui poussent dans cette direction. 
Il y a là un cauchemar non seulement pour les partis dominants, mais également pour la gouvernance démocratique elle-même. 
Comme l’a démontré l’expérience de la Californie en matière de référendum, l’opinion publique a bien souvent tendance à voter en faveur de mesures contradictoires – moins d’impôts mais davantage d’aides sociales, ou encore préservation de l’environnement mais baisse du prix des carburants. 
Seulement voilà, cette tendance représente une difficulté exponentielle pour l’UE, la dynamique actuelle venant en effet bouleverser les fondements mêmes de l’Union. 
N’oublions pas que l’UE constitue l’expression ultime de la démocratie représentative. 
Il s’agit d’une entité éclairée, qui a pour vocation centrale un certain nombre de valeurs libérales telles que les droits de l’individu, la protection des minorités, ou encore l’économie de marché. 
Malheureusement, les couches de représentation sur lesquelles repose l’UE ont créé l’impression qu’une lointaine élite se chargeait de tout gérer, totalement déconnectée des citoyens ordinaires. 
Ceci fournit une cible idéale aux partis nationalistes, dans le cadre de leurs campagnes anti-UE. 
Ajoutez à cela l’instrumentalisation des peurs autour de questions telles que l’immigration ou le commerce, et la capacité de ces partis à attirer des électeurs frustrés ou inquiets se trouve renforcée. 
Deux visions de l’Europe s’opposent désormais : celle d’une Europe diplomatique, et celle d’une Europe des masses. 
L’Europe diplomatique, incarnée par le père fondateur de l’UE Jean Monnet, est parvenue à extraire certaines questions sensibles hors de la sphère politique populaire, et à les réduire à des problématiques techniques solubles, gérées par des diplomates au moyen de compromis bureaucratiques convenus en coulisses. 
L’Europe des masses, notamment représentée par le Parti pour l’indépendance du Royaume-Uni, qui a activement contribué au Brexit, s’inscrit précisément à l’opposé de l’Europe de Jean Monnet, puisqu’elle s’intéresse à des compromis tels que le TTIP, ou encore l’accord d’association avec l’Ukraine, pour ensuite politiser intentionnellement ces compromis. 
Là où l’Europe diplomatique s’efforce de promouvoir la réconciliation, l’Europe des masses conduit à une polarisation. 
Et tandis que la diplomatie vise une issue gagnant-gagnant, la démocratie directe constitue un jeu à somme nulle. 
La diplomatie cherche à faire baisser la température, là où le paradigme des masses ne fait que l’augmenter. 
Les diplomates peuvent travailler ensemble et s’entendre, tandis que le référendum constitue un exercice binaire et fixe, qui exclut la marge de manœuvre, la créativité et les compromis nécessaires à la résolution des problèmes politiques. 
La solidarité est impossible au sein d’une Europe gouvernée par les masses. 
Cet éloignement de l’Europe par rapport à la diplomatie a débuté il y a une dizaine d’années, lorsque le Traité établissant une Constitution pour l’Europe a été rejeté par un référendum populaire en France et aux Pays-Bas. 
Il est possible que cet événement ait dorénavant interdit à l’UE tout exercice d’élaboration de traités, de sorte que l’espoir d’une intégration future pourrait bien être anéanti. 
Mais au lendemain du Brexit, l’avenir de l’intégration européenne ne constitue pas la préoccupation première de l’Europe. 
Celle-ci doit désormais faire face aux forces croissantes qui mettent à mal l’intégration jusqu’ici accomplie, et qui s’efforcent de pousser l’Europe vers l’arrière. 
Il suffit en effet de se remémorer la période antérieure à l’UE pour réaliser combien cette trajectoire peut se révéler dangereuse. 
En cette nouvelle ère de « vétocratie » européenne, cette diplomatie qui avait sous-tendu la création et la vision d’avenir du projet européen ne peut plus fonctionner, ce qui fait de l’UE une entité ingouvernable. 
Maintenant que les eurosceptiques sont parvenus à leurs fins au Royaume-Uni, cette vétocratie est vouée à devenir plus puissante que jamais. 
Il faut s’attendre à ce que les votes directs organisés autour de questions telles que les règles commerciales ou la politique d’immigration viennent dévaster la démocratie représentative en Europe, de la même manière que les votes directs sur l’appartenance à l’Union menacent d’anéantir l’UE elle-même. 
Dans l’un des romans du prix Nobel José Saramago, la péninsule ibérique se détache du continent européen et part à la dérive. 
À l’heure où un véritable tsunami de consultations populaires menace le continent, il pourrait bien s’agir d’une métaphore annonciatrice. 

Fin de partie pour le Brexit 
LONDRES — Les « Remainers », du Royaume-Uni, qui ont encore l'espoir d'inverser la décision de quitter l'Union européenne, ont placardé dans les villes britanniques une simple question : « Brexit – est-ce bien utile ? » 
En fin de compte, le jeu en vaut-il la chandelle ? 
La réponse donnée par l'économie est claire : certainement pas. 
En termes de coûts et avantages de quitter l'UE, le résultat du référendum du Brexit de 2016 a été clairement irrationnel. 
Pourtant l'économie a clairement elle aussi eu une influence sur cette décision. 
Les propagandistes du Brexit ont brillamment fait passer un ressentiment économique palpable, en particulier contre l'immigration, dans l'hostilité à l'égard de l'UE. 
Mais le ressentiment portait sur les dommages endogènes infligés à l'économie britannique par ses dirigeants négligents. 
Comme Will Hutton et Andrew Adonis le remarquent avec précision dans leur récent livre Saving Britain, « Nos problèmes sont créés en Grande-Bretagne : ils ne peuvent être résolus qu'en Grande-Bretagne. 
L'Europe n'entrave pas cette mission… » 
Mais Hutton et Adonis passent à côté de la principale dimension non-économique du Brexit. 
Ils rappellent à juste titre la longue et intime relation entre la Grande-Bretagne et le continent européen. 
Mais la Grande-Bretagne n'a jamais fait partie d'un État européen. 
Bien que l'Union européenne soit très loin d'être le « super-État » du cauchemar de Margaret Thatcher, ses aspirations gouvernementales manquent de légitimité, non seulement au Royaume-Uni, mais parmi un grand nombre de ses membres. 
Bien qu'elle parle de citoyenneté européenne, la politique s'obstine à rester nationale. 
La campagne du Leave de Grande-Bretagne a été une révolte non seulement contre la mauvaise gestion économique, mais également contre la prétention d'un gouvernement supranational. 
Le résultat du Brexit peut ainsi indiquer la manière dont la dialectique entre supranationalisme et nationalisme va se jouer dans une grande partie du reste du monde, où elle est le cœur de la politique actuelle. 
De même, la fin de partie du Brexit est loin d'être claire. 
Quatre possibilités peuvent se présenter: 
Une possibilité est qu'en définitive, la Grande-Bretagne ne quitte pas l'UE. 
Les organisateurs d'une campagne en faveur d'un « vote citoyen » - un second référendum sur les termes de la dernière sortie - pensent que lorsque les citoyens connaîtront le vrai coût du Leave, ils vont inverser la décision prise en 2016. 
Un second vote pourrait être déclenché par l'échec du gouvernement à remporter le règlement de divorce convenu avec l'UE. 
Une deuxième possibilité est que la Grande-Bretagne « explose » hors de l'UE le 29 mars 2019, sans accord de divorce. 
Dans ce cas, les prévisionnistes peignent un scénario de fin du monde économique, de blocage des routes et du rail, de pénuries de nourriture, de médicaments et de carburant : un nouveau 1940 (mais pas exactement l'heure de gloire de la Grande-Bretagne). 
Le gouvernement du Premier ministre britannique Theresa May fait la promotion d'une troisième possibilité : la moitié dedans, moitié dehors. 
Approuvé par le Conseil des ministres en juillet à la maison de campagne du Premier ministre, le plan Chequers propose que lorsque l'Angleterre quitte l'UE, les deux parties concluent un accord de libre-échange sur les marchandises et produits agricoles, mais pas sur les services. 
Le plan, élaboré par Oliver Robbins, le conseiller de May, est une tentative héroïque de résolution du problème de la frontière irlandaise. 
Ce problème découle d'un engagement de la Grande-Bretagne et de la République d'Irlande en vue de conserver une frontière « sans friction » entre la République d'Irlande, qui reste dans l'UE - et l'Irlande du Nord, qui, dans le cadre du Royaume-Uni, la quitte. 
Mais maintenir une frontière ouverte en Irlande signifierait la création d'une frontière douanière entre deux parties du Royaume-Uni. 
D'où le plan Chequers pour la reconduction de la libre circulation des marchandises entre la Grande-Bretagne et l'UE. 
La Grande-Bretagne s'assurerait que les marchandises qui entrent en Irlande du Nord, mais à destination de l'UE via la République d'Irlande, aient payé leurs droits de douane de l'UE et soient conformes aux normes sanitaires et de sécurité de l'UE. 
Les Brexiteers du parti conservateur de May s'opposent au plan Chequers, parce qu'il implique trop d'intégration à l'UE. 
Et les dirigeants de l'UE ne l'aiment pas non plus, parce que la Grande-Bretagne ne peut pas être autorisée à être dans l'UE pour certaines fins et hors de l'UE pour d'autres. 
La dernière possibilité est un autre scénario fifty-fifty. 
La Grande-Bretagne quitterait l'union douanière, mais resterait dans l'Espace économique européen, qui comprend les 28 membres de l'UE plus la Norvège, le Liechtenstein et l'Islande. 
Les pays de l'Espace économique européen (EEE), bien que libres de fixer leurs propres droits de douane, suivent presque tous les règles de l'UE et paient des contributions au budget de l'UE. 
L'option EEE serait encore plus anathème pour les Brexiteers radicaux que le plan Chequers. 
Que va-t-il se passer ensuite ? 
Il y a de grandes chances que la Grande-Bretagne quitte officiellement l'UE en mars 2019, mais qu'elle reste « temporairement » au sein de l'union douanière, ce qui lui donnerait deux ou trois ans pour négocier le règlement de divorce définitif. 
Les Brexiteers seront furieux d'une telle sortie « douce », mais qui suffira probablement à s'assurer l'approbation du parlement. 
La décision par référendum de quitter l'UE sera honorée, mais ses conséquences économiques sévères seront reportées : le triomphe du pragmatisme sur l'idéologie. 
Si la trajectoire du Brexit prend cette voie, ce sera une bonne illustration du double caractère - et de la double fonction - de la politique. 
John Maynard Keynes a bien cerné ce sujet : « Les mots risquent d'être un peu vifs, car ils sont l'assaut de pensées sur les irréfléchis, a-t-il écrit en 1933. 
« Mais quand les sièges du pouvoir et de l'autorité sont atteints, il ne doit plus y avoir de licence poétique. 
Au contraire, il faut compter jusqu'au dernier centime ce que notre rhétorique a méprisé. » 
Les hommes politiques sont là pour donner une voix au ressentiment refoulé par un conservatisme « irréfléchi ». 
Ils laissent libre cours à des sentiments débridés dont nous ferions mieux de nous dispenser, mais dont la suppression fait craindre certaines explosions politiques. 
Mais leur travail consiste également à s'assurer que ces incursions n'aient pas de conséquences extrêmes. 
De temps à autre, l'équilibre est rompu, comme en 1914, lorsque l'élan des événements a submergé les tentatives tardives de compromis. 
Cela s'est reproduit dans les années 1930, parce que le fascisme et le communisme sont devenus irrémédiablement extrémistes. 
Mais surtout les politiciens exercent leur double mission qui, en dernière analyse, consiste à préserver la paix à l'échelle nationale et internationale. 
Ainsi le compromis du Brexit, s'il se produit, peut être un avant-goût d'optimisme modéré quant au sort du populisme pour notre siècle. 

Le Brexit et l'avenir de l'Europe 
NEW YORK – La Grande-Bretagne avait conclu, il me semble, le meilleur de tous les accords possibles avec l'Union européenne, en étant membre du marché commun sans appartenir à l'euro et en ayant obtenu un certain nombre d'autres dérogations aux règles de l'UE. 
Et pourtant cela n'a pas suffi à empêcher l'électorat du Royaume-Uni de voter pour sa sortie de l'UE. 
Pourquoi ? 
On peut trouver la réponse à cela dans les sondages d'opinion des mois qui ont précédé le référendum du « Brexit ». 
La crise européenne des migrants et le débat du Brexit se sont mutuellement ravivés. 
La campagne du « Leave » (favorable à la sortie de l'UE), a tiré parti de la détérioration de la situation des réfugiés (symbolisée par les images effrayantes de milliers de demandeurs d'asile concentrés à Calais, prêts à tout pour entrer en Grande-Bretagne par tous les moyens nécessaires), pour attiser la peur de l'immigration « incontrôlée » en provenance des autres États membres. 
Et les autorités européennes ont retardé d'importantes décisions sur la politique des réfugiés afin d'éviter un effet négatif sur le référendum britannique, en perpétuant ainsi les scènes de chaos comme celle de Calais. 
La décision de la Chancelière allemande Angela Merkel d'ouvrir les portes de son pays aux réfugiés fut une source d'inspiration, mais elle n'a pas été correctement comprise, parce qu'elle a ignoré le facteur d'attraction. 
Un afflux soudain de demandeurs d'asile a perturbé les gens dans leur vie quotidienne à travers l'UE. 
La panique du manque de contrôles adéquats a en outre créé une panique qui a touché tout le monde : la population locale, les autorités responsables de la sécurité publique et les réfugiés eux-mêmes. 
Elle a également ouvert la voie à la montée rapide des partis anti-européens xénophobes (comme le Parti pour l'indépendance du Royaume-Uni, qui a organisé la campagne du Leave), à l'heure où les gouvernements nationaux et les institutions européennes ont paru incapables de gérer la crise. 
À présent que le scénario catastrophe redouté par de nombreuses personnes s'est concrétisé, la désintégration de l'Union européenne en est devenue quasi irréversible. 
La Grande-Bretagne sera en définitive peut-être relativement mieux lotie (peut-être pas), que les autres pays en quittant l'UE, mais son économie et les gens risquent bien d'en pâtir à court ou à moyen terme. 
La livre sterling a plongé à son plus bas niveau depuis plus de trois décennies immédiatement après le vote, et les marchés financiers mondiaux sont susceptibles de rester dans la tourmente, aussi longtemps que le processus long et compliqué de divorce politique et économique de l'UE sera en cours de négociation. 
Les conséquences pour l'économie réelle ne seront comparables qu'à la crise financière de 2007-2008. 
Ce processus a toutes les chances d'être marqué par une incertitude supplémentaire et par des risques politiques, parce que ce qui est en jeu n'est pas seulement quelque avantage réel ou imaginaire pour la Grande-Bretagne, mais la survie même du projet européen. 
Le Brexit va ouvrir la porte aux autres forces anti-européennes au sein de l'Union. 
En effet, à peine annoncé le résultat du référendum, le Front National en France a lancé un appel au « Frexit », tandis que populiste néerlandais Geert Wilders a soutenu le « Nexit ». 
En outre, le Royaume-Uni lui-même risque de ne pas survivre. 
L'Écosse, qui a massivement choisi de rester dans l'Union européenne, est susceptible de faire une autre tentative en vue de gagner son indépendance. Et certains dirigeants en Irlande du Nord, où les électeurs ont également choisi de rester au sein de l'Union européenne, ont déjà appelé à l'unification avec la République d'Irlande. 
La réponse de l'UE à Brexit pourrait bien se transformer en un nouveau piège. 
Les dirigeants européens, désireux de dissuader d'autres États membres de suivre le mouvement, ne seront peut-être pas d'humeur à offrir au Royaume-Uni des conditions (en particulier concernant l'accès au marché unique de l’Europe), à même d'adoucir la douleur de son départ. 
Alors que l'UE représente la moitié du chiffre d'affaires du commerce britannique, l'impact sur les exportateurs pourrait être dévastateur (malgré un taux de change plus compétitif). 
Et avec les institutions financières, qui vont déplacer leurs opérations et leur personnel vers les centres de la zone euro d'ici les prochaines années, la City de Londres (et le marché du logement de Londres), ne seront pas épargnés par les retombées. 
Mais les implications pour l'Europe pourraient être bien pires. 
Les tensions entre les États membres sont parvenues à un point de rupture, non seulement sur les réfugiés, mais aussi à la suite de tensions exceptionnelles entre pays créanciers et débiteurs au sein de la zone euro. 
Dans le même temps, les dirigeants affaiblis en France et en Allemagne se concentrent en ce moment sur leurs problèmes nationaux. 
En Italie, une chute de 10 % sur le marché boursier suite au vote du Brexit indique clairement la vulnérabilité du pays à une crise bancaire généralisée, qui pourrait bien amener au pouvoir dès l'année prochaine le mouvement Cinq Étoiles (celui-ci vient en effet de remporter la Mairie de Rome). 
Rien de tout cela n'est de bon augure pour un programme sérieux de réforme de la zone euro, qui aurait dû inclure une union bancaire authentique, une union budgétaire limitée et des mécanismes de contrôle démocratique bien plus renforcés. 
Et le temps ne joue pas en faveur de l'Europe, car des pressions extérieures comme celles qui émanent de la Turquie et de la Russie (qui exploitent la discorde à leur avantage), viennent aggraver les luttes politiques internes de l'Europe. 
Voilà où nous en sommes aujourd'hui. 
Toute l'Europe, dont la Grande-Bretagne, risquent de subir les conséquences de la perte du marché commun et de la perte de valeurs communes que l'Union européenne vise à protéger. 
Pourtant l'UE se décompose et ne satisfait plus les besoins et les aspirations de ses citoyens. 
Elle se dirige vers une désintégration désordonnée qui va laisser l'Europe dans un état bien pire, comparé à celui où elle se trouverait si l'Union européenne n'avait pas jamais existé. 
Mais nous ne devons pas abandonner. 
Certes l'Union européenne est une construction défectueuse. 
Après le Brexit, chacun de ceux d'entre nous qui croit en les valeurs et principes que l'UE a été conçue pour défendre, doit s'unir pour les préserver et les reconstruire complètement. 
Je suis convaincu qu'à mesure que les conséquences du Brexit vont se dérouler dans les semaines et les mois à venir, de plus en plus de gens vont nous rejoindre. 

Brexit vers nulle part ? 
BERLIN – La politique génère de fortes émotions chez tout le monde. 
Même les Britanniques, en dépit de leur réputation de poursuivre leurs intérêts de manière impassible et calme, ne sont apparemment pas à l'abri. 
Peut-être que cette réputation n’est qu’un vestige de l’Empire britannique disparu de longue date. 
En tout cas, elle ne s’applicable sûrement pas au Royaume-Uni de 2017. 
Regardez les décisions politiques que les Britanniques ont prises l'an dernier. 
En juin, ils ont décidé – quoique de justesse – de se retirer de l'Union européenne. 
Puis, lors des élections générales anticipées le mois dernier, ils se sont prononcés en faveur d’un résultat qui ne fait que renforcer l'impression que le pragmatisme britannique est en retraite. 
Les élections – dans lesquelles le Parti conservateur a perdu sa majorité, résultant en un parlement sans majorité – indiquent combien la classe politique à Westminster s’est éloignée du reste du pays. 
En effet, le Royaume-Uni semble subir non seulement une crise politique et identitaire, mais aussi une crise de confiance dans ses élites politiques et économiques, qui a commencé avec la crise financière mondiale de 2008. 
Cela ne facilitera pas les négociations en cours sur le Brexit. 
La partie en face de l'UE à la table des négociations est un gouvernement très affaibli en état de crise. 
Mais les négociateurs de l'UE ne peuvent pas perdre de vue le fait que le Royaume-Uni restera important pour l'Europe en dehors de l'UE. 
L'un des plus grands risques aujourd'hui, pour l'UE comme pour le Royaume-Uni, est que ce dernier quittera sans rien et se retrouvera dans un état encore pire que celui dans lequel il se trouve déjà. 
Les futurs historiens étudieront probablement la période 2016-2017 avec grand intérêt. 
Il est complètement inédit qu’un pays abandonne une position géopolitique et économique très avantageuse, uniquement parce qu'il connaît une crise d'identité prolongée. 
Avant que le Brexit ne commence, le Royaume-Uni avait un pouvoir d’influence très fort au sein de l'UE, et donc sur la scène mondiale, en raison notamment de ses relations privilégiées avec les États-Unis. 
En outre, le Royaume-Uni a une tradition de libéralisme et de relations internationales étendues, en particulier avec l'Europe et la zone euro. 
Londres a longtemps été un centre financier pour l'ensemble du continent. 
Et l'économie britannique est – ou, du moins, était – une porte d'entrée pour de nombreuses entreprises internationales qui cherchent à accéder au marché unique de l'UE et la zone euro, malgré le refus du Royaume-Uni d’adopter la monnaie unique. 
Pourtant, il convient de rappeler qu’au début des années 1970, le Royaume-Uni avait perdu son empire et l'influence politique qui va avec; et qu'il n'a réussi à inverser son déclin économique qu’en adhérant à la Communauté européenne (le précurseur de l'UE) en 1973. 
Malheureusement, les Britanniques reconnaissent rarement ce fait. 
Au lieu de cela, un segment énérgique de la classe politique et de l'électorat britannique a longtemps blâmé l'UE et ses institutions – dont certaines exigent que les États membres cèdent une partie de leur souveraineté – pour tous les maux de ce monde. 
Mais maintenant que le Royaume-Uni est en train de sortir de l'UE, il est de plus en plus clair qu'il risque de perdre beaucoup, sur le plan économique et politique. 
Et pour obtenir quoi? 
Les britanniques qui ont voté pour le Brexit demande davantage de « souveraineté », mais sans tenir compte de ce que cela pourrait vouloir dire à une époque où ne cessent de progresser la mondialisation et l'intégration de des marchés. 
Compte tenu de la rhétorique protectionniste de l'administration Trump, l'importance de maintenir l'accès au marché unique de l'Europe semble être plus critique que jamais. 
Mais le Royaume-Uni ne sera pas le seul perdant du Brexit. 
L'UE perdra sa deuxième économie et son premier garant de la sécurité. 
Il est aujourd’hui possible d’espérer que l'élection d'Emmanuel Macron à la présidence française atténue un peu la douleur du Brexit. 
L'élection de Macron, ainsi que les nouvelles économiques positives en provenance de la zone euro, représentent une occasion inespérée pour un nouveau départ de l'UE, qui pourrait avoir lieu dès après les élections générales de l'Allemagne de septembre. 
Si c’est le cas, le Royaume-Uni pourrait très bien quitter une UE en route vers une stabilité politique et une croissance économique renouvelées – ce qui correspond, ironiquement, à ce que le camp du leave imagine qu'il est sera possible de réaliser grâce au Brexit. 
Heureusement, les élections récentes au Royaume-Uni pourraient avoir fourni un point de départ pour les négociations. 
Pour beaucoup d’observateurs, le résultat a montré que les électeurs britanniques s’opposent à un « Brexit dur », dans lequel le Royaume-Uni quitterait le marché unique et l’union douanière sans accord, et reviendrait aux règles de l’Organisation mondiale du commerce. 
Les procédures de divorce sont rarement agréables. 
Mais elles sont bien pires lorsque les parties concernées ne se comportent pas comme des adultes. 
Lorsqu’on laisse les émotions prendre le dessus, l’affection ancienne peut rapidement se transformer en dépit et désir d'infliger des blessures profondes. 
Or, pour les pays, comme pour les gens, la vie continue après le divorce. 
L'UE et le Royaume-Uni restent géographiquement proches, et donc dépendants l’un de l'autre sur le plan géopolitique. 
Les questions actuelles relatives à la sécurité, au terrorisme et aux réfugiés forceront les deux parties à travailler ensemble; et le commerce continuera, même s’il fait face à plus d'obstacles. 
Il est donc dans l'intérêt des deux parties de ne pas s’infliger de blessures profondes, susciter des confrontations, ou mettre dans l'embarras et menacer l'autre côté. 
Et surtout, les questions relatives à la sécurité commune UE – Royaume-Uni ne devraient pas faire partie des négociations. 
Les deux parties doivent reconnaître leur dépendance mutuelle et être prêtes à faire preuve de générosité. 
L'UE, pour sa part, devrait être généreuse en ce qui concerne les délais du retrait, les nouvelles réglementations commerciales et les dispositions transitoires qui pourraient atténuer l'impact de la séparation. 
Quant au Royaume-Uni, il devrait être soucieux du sort des nombreux citoyens de l’UE résidant actuellement en Grande-Bretagne, et honnête au sujet de ses engagements financiers envers le bloc. 
S'il y a une chose à garder à l'esprit, c’est que les gens changent d’avis. 
Et, parce que les sentiments des gens changent, les pays changent de direction. 
Aucun avenir futur possible ne devrait être exclu, y compris celui dans lequel les deux parties disent: « Essayons encore une fois. » 

Brexit, et après? 
NEW YORK – Il faudra beaucoup de temps à la Grande-Bretagne, à l’Europe et au monde entier pour digérer les implications du référendum sur le « Brexit » mené par le Royaume-Uni. 
Les conséquences les plus profondes dépendront, bien sûr, de la réponse de l'Union européenne quant au retrait du Royaume-Uni. 
La plupart des gens ont d'abord cru que l'UE ne « scierait pas la branche sur laquelle elle était assise » : après tout, un divorce à l'amiable semble être dans l'intérêt de tous. 
Mais le divorce – comme c’est souvent le cas – pourrait devenir compliqué. 
Les avantages de l’intégration commerciale et économique entre le Royaume-Uni et l’UE sont réciproques, et si l'UE prenait au sérieux sa conviction que davantage d’intégration économique est souhaitable, ses dirigeants chercheraient à assurer que les liens demeurent les plus étroits possible étant données les circonstances. 
Or, Jean-Claude Juncker, l'architecte des stratagèmes d'évitement fiscal massifs au profit des entreprises au Luxembourg et maintenant président de la Commission européenne, semble adopter une ligne dure : « Dehors veut dire dehors », a-t-il déclaré. 
Cette réaction instinctive est peut-être compréhensible, étant donné que Juncker pourrait être retenu comme celui qui a présidé la première étape de dissolution de l'UE. 
Il fait valoir que, afin de dissuader d'autres pays de quitter, l'UE ne doit accepter aucun compromis, offrant au Royaume-Uni à peine plus que ce que lui garantissent les accords de l'Organisation mondiale du commerce. 
En d'autres termes, l'Europe ne doit pas être maintenue unie par les avantages qu’elle offre à ses membres, qui dépassent largement ses coûts. 
La prospérité économique, le sens de la solidarité et la fierté d'être un Européen ne sont pas assez, selon Juncker. 
Non, l'Europe doit être maintenue par les menaces, l'intimidation et la peur. 
Cette position ne tient pas compte d'une leçon qui apparait pourtant clairement, à la fois dans le vote en faveur du Brexit et dans les primaires du Parti républicain aux Etats-Unis: une grande partie de la population a fortement souffert ces derniers temps. 
L'ordre du jour néolibéral des quatre dernières décennies a peut-être été bon pour les 1% les plus riches, mais pas pour le reste de la population. 
J’avais prédit depuis longtemps que cette stagnation finirait par avoir des conséquences politiques. 
Ce jour est maintenant arrivé. 
Des deux côtés de l'Atlantique, les citoyens considèrent que les accords commerciaux sont la source de leurs malheurs. 
Bien que ce soit une simplification excessive, elle est compréhensible. 
Les accords commerciaux d'aujourd'hui sont négociés en secret, assurant une bonne représentation des intérêts des entreprises mais une exclusion complète des citoyens ordinaires ou des travailleurs. 
Sans surprise, les résultats ont été à sens unique: la position de négociation des travailleurs s’est encore affaiblie, aggravant ainsi les effets des législations qui diminuent le poids des syndicats et les droits des employés. 
Bien que les accords commerciaux aient joué un rôle dans la création de ces inégalités, beaucoup d'autres facteurs ont contribué à faire pencher la balance politique vers le capital. 
Les règles de propriété intellectuelle, par exemple, ont augmenté le pouvoir des compagnies pharmaceutiques d’augmenter les prix. 
Or, toute augmentation du pouvoir de marché des entreprises implique de facto une baisse des salaires réels – une augmentation des inégalités qui est devenue une caractéristique de la plupart des pays avancés aujourd'hui. 
Dans de nombreux secteurs, la concentration industrielle est en augmentation – et il en va de même pour le pouvoir de marché. 
Les effets de la stagnation et de la baisse des salaires réels se sont ajoutés à ceux de l'austérité, qui a menacé des compressions dans les services publics dont dépendent tant de travailleurs à revenus faibles et intermédiaires. 
L'incertitude économique qui en résulte pour les travailleurs, lorsqu'elle est combinée avec la migration, a créé un mélange toxique. 
De nombreux réfugiés sont victimes des guerres et de l'oppression auxquelles l'Occident a contribué. 
Fournir de l'aide est une responsabilité morale pour tous, mais surtout pour les anciennes puissances coloniales. 
Et pourtant, bien que beaucoup le nieraient probablement, une augmentation de l'offre de main-d'œuvre peu qualifiée conduit – aussi longtemps que nous sommes en présence de courbes de demande à pente négative normales – à une diminution des salaires d'équilibre. Et quand les salaires ne peuvent pas baisser, le chômage augmente. 
Ceci est surtout préoccupant dans les pays où une mauvaise gestion économique a déjà conduit à un niveau élevé de chômage global. 
L'Europe, en particulier la zone euro, a été très mal gérée au cours des dernières décennies, au point que son taux de chômage moyen est dorénavant à deux chiffres. 
La migration sans entrave en Europe signifie que les pays qui ont mieux réussi à réduire le chômage finiront de manière prévisible par accueillir plus que leur juste part de réfugiés. 
Les travailleurs de ces pays supportent le coût des salaires déprimés et d’un chômage plus élevé, tandis que les employeurs bénéficient d'une main-d'œuvre meilleur marché. 
Le fardeau des réfugiés, sans surprise, est supporté par les personnes qui sont le moins en mesure de le faire. 
Bien sûr, il y a beaucoup de discours sur les bénéfices nets de l’immigration. 
Pour un pays offrant un faible niveau de prestations garanties – protection sociale, éducation, soins de santé etc. – à tous ses citoyens, cela peut être le cas. 
Mais, pour les pays qui fournissent un filet de sécurité sociale décent, le contraire est vrai. 
Le résultat de toute cette pression à la baisse sur les salaires et des compressions dans les services publics a été l'éviscération de la classe moyenne, avec des conséquences similaires des deux côtés de l'Atlantique. 
Les ménages de la classe moyenne et de la classe ouvrière n'ont pas bénéficié de la croissance économique. 
Ils comprennent que les banques ont causé la crise de 2008; mais ils ont ensuite vu des milliards affectés au sauvetage des banques, et des montants insignifiants pour sauver leurs maisons et leurs emplois. 
Alors que le revenu réel (corrigé de l'inflation) médian pour un travailleur de sexe masculin à temps plein aux États-Unis est inférieur à ce qu'il était il y a quatre décennies, la colère de l’électorat ne devrait surprendre personne. 
De plus, les politiciens qui ont promis un changement n'ont pas répondu aux attentes. 
Les citoyens ordinaires savaient que le système était injuste, mais ils ont commencé à le voir comme encore plus truqué qu'ils ne l'avaient imaginé, perdant de ce fait le peu de confiance qu'ils avaient encore en la capacité ou la volonté des hommes politiques traditionnels de le corriger. 
Cela aussi est compréhensible: les nouveaux politiciens partageaient les perspectives de ceux qui avaient promis que la mondialisation serait bénéfique pour tous. 
Cependant, un vote de colère ne résout pas les problèmes, et peut au contraire aboutir à une situation politique et économique qui est encore pire. 
Il en va de même si l’on répond par la colère à un vote. 
Oublier le passé est un principe de base en économie. 
Des deux côtés de la Manche, la politique doit désormais chercher à comprendre comment, dans une démocratie, l'establishment politique a pu faire si peu pour répondre aux préoccupations de nombreux citoyens. 
Chaque gouvernement de l'UE doit maintenant considérer l'amélioration du bien-être des citoyens ordinaires comme son objectif principal. 
Davantage d’idéologie néolibérale n’aidera pas. 
Et nous devrions arrêter de confondre objectifs et moyens: par exemple, le libre-échange, s’il est bien géré, pourrait apporter une plus grande prospérité partagée; mais s’il est mal géré, il réduira certainement le niveau de vie de beaucoup – peut-être de la majorité – des citoyens. 
Il existe des alternatives aux dispositions néolibérales actuelles qui peuvent créer une prospérité partagée, tout comme il existe des alternatives – comme l’accord de Partenariat transatlantique de commerce et d’investissement avec l’UE proposé par le président américain Barack Obama – qui causerait beaucoup plus de mal. 
Le défi aujourd'hui est d'apprendre du passé, afin d’adopter les premières et d’éviter les secondes. 

Le Brexit et l’équilibre des puissances 
CAMBRIDGE – La Grande-Bretagne a rejoint ce qui allait devenir l’Union européenne en 1973. 
Cette année, le 23 juin, elle tient un référendum qui décidera si elle doit en partir. 
La quittera-t-elle ? 
Les derniers sondages montrent un électorat très partagé. 
Le Premier ministre David Cameron assure que les concessions obtenues auprès de ses partenaires européens devraient calmer les inquiétudes soulevées dans la population par la perte de souveraineté en faveur de Bruxelles et par l’afflux de travailleurs étrangers venus d’Europe de l’Est. 
Mais le parti conservateur du même Cameron et jusqu’à son propre cabinet sont profondément divisés, tandis que le maire populiste de Londres, Boris Johnson, a rejoint le camp des partisans d’une sortie de la Grande-Bretagne. 
La question des coûts et des bénéfices de l’appartenance à l’UE divise aussi la presse britannique. 
Beaucoup de publications à grand tirage soutiennent le « Brexit », tandis que la presse financière plaide pour le maintien dans l’Union. 
The Economist, par exemple, rappelle que quelque 45% des exportations britanniques sont destinées aux autres pays de l’UE, et souligne que l’atmosphère, lorsqu’il s’agira de négocier, le cas échéant, un traité commercial post-Brexit, pourrait s’être sérieusement refroidie. 
L’UE, en outre, a très clairement indiqué que les pays qui n’en sont pas membres, comme la Norvège et la Suisse, ne peuvent avoir libre accès au marché unique qu’à condition d’en accepter les règles, y compris la libre circulation des personnes, et de contribuer à son budget. 
En d’autres termes, la Grande-Bretagne, si elle sortait de l’Union, gagnerait peu en termes de « souveraineté », et perdrait au contraire beaucoup, à savoir son droit de vote et sa capacité à peser sur les conditions de sa participation au marché unique. 
Alors même que des places financières rivales, comme Paris et Francfort, profiteraient de l’aubaine et tenteraient de définir des règles qui les aideraient à ramener à elles une partie de l’activité londonienne. 
Autre complication, politique, celle-ci : la montée du nationalisme en Écosse et les conséquences du Brexit sur la survie du Royaume-Uni. 
En 2014, l’Écosse a voté, lors de son propre référendum, en faveur du maintien dans le Royaume. Mais huit mois plus tard, les nationalistes ont remporté presque tous les sièges aux élections générales. 
En Écosse, l’opinion publique est beaucoup plus favorable à l’Europe qu’elle ne l’est en Angleterre, et nombreux sont ceux qui craignent qu’un Brexit ne mène à un nouveau référendum sur l’indépendance. 
Cameron entrerait alors dans l’histoire comme le Premier ministre qui a contribué à briser le Royaume-Uni (voire l’Europe). 
Aux États-Unis, l’administration du président Obama a clairement dit ce qu’elle en pensait, à savoir que la Grande-Bretagne et l’Europe étaient plus fortes ensemble. 
Croire que la relation spéciale avec les États-Unis pourrait remplacer l’influence de l’Europe serait verser dans l’illusion. 
Mais c’est aux Britanniques de mesurer les conséquences d’un Brexit, et tout effort des Américains pour appuyer sur un des plateaux de la balance pourrait s’avérer contre-productif. 
Il n’en est pas moins vrai, pour reprendre les mots de Douglas Alexander, ancien ministre des Affaires étrangères du cabinet fantôme travailliste, que « depuis la fin de la Seconde Guerre mondiale, l’Amérique est l’administrateur système de l’ordre international, construit sur une Alliance atlantique forte et stable, qui repose elle-même sur deux piliers jumeaux, l’OTAN et l’UE ». 
Dans ces conditions, poursuit Alexander : « Si la Grande-Bretagne quittait l’UE, le premier allié des États-Unis se trouverait marginalisé […] et tout le projet européen menacé d’être détricoté au moment même où de nouvelles menaces pèsent sur l’économie et la sécurité de l’Union. » 
Il ne fait guère de doute que le Kremlin de Vladimir Poutine, qui s’insinue dans la politique intérieure des pays européens dans l’espoir d’affaiblir l’UE, accueillerait favorablement un Brexit. 
Les conséquences géopolitiques d’un Brexit n’apparaîtraient peut-être pas immédiatement. 
L’UE pourrait peut-être même se reprendre pour un temps. 
Mais le sens de la mission européenne en serait ébranlé ; son influence et son pouvoir d’attraction en seraient fragilisés. 
Il serait aussi beaucoup plus difficile de garantir la stabilité financière et de gérer l’immigration. 
Non seulement le séparatisme écossais pourrait renaître, mais le repliement de la Grande-Bretagne sur elle-même pourrait s’accélérer. 
Et à long terme, les effets sur l’équilibre mondial de la puissance et sur l’ordre libéral international – où les intérêts nationaux de la Grande-Bretagne sont en jeux – seraient négatifs. 
Lorsqu’elle intervient en tant qu’entité, l’Europe est la première économie du monde, et sa population, de près de 500 millions d’habitants est beaucoup plus importante que les 325 millions d’Américains. 
Elle dispose aussi du premier marché mondial, représente 17% des échanges commerciaux réalisés sur la planète et fournit la moitié de l’aide étrangère dans le monde. 
Vingt-sept de ses universités se classent parmi les cent premières et ses activités de création contribuent à 7% environ de son PIB. 
Le revenu par habitant est plus élevé en Amérique, mais pour tout ce qui concerne le capital humain, la technologie et les exportations, l’Europe fait jeu égal avec les États-Unis. 
Sur le plan des dépenses militaires, l’Europe arrive derrière les États-Unis, en deuxième position, comptant pour 15% du total mondial alors que la part de la Chine n’est que de 12% et celle de la Russie de 5%. 
Certes, ce chiffre est un peu trompeur au regard du manque d’intégration militaire de l’Europe. 
La France et la Grande-Bretagne sont les deux sources principales de la puissance d’intervention européenne. 
Quant aux moyens, ceux de l’Europe et des États-Unis se renforcent mutuellement. 
Les investissements directs d’une rive à l’autre de l’Atlantique sont plus importants que vers l’Asie, et les échanges commerciaux des États-Unis avec l’Europe sont plus équilibrés qu’avec l’Asie. 
Du point de vue culturel, Américains et Européens partagent les mêmes conceptions de la démocratie et des droits de l’homme, et sont plus proches les uns des autres que de quiconque ailleurs dans le monde. 
Face au réveil chinois, à une Russie sur le déclin mais prompte à prendre des risques et à la perspective d’une crise prolongée au Moyen-Orient, la coopération transatlantique est essentielle au maintien à long terme de l’ordre international libéral. Le Brexit affaiblirait l’Europe comme la Grande-Bretagne et rendrait plus probables des troubles du système international. 

Le Brexit en marche arrière ? 
LONDRES – La réalité économique est en train de rattraper les faux espoirs de nombreux Britanniques. 
Il y a un an, lorsqu'une faible majorité d'électeurs ont voté pour le retrait du Royaume-Uni de l'Union européenne, ils ont cru aux promesses de la presse populaire et aux hommes politiques qui soutenaient la campagne du Leave, selon qui le Brexit n'allait pas réduire leur niveau de vie. 
En effet, durant l'année qui s'est écoulée, ils ont réussi à respecter ces principes en faisant augmenter la dette des ménages. 
Cela a fonctionné pendant un certain temps, parce que l'augmentation de la consommation des ménages a stimulé l'économie. 
Mais le moment de vérité pour l'économie britannique s'approche à grands pas. 
Comme le montrent les derniers chiffres publiés par la Bank of England, la croissance des salaires en Grande-Bretagne ne suit pas l'inflation, de sorte que les revenus réels ont commencé à chuter. 
Si cette tendance se poursuit dans les prochains mois, les ménages vont bientôt se rendre compte que leurs conditions de vie sont en baisse et vont devoir réajuster leurs habitudes de consommation. 
Pour aggraver les choses, ils vont également se rendre compte qu'ils sont surendettés et qu'ils vont devoir se désendetter, ce qui va finir par réduire encore davantage la consommation des ménages qui a soutenu l'économie. 
En outre, la Bank of England a commis la même erreur que le ménage moyen : elle sous-estimé l'impact de l'inflation et va maintenant devoir le rattraper en augmentant les taux d'intérêt de manière procyclique. 
Ces taux plus élevés vont rendre la dette des ménages sera encore plus difficile à rembourser. 
Les Britanniques approchent rapidement le point critique qui caractérise toutes les tendances économiques non durables. 
J'appelle un tel point critique « réflexivité » : quand la cause et l'effet s'influencent mutuellement. 
La réalité économique est renforcée par la réalité politique. 
Le fait est que le Brexit est une proposition perdant-perdant, nuisible à la fois à pour la Grande-Bretagne et pour l'UE. 
Le référendum du Brexit ne peut pas être annulé, mais les citoyens peuvent changer d'avis. 
C'est apparemment ce qui est en train de se passer. 
La tentative du Premier ministre Theresa May de renforcer sa position de négociation en organisant une élection éclair a été un échec cuisant : elle a perdu sa majorité parlementaire et a créé un parlement sans majorité (aucun parti n'a la majorité). 
La principale cause de la défaite de May a été une erreur fatale de sa part, consistant à proposer que les personnes âgées paient pour une part importante de leur prise en charge sociale sur leurs propres ressources, habituellement la valeur des maisons où ils ont vécu toute leur vie. 
Cet impôt démentiel (dementia tax), comme il a été rapidement surnommé, a profondément offensé la base électorale, les personnes âgées, du parti conservateur de May. 
Un bon nombre d'entre eux soit n'ont pas voté, soit ont soutenu d'autres partis. 
La participation en hausse des jeunes a également été un facteur important qui a contribué à la défaite de May. 
Un grand nombre d'entre eux ont voté pour le Parti Travailliste en signe de protestation, non pas parce qu'ils voulaient rejoindre un syndicat, ni parce qu'ils soutenaient le leader travailliste Jeremy Corbyn (bien qu'il ait fourni une performance impressionnante tout au long de la campagne). 
L'attitude des jeunes britanniques par rapport au marché unique est diamétralement opposée à celle de May et des partisans d'un Brexit « dur ». 
Les jeunes sont impatients de trouver des emplois bien rémunérés, que ce soit en Grande-Bretagne ou ailleurs en Europe. 
À cet égard, leurs intérêts correspondent aux intérêts de la City de Londres, où se trouvent certains de ces emplois. 
Si May veut rester au pouvoir, elle doit changer d'approche dans les négociations du Brexit. 
Certains signes qui vont dans ces sens. 
En approchant les négociations qui débuteront le 19 juin dans un esprit de conciliation, May pourrait parvenir à un accord avec l'UE sur l'ordre du jour et accepter de continuer en tant que membre du marché unique durant une période suffisamment longue pour effectuer tout le travail juridique nécessaire. 
Cela serait un grand soulagement pour l'Union européenne, parce que cela pourrait ainsi repousser le jour fatidique où l'absence de la Grande-Bretagne va créer un trou béant dans le budget de l'UE. 
Cela serait un arrangement gagnant-gagnant. 
Ce n'est qu'en suivant cette voie que May peut espérer convaincre le Parlement d'adopter toutes les lois qui devront être en vigueur une fois que les pourparlers du Brexit seront terminés et que la Grande-Bretagne sortira de l'Union européenne. 
Elle pourrait être forcée d'abandonner son alliance irréfléchie avec le Parti Unioniste Démocratique d'Ulster et de s'allier avec plus de force avec les Tories d'Écosse, qui sont plutôt partisans d'une version plus douce du Brexit. 
May devra également expier les péchés des Conservateurs dans le quartier de Kensington à Londres où la semaine dernière, à la suite de l'incendie de la Grenfell Tower, au moins 30 personnes, peut-être beaucoup plus, ont perdu la vie. 
Si May adoptait une telle plate-forme, elle pourrait alors prendre la tête d'un gouvernement minoritaire, parce que personne d'autre ne souhaite prendre sa place. 
Le Brexit va encore exiger au moins cinq ans avant d'être mis en œuvre, période durant laquelle de nouvelles élections vont avoir lieu. 
Si tout se passe bien, les deux partis pourraient bien vouloir se remarier avant même d'avoir divorcé. 

Risque de Brexit : des conséquences au-delà de l’Europe 
NEW YORK – La décision de demeurer ou non au sein de l’Union européenne appartient bien évidemment au peuple britannique et à ses dirigeants élus. 
Pour autant, un certain nombre d’intérêts autres que purement britanniques et européens seront concernés par l’issue de ce choix, et c’est pourquoi il est à la fois légitime et approprié que d’autres acteurs interviennent dans la discussion. 
Permettez-moi par conséquent d’y participer en tant qu’observateur extérieur concerné par l’issue de cette question, et d’exprimer une opinion sans équivoque : de mon point de vue (et aux yeux de nombreux autres Américains), une décision consistant pour le Royaume-Uni à sortir de l’UE se révélerait dommageable – je dirais même extrêmement dommageable. 
J’ai conscience que certains y verront de l’ironie, dans la mesure où les États-Unis doivent leur propre indépendance à une émancipation des colonies américaines par rapport à l’Angleterre. 
Mais cette époque appartient au passé, les temps ont changé, et une sortie britannique hors de l’Europe serait accueillie avec regret et inquiétude par le plus proche allié du Royaume-Uni. 
Plusieurs raisons expliquent cette préoccupation américaine. 
L’une des raisons pour lesquelles l’Amérique accorde autant d’importance à sa relation avec le Royaume-Uni réside précisément dans le rôle que joue celui-ci au sein de l’Europe. 
La Grande-Bretagne lui est précieuse non seulement en tant que partenaire bilatéral, mais également parce que l’Amérique peut souvent compter sur elle pour argumenter et appuyer à Bruxelles un certain nombre de positions en phase avec celles des États-Unis, ou à tout le moins très proches. 
La fameuse « relation particulière » entre UE et Royaume-Uni a considérablement perdu en « particularité » au cours des dernières années, le Parlement britannique ayant refusé jusqu’en décembre de soutenir une intervention militaire en Syrie, et subi d’importantes critiques à cet égard. 
La Grande-Bretagne est devenue – et est largement perçue comme – un allié de moins en moins fiable et de moins en moins capable, une réalité et perception qui viendraient s’accentuer si le Royaume-Uni faisait le choix de marginaliser son rôle sur le continent. 
Il est difficile d’entrevoir autre conséquence du Brexit qu’un Royaume-Uni plus paroissial et moins influent. 
Par ailleurs, une UE sans Royaume-Uni serait une UE dans laquelle l’Allemagne jouirait d’une influence encore plus importante que celle dont elle dispose aujourd’hui. 
Or, une telle prépondérance ne pourra être saine à long terme, dans la mesure où elle ne pourra qu’attiser l’amertume vis-à-vis de l’Allemagne, et probablement rendre l’UE moins volontaire et moins à même d’agir de concert sur la scène internationale. 
Il en résulterait une Europe affaiblie, à l’heure où les États-Unis ont besoin d’une Europe plus forte. 
Pire encore, il est fort probable que les Américains partisans d’un moindre rôle des États-Unis sur la scène mondiale exploitent le Brexit comme une nouvelle preuve selon laquelle leurs alliés traditionnels ne fournissent pas leur part de contribution, et qu’ils considèrent que nul ne peut attendre de l’Amérique qu’elle comble ce manque alors même que le pays se trouve confronté à des déficits croissants et à des besoins domestiques considérables. 
Il convient de garder à l’esprit une réalité simple : amorcé au lendemain de la Seconde Guerre mondiale, le projet d’intégration européenne a contribué à établir une stabilité et une prospérité sans précédent sur la majeure partie du continent pendant près de trois quarts de siècle. 
Une décision britannique en faveur du divorce viendrait ajouter aux forces centrifuges déjà présentes. 
Nationalisme et populisme, d’ores et déjà croissants pour des raisons à la fois économiques et sociales, gagneraient encore davantage en dynamique. 
Il est aujourd’hui difficile de garder confiance en cette issue prochaine, malgré toute l’incertitude qui lui est associée. 
Une décision du peuple britannique consistant à quitter l’UE replacerait également sur le devant de la scène la question de l’indépendance de l’Écosse. 
En effet, beaucoup en Écosse se prononceraient en faveur de l’indépendance afin que le pays puisse demeurer membre de l’UE – un refrain populaire qui pourrait bien résulter en un vote de sécession par rapport au Royaume-Uni. 
Le moins que l’on puisse dire, c’est que les Américains n’accueilleraient pas avec enthousiasme un débat public difficile et controversé auprès des dirigeants écossais autour du stationnement de sous-marins et d’armements nucléaires sur leur territoire, à l’heure où la Russie est à nouveau considérée comme une menace pour l’Europe. 
Et la fragmentation ne s’arrêterait sans doute pas là. 
Les évolutions en Écosse pourraient bien engendrer un effet en cascade au sein de ce qu’il resterait d’un Royaume-Uni désuni. 
Plus précisément, sortie de la Grande-Bretagne hors de l’UE et départ de l’Écosse hors du Royaume-Uni ajouteraient aux tensions en Irlande du Nord, entre les unionistes pro-Royaume-Uni et les républicains désireux de rejoindre l’Irlande. 
Le fait que de telles problématiques s’orientent vers un « statut final », à l’heure où les deux camps ont démontré leur incapacité aussi bien à gérer leur passé qu’à œuvrer ensemble dans le présent, est loin de constituer une recette du progrès. 
Enfin, cette décision de la Grande-Bretagne quant à sa relation avec l’UE n’intervient pas en vase clos. 
En effet, le timing aurait difficilement pu être plus défavorable. 
L’Europe est d’ores et déjà confrontée à une véritable tempête alliant difficultés budgétaires, croissance économique anémique, arrivée massive de migrants et réfugiés, et réapparition d’un comportement agressif de la part de la Russie. 
Et comme si cela ne suffisait pas, interviennent également le chaos du Moyen-Orient, l’aggravation des changements climatiques, la menace terroriste, et désormais une nouvelle maladie, le virus Zika. 
De même, un nouveau président américain sera élu cette année. 
La dernière chose dont celui-ci ou celle-ci aura besoin n’est autre que de voir le plus proche partenaire de l’Amérique se trouver distrait et éprouvé par un divorce difficile. 
Or, c’est ce qui arrivera à coup sûr si la perspective du Brexit ne demeure plus seulement une éventualité mais devient bel et bien une réalité. 

Un Brexit dénué de tout avantage pour l’UE 
MILAN – Jusqu’à très récemment, les Européens prêtaient peu attention au référendum britannique sur le maintien ou non du Royaume-Uni dans l’Union européenne. 
Maintenant que la possibilité d’un « Brexit » se fait palpable, ils s’inquiètent de plus en plus de ce qu’un tel événement pourrait impliquer. 
Mais plutôt que de réfléchir rationnellement aux risques potentiels, beaucoup de ces Européens se comportent comme s’ils étaient membres d’une grande famille sur le point de perdre un riche parent, dont ils semblent en pensées se répartir l’héritage avant même que ne soit lu le testament du principal intéressé. 
C’est clairement le cas de l’Italie, où beaucoup voient dans le Brexit une aubaine, à l’heure où le Premier ministre Matteo Renzi, profondément favorable à l’UE, œuvre en première ligne pour une Europe plus intégrée, au cœur de laquelle se démarquerait une péninsule Apennine prospère. 
Or, de tels espoirs reviennent à surestimer considérablement les avantages potentiels du Brexit pour le reste de l’UE, et à en sous-estimer gravement les risques. 
Pour commencer, la hausse du coût des échanges commerciaux avec le Royaume-Uni, importateur non négligeable de produits italiens, viendrait affecter les exportateurs d’Italie, à l’heure où le pays s’efforce encore de s’extraire de sa plus grave récession depuis la Seconde Guerre mondiale. 
L’espoir populaire selon lequel ni le Royaume-Uni, ni l’UE ne s’imposeront mutuellement de restrictions sur les échanges commerciaux apparaît tout au plus peu convaincant, compte tenu de ces tendances protectionnistes qui alimentent l’euroscepticisme britannique, ainsi que de la possibilité de voir les dirigeants politiques européens chercher à dissuader d’autres États membres de suivre l’exemple du Royaume-Uni. 
Le Brexit provoquerait par ailleurs une importante agitation sur les marchés financiers. 
Beaucoup en minimisent ici encore les risques, prévoyant certes quelques turbulences, mais seulement à court terme. 
Un certain nombre d’économistes italiens, tels que Francesco Giavazzi de l’Université Bocconi, vont même jusqu’à annoncer d’importantes retombées positives pour le secteur financier, considérant que le déclin de Londres en tant que principal lieu de transactions en euro pourrait conférer une puissante dynamique aux places financières du continent, telles que Milan. 
Or, cette conception vient contrarier l’expérience d’effondrement de la finance et de l’économie réelle observée à la suite de la faillite de Lehman Brothers en 2008. 
Au cours de la décennie qui a précédé la Grande Récession d’après-2008, les secteurs financiers d’Europe sont devenus profondément intégrés – processus qui a considérablement bénéficié à la City londonienne. 
Même si Londres profitait déjà à l’époque d’un avantage comparatif majeur en tant que place financière mondiale, l’appartenance du Royaume-Uni à l’UE a considérablement renforcé sa stature, en lui permettant d’obtenir un accès garanti à l’infrastructure financière de la zone euro. 
Les institutions financières basées à Londres bénéficient aujourd’hui d’un accès au système de paiement en euro. En outre, le fait que la Banque centrale européenne ait conclu un accord de swap avec la Banque d’Angleterre (BoE) a encore davantage minimisé le risque de crise des liquidités. 
Si le Royaume-Uni venait à quitter l’UE, les risques associés aux liquidités pourraient bien grimper en flèche, et nécessiter une dépendance vis-à-vis de l’accord de swap de la BCE, de la même manière que la Réserve fédérale américaine a été contrainte d’appuyer le marché du dollar en Europe, au moyen d’accords de swap auprès de la BCE, après l’effondrement de Lehman. 
Ici, les risques associés à un tel défi pour le secteur financier britannique se révéleraient encore plus prononcés, dans la mesure où les marchés des instruments dérivés, qui représentent une large proportion des transactions financières effectuées à Londres, s’avèrent extrêmement sensibles aux problématiques de liquidité, et où les transactions libellées en euro abondent à Londres, et représentent une part considérable du PIB britannique. 
Par ailleurs, la perte d’accès du Royaume-Uni à l’infrastructure financière de la zone euro viendrait souligner la fragilité d’un marché financier caractérisé par une asymétrie considérable de devises, ce qui pourrait provoquer la panique chez les investisseurs. 
En somme, il est raisonnable de s’attendre à ce que le Brexit engendre un important choc financier. 
Du côté de l’Italie, où le secteur bancaire n’est pas encore pleinement rétabli de la récente crise financière – et demeure bel et bien affecté par le poids considérable des prêts non productifs – un tel choc se révélerait dévastateur. 
Ajoutez à cela un taux de chômage de plus de 40 % chez les jeunes, ainsi qu’un niveau de revenus identique à celui d’il y a 16 ans (et inférieur aux niveaux d’avant 2000), et l’ « Europe romaine » que certains annoncent apparaît alors comme un horizon peu probable. 
Après tout, sera-t-il si avantageux d’attirer à Milan une poignée de chambres de compensation supplémentaires, à l’heure où l’agitation des marchés financiers vient creuser les différentiels en matière de prêts bancaires et d’obligations d’État ? 
Ces centaines de milliers de jeunes italiens – bien souvent talentueux, instruits et travailleurs – qui se ruent depuis quelques temps vers le Royaume-Uni en quête d’un emploi, bénéficieront-ils réellement de ces gains minimes lorsqu’ils seront contraints de regagner leur pays, sans emploi en poche ? 
Tout ceci en dit long sur le risque ultime que pourrait engendrer le Brexit : renforcement des mouvements populistes, et de leur message nationaliste dangereux. 
Leurs chefs de file, qui reprochent depuis bien longtemps à l’UE les difficultés économiques de l’Italie, chercheraient sans aucun doute à exploiter les conséquences du Brexit pour persuader les citoyens de tourner le dos à l’Europe. 
Bien entendu, une telle argumentation conserverait son absurdité. 
Le véritable obstacle à la stabilité et à la prospérité de l’Italie n’est autre que la présence de puissants groupes de pression, qui s’opposent depuis bien longtemps à des réformes pourtant nécessaires. 
En réalité, le pays s’en sortirait beaucoup moins bien en dehors de l’UE, qui impose implicitement certaines limites à la puissance des groupements d’intérêts. 
Il n’en demeure pas moins que si, en raison de leur désespoir, les Italiens et d’autres peuples venaient à succomber à la tentation populiste, le projet européen tout entier pourrait se trouver menacé. 
L’Italie ne bénéficierait guère d’une influence quelque peu supérieure si cela devait avoir lieu dans une UE en état de désintégration, même si Milan venait effectivement à disposer d’une poignée de cabinets de services financiers supplémentaires, et à employer quelques centaines de nouveaux professionnels grassement rémunérés. 
Il est temps que les Européens se mettent à prendre au sérieux les menaces financières, économiques et politiques que soulève concrètement le Brexit. À défaut, lorsqu’ils découvriront enfin le testament de leur défunt homologue, ils pourraient bien se retrouver les mains vides – et confrontés à tout un héritage de passifs. 

Remédier au manque d’infrastructures 
SAINT PETERSBOURG, RUSSIE – Chaque jour, des millions de personnes des pays développés et en développement sont bloquées dans des embouteillages ou tassées dans des métros bondés pour aller au travail et en revenir. 
Et ces exemples ne sont que deux des nombreuses confrontations fréquentes – voire quotidiennes – entre les individus et des systèmes d’infrastructures saturés. 
Que ce soit dans les économies avancées ou émergentes, les routes et les ponts ont besoin d’être réparés, les systèmes d'alimentation en eau potable sont vétustes ou insuffisants et la surcharge des réseaux électriques provoque des pannes de courant. 
Trop de pays ont sous-investi dans les infrastructures depuis des décennies, provoquant des désagréments quotidiens et plus grave, créant des obstacles à la croissance économique. 
Si des apports de fonds massifs sont nécessaires pour remédier aux lacunes en matière d’infrastructures, trouver l’argent n’est qu’une partie de la solution. 
Les gouvernements doivent également réformer la manière dont ils planifient et suivent la construction d’infrastructures. 
Le public ne peut plus se permettre d’accepter des projets dont les coûts échappent à tout contrôle. 
La capacité unique qu’ont les projets d’infrastructure à générer des emplois à court terme et d’encourager la productivité à long terme est bien connue des responsables politiques. 
Et pourtant, les discussions se sont rarement traduites en actions, malgré des taux d’intérêt au plus bas depuis huit ans. 
Selon de nouvelles estimations du McKinsey Global Institute, les pays doivent augmenter les investissements dans les transports, l’énergie, l’eau potable et les systèmes de télécommunication, de 2500 milliards de dollars par an à 3300 milliards de dollars chaque année jusqu’en 2030 rien que pour soutenir les prévisions de croissance. 
Mais malgré la nécessité évidente d’une action, les investissements dans les infrastructures ont en fait baissé dans 11 des pays du G20 depuis la crise financière mondiale de 2008. 
Selon l’opinion communément admise, il serait impossible de dégager un financement public suffisant en raisons des contraintes budgétaires. 
Mais il existe des possibilités importantes d’augmenter les investissements dans les infrastructures publiques, en particulier tant que les coûts d’emprunt restent à un bas historique. 
Dans certains cas, un financement peut être trouvé sans augmenter les impôts : les gouvernements peuvent par exemple dégager un revenu en instituant une taxe des utilisateurs, en profitant de l’augmentation des valeurs immobilières, ou en cédant des actifs et en recyclant les recettes. 
Les normes de comptabilité publique peuvent également permettre de déprécier les actifs liés à une infrastructure au cours de son cycle de vie plutôt qu’ajouter immédiatement son coût au déficit budgétaire au moment de sa construction. 
Les gouvernements peuvent aussi encourager davantage les investissements du secteur privé, en commençant par fournir un cadre réglementaire sûr et fixer des prix qui se traduisent par un taux de rendement, ajusté au risque, acceptable. 
De manière plus générale, ils peuvent prendre des mesures pour créer un marché qui mettent mieux en relation les investisseurs institutionnels cherchant des rendements stables à long terme et les projets ayant besoin d’un financement. 
Étant donné que ces investisseurs disposent de quelques 120.000 milliards de dollars d’actifs sous gestion, le goulet d’étranglement n’est pas le manque de capitaux, mais plutôt le manque de projets bien conçus et susceptibles d’être financés. 
Une manière de faire disparaître ce goulet serait de jeter les bases institutionnelles et réglementaires permettant un flux plus aisé entre les investisseurs institutionnels des économies avancées et les projets prévus dans les pays émergents, où de grandes populations n’ont toujours pas accès aux services d’infrastructure de base. 
Au-delà du financement, améliorer l’efficacité du secteur des infrastructures constitue une occasion plus importante encore. 
Des retards qui se comptent en années et des dépassements des coûts qui se chiffrent en milliards de dollars sont le triste scénario habituel des travaux publics. 
Et lorsque la construction d’un pont se transforme en un projet inutile et ruineux, le public est moins prêt à investir. 
Chaque dollar alloué à un projet d’infrastructure doit être plus rentable. 
Un élément de ce processus implique de demander une meilleure performance de la part du secteur de la construction, dont le taux de productivité stagne depuis des décennies. 
Des innovations prometteuses sont apparues, dont des techniques de construction plus rapide de ponts, la préfabrication et de nouvelles techniques de construction modulaire. 
Mais le secteur dans son ensemble a besoin d’une impulsion décisive en termes de modernisation, d’adoption des technologies et d’uniformisation. 
Les gouvernements doivent également transformer les institutions et les processus sous leur contrôle direct. 
Nos échanges avec les gouvernements dans le monde entier ont démontré qu’une gouvernance plus déterminée et une meilleure surveillance des projets d’infrastructure peuvent se traduire par une réduction des coûts allant jusqu’à 40 pour cent. 
Il faut pour cela commencer par une approche systématique et basée sur les données. 
Des pays très performants comme la Corée du Sud et Singapour n’évaluent pas les projets séparément, mais en fonction de la manière dont ils soutiennent les objectifs de la politique gouvernementale et en les comparant à d’autres projets qui pourraient offrir un meilleur rendement. 
Lors du processus allant de la conception à la réalisation des projets, il est essentiel d’exercer un strict contrôle des étapes de la livraison et de l’exécution. 
Réaliser le plus rapidement possible les évaluations environnementales, les processus de validation et l’acquisition des terrains peut minimiser les coûts et les délais qui s’accumulent avant même le début des travaux. 
Appliquer les meilleures pratiques peut dégager une valeur considérable ; à l’heure actuelle, les coûts de projets similaires peuvent varier de 50 à 100 pour cent d’un pays à l’autre. 
Adopter un comportement attentiste n’est pas une stratégie viable pour répondre aux besoins en matière d’infrastructures. 
Il nous incombe de ne pas laisser un héritage de coûts différés et de dégradation des infrastructures fondamentales à la prochaine génération. 
L’argent est disponible. 

Retour à la case maison 
PARIS - Les responsables politiques mondiaux se félicitent régulièrement d'avoir évité, pendant la crise financière qui a débuté en 2008, les erreurs politiques des années 1930. 
Menés par Ben Bernanke, président de la Réserve fédérale américaine et économiste historien de la Grande Dépression, ils se sont rappelés les idées de John Maynard Keynes et ont assoupli la politique monétaire et budgétaire afin d'éviter le pire. 
Nous sommes encore aux prises avec un certain nombre de conséquences budgétaires, notamment en Europe, mais le fait est que 2008 n'a pas pour autant marqué la fin du monde. 
Le resserrement monétaire n'a pas été la seule erreur politique majeure des années 1930 ; le retour au protectionnisme l'a également été, symbolisé par les augmentations tarifaires de Smoot-Hawley au début de cette décennie. 
Les historiens continuent de débattre de la centralité de la loi Smoot-Hawley elle-même, mais la guerre tarifaire qui suivit a endommagé de façon certaine la croissance commerciale et économique, empirant une situation déjà mauvaise. 
Aujourd'hui, les hommes d'Etat se plaisent à affirmer qu'eux aussi ont résisté à l'erreur du protectionnisme, mais cela est-il vrai ? 
Certes, je ne m'attends pas à ce qu'une guerre tarifaire éclate à court terme, mais plusieurs indicateurs commerciaux prévoient un certain nombre de troubles. 
Les pourparlers du cycle de Doha en matière de libre-échange international ont été abandonnés, et l'Organisation mondiale du commerce dépérit désormais au bord du lac de Genève, dans la plus grande incertitude quant à son avenir. 
Il aurait certes été peu probable que Doha accomplisse beaucoup plus dans les circonstances actuelles, mais l'absence de toute poursuite du dialogue sur le commerce mondial – qui aurait au moins pu constituer une soupape de sécurité bien utile – ajoute un niveau de risque supplémentaire. 
Quand les hommes discutent, ils sont moins susceptibles d'agir avec précipitation. 
Dans le domaine financier, on note de nombreux signes d'un renouveau des approches nationalistes concernant la réglementation et la politique monétaire. 
La crise a malmené le Consensus de Washington, dont l'hypothèse consistait à affirmer que le monde s'orientait progressivement vers la libre circulation des capitaux et des taux de change déterminés par le marché. 
Plusieurs pays, dont le Brésil, la Corée du Sud, et la Turquie, ont désormais imposé toutes sortes de contrôles des capitaux. 
Le Fonds monétaire international lui-même, longtemps incarnation du Consensus de Washington, a reconnu que « les contrôles de capitaux constitu[ai]ent dans certaines circonstances une pièce légitime de la boîte à outils de gestion des flux de capitaux.» 
Les membres du Congrès américain considèrent les Chinois comme des manipulateurs de monnaie par excellence, mais les Suisses ont mis en place un plafond ferme sur la valeur du franc. 
Ces premiers signes de démondialisation des marchés financiers ont leurs équivalents dans le secteur de la banque de commerce, certains des plus grands établissements mondiaux réduisant leurs dépenses rapidement. 
Citibank et HSBC sont allées plus loin que la plupart d'entre eux dans le développement d'une présence mondiale ; difficile en effet de prendre l'avion aujourd'hui sans se voir rappelée la qualité de « world's local bank » de cette dernière. 
Pourtant, toutes deux ferment leurs établissements dans de nombreux pays. 
De même, beaucoup d'autres banques européennes réduisent fortement leurs activités à l'étranger. 
Cet impact est particulièrement vif dans le domaine de la finance de marché, qui voit les banques européennes occuper une place considérable en Asie. 
Elles se retirent aujourd'hui rapidement de ce marché, créant ainsi un écart inquiétant que les banques asiatiques s'efforcent de combler. 
Mais ce n'est pas tout. 
Tandis qu'elles continuent de lutter pour lever de nouveaux capitaux, les banques et les sociétés d'assurance européennes pourraient bien être contraintes de vendre des actifs étrangers. 
Si tout ceci n'était que la manifestation d'une nouvelle orientation plus serrée en matière de stratégies viables à long terme, on pourrait alors parler d'événements bénins. 
Mais plusieurs signes révèlent que ce processus est conduit par un changement de réglementation, et dans certains cas par un protectionnisme réglementaire. 
Les banques sont supervisées par une réglementation « domestique » dans leur pays de constitution, et par une série d'« hôtes régulateurs » dans lesquels elles opèrent. 
Les régulateurs et les prêteurs de dernier recours « domestiques » sont de plus en plus préoccupés par leur exposition potentielle à des pertes dans les activités bancaires à l'étranger. 
Comme l'a intelligemment observé Mervyn King, gouverneur de la Banque d'Angleterre, « les banques sont mondiales à l'échelle de leur vie, mais nationales lorsqu'il s'agit de leur mort. » 
En d'autres termes, les autorités domestiques sont contraintes de payer l'addition lorsque les choses tournent mal. 
Les hôtes régulateurs sont de plus en plus nerveux au sujet des banques qui opèrent dans leurs juridictions à travers les branches de leur société mère, sans capital local ni conseil d'administration local. 
C'est pourquoi ils insistent sur une filialisation. 
Du point de vue des banques, cela signifie que le capital est pris au piège dans les filiales, et ne peut être utilisé de façon optimale sur l'ensemble du réseau. 
Les banques préfèrent ainsi se retirer. 
Une version particulière de ce phénomène est à l'œuvre dans l'Union européenne. 
Sur le marché unique des services financiers, les banques sont autorisées à recevoir des dépôts n'importe où, sans besoin d'approbation locale, si elles sont autorisées à le faire dans un pays européen. 
Pourtant, lorsque les banques islandaises se sont effondrées, les autorités britanniques et néerlandaises ont dû renflouer les déposants locaux. 
Désormais, les régulateurs tentent de décourager ce type d'activités transfrontalières, ce qui conduit à un processus répondant au bien laid qualificatif de «dé-euroïsation». 
On ne peut qu'espérer que le recours à celui-ci ne durera pas. 
Conscients des risques que comporterait le fait de permettre une accélération de la démondialisation, les régulateurs cherchent de meilleurs moyens de gérer la faillite des grandes banques mondiales. 
Si les banques pouvaient être dissoutes facilement quand les choses tournent mal, et les pertes équitablement réparties, les régulateurs pourraient plus facilement leur permettre de continuer à opérer efficacement autour du monde. 
Ainsi, un effort important est en cours dans la construction d'un cadre de résolution transfrontalière. 
Il s'agit cependant d'un travail en amont, et Daniel Tarullo, gouverneur de la Réserve fédérale, a reconnu qu'« une solution claire et complète n'[était] pas en vue. » 

Confusion croissante en Grande-Bretagne 
LONDRES – « Trop c’est trop », a déclaré la Première ministre britannique Theresa May au lendemain de l’attentat terroriste du London Bridge. 
Manifestement, si près de la moitié des votants aux élections législatives britanniques du 8 juin en ont assez de quelque chose, c’est bien de Theresa May, dont la majorité conservatrice a été balayée par les urnes, le tout aboutissant à un parlement sans majorité pour aucun parti. 
« Assez des immigrants », « assez de l’austérité », les électeurs britanniques disent aujourd’hui stop sur bien des sujets. 
L’issue des législatives plonge néanmoins la Grande Bretagne dans une division très confuse. 
L’an dernier, le référendum sur le Brexit et le débat sur l’appartenance à l’Union européenne avaient semblé souligner une division entre partisans du Leave et partisans du Remain, les premiers étant légèrement plus nombreux. 
Les élections législatives de cette année viennent y superposer un clivage droite-gauche plus classique, un Parti travailliste en pleine renaissance capitalisant sur le mécontentement des électeurs face aux coupes budgétaires décidées par les conservateurs. 
Pour se faire une idée du terrain politique qui en résulte, il faut imaginer un tableau de deux lignes sur deux colonnes, dont les quatre cases sont occupées par : les partisans du Remain et des coupes budgétaires, les partisans du Remain et de l’expansion économique, les partisans du Brexit et des coupes budgétaires, ou les partisans du Brexit et de l’expansion économique. 
Ces quatre cases ne représentant pas des moitiés cohérentes, il est impossible de savoir ce en faveur de quoi les électeurs pensaient voter. 
Il est en revanche possible de savoir ce que les électeurs entendaient rejeter. 
Deux éléments ont clairement été pris pour cibles. 
Le premier n’est autre que l’austérité, à laquelle les conservateurs semblaient eux-mêmes vouloir renoncer. 
La réduction des dépenses publiques aux fins d’un rééquilibrage du budget s’est en effet fondée sur une théorie erronée, qui a en pratique échoué. 
C’est ce qu’illustre au plus haut point l’incapacité de George Osborne, chancelier de l’Échiquier entre 2010 et 2016, à atteindre le moindre de ses objectifs budgétaires. 
Le déficit était censé disparaître en 2015, puis en 2017, puis d’ici 2020-2021. 
Dorénavant, plus aucun gouvernement ne s’engagera sur une date. 
Ces objectifs budgétaires se fondaient sur l’idée qu’un programme « crédible » de réduction des déficits créerait suffisamment de confiance des entreprises pour que puissent être surmonté l’effet dépressif des coupes budgétaires elles-mêmes sur l’activité. 
Certains affirment que ces objectifs n’ont jamais été suffisamment crédibles. 
La vérité, c’est qu’ils n’auraient jamais pu l’être : le déficit ne peut diminuer qu’en situation de croissance de l’économie ; or, les coupes budgétaires, qu’elles soient réelles ou anticipées, font obstacle à la croissance. 
Le consensus consiste désormais à affirmer que l’austérité a retardé la reprise pendant près de trois ans, pesant sur les revenus réels tout en mettant visiblement à mal les services publics les plus essentiels, tels que l’administration locale, la santé et l’éducation. 
Attendons-nous par conséquent à voir disparaître cette obsession absurde autour de l’équilibre du budget. 
Dorénavant, le déficit fera office de moyen d’ajustement à l’état de l’économie. 
Les électeurs ont deuxièmement pris pour cible l’immigration non maîtrisée au sein de l’UE. 
Les partisans du Brexit exigent de pouvoir « contrôler [leurs] frontières », face aux flux incontrôlés de migrants économiques en provenance d’Europe de l’Est. 
Une forme de réponse devra être apportée à cette exigence. 
En Europe, les chiffres des migrations sont restés négligeables tant que l’UE était principalement occidentale. 
Les choses ont changé lorsque l’UE a commencé à intégrer d’anciens pays communistes à faible revenu. 
Les migrations qui en ont découlé sont venues atténuer les pénuries de main-d’œuvre dans des pays d’accueil comme le Royaume-Uni et l’Allemagne, et ont permis une hausse des revenus des migrants eux-mêmes. 
Ces bienfaits ne s’appliquent pas en revanche aux migrations non contrôlées. 
D’après les études menées par George J. Borjas de l’Université d’Harvard, et par plusieurs autres chercheurs, l’immigration nette engendrerait une diminution des salaires de la main-d’œuvre domestique concurrente. 
La plus célèbre étude de Borjas démontre l’impact dépressif des « Marielitos » – Cubains immigrés en masse à Miami en 1980 – sur les salaires de la classe ouvrière domestique. 
Ces craintes expliquent depuis longtemps l’insistance des États souverains quant au droit de contrôler l’immigration. 
L’argument du contrôle se trouve par ailleurs renforcé lorsque les pays d’accueil disposent d’un excédent de main-d’œuvre, ce qui est le cas de la plupart des pays d’Europe occidentale depuis la crise de 2008. 
Le soutien au Brexit est pour l’essentiel une exigence de restauration de la souveraineté sur les frontières du Royaume-Uni. 
La légitimité politique est ici au cœur du sujet. 
Jusqu’à l’époque moderne, les marchés étaient principalement locaux, solidement protégés contre les acteurs extérieurs, même lorsqu’il s’agissait de villes voisines. 
Les marchés nationaux sont nés avec l’apparition des États modernes. 
Mais la totale et libre circulation des biens, des capitaux et de la main-d’œuvre au sein des États souverains n’a été possible qu’une fois réunies les deux conditions suivantes : développement de l’identité nationale, et apparition d’autorités nationales en mesure d’apporter une sécurité face à l’adversité. 
L’Union européenne ne remplit aucune de ces conditions. 
Sa population est avant tout composée de citoyens d’États-nations. 
Le contrat entre citoyens et États, dont dépendent les économies nationales, ne peut être reproduit au niveau européen, puisqu’il n’existe pas d’État européen avec lequel conclure un accord. 
L’insistance de l’UE quant à la libre circulation des travailleurs, en tant que condition d’adhésion à une entité non étatique, est au mieux prématurée. 
Elle devra être davantage qualifiée, pas seulement dans le cadre de l’accord sur le Brexit, mais également pour l’ensemble de l’UE. 
Quelles seront donc les suites des résultats chaotiques des élections législatives britanniques ? 
Theresa May ne restera pas longtemps Première ministre. 
Osborne la dit lui-même « condamnée » (bien entendu sans préciser que ses propres politiques d’austérité ont contribué à sceller le sort de la Première ministre). 
Le scénario politique le plus réaliste est actuellement celui d’un pétard mouillé : un gouvernement de coalition entre conservateurs et travaillistes, avec peut-être un Boris Johnson au poste de Premier ministre, et un Jeremy Corbin à ses côtés en tant que vice-Premier ministre. 
Ce gouvernement adopterait un programme sur deux ans, composé de seulement deux éléments : conclusion d’un accord de Brexit « doux » avec l’UE, et grand programme d’investissement public pour le logement, les infrastructures et les énergies vertes. 
Le raisonnement à l’appui d’un tel programme d’investissement veut qu’une marée montante remette à flots tous les bateaux. 
Une économie en bonne santé permettrait par ailleurs d’atténuer l’hostilité à l’immigration, ce qui faciliterait au pays la possibilité de négocier des règles raisonnables sur les flux de migrants. 

Un Royaume-Uni fragile 
LONDRES – Quel pays européen fait face au plus grand risque d'instabilité politique et d'agitation financière pour l'année à venir ? 
À moins d'une semaine des élections législatives britanniques du 7 mai, la réponse est à la fois évidente et surprenante. 
Autrefois havre de stabilité politique et économique dans la tourmente de la crise de l'euro, le Royaume-Uni est sur le point de devenir le membre de plus politiquement imprévisible de l'Union européenne. 
En effet la continuité, comme résultat de ces élections, semble quasiment exclue à coup sûr. 
À moins que les sondages d'opinion ne se trompent à un point sans précédent dans l'histoire britannique, les deux partis qui composent le gouvernement de coalition, les conservateurs du Premier ministre David Cameron et les libéraux-démocrates, n'ont presque aucune chance d'obtenir une majorité parlementaire conjointe. 
Une possibilité (avec une probabilité légèrement supérieure à 50% selon les sondages), est que la Grande-Bretagne, berceau du thatchérisme et porte-étendard de l'économie néolibérale de l'UE, élise prochainement un gouvernement à majorité travailliste déterminé à lever les plus fortes taxes depuis 1970. 
En outre, en raison des particularités propres au système électoral britannique et à la montée du nationalisme en Écosse et au pays de Galles, la survie d'un gouvernement travailliste risque de dépendre de son soutien par des partis ayant des programmes économiques encore plus radicaux et dédiés au démantèlement du Royaume-Uni. 
Un autre scénario, presque aussi probable qu'une coalition sous direction travailliste, est un gouvernement conservateur faible et instable. 
À en juger d'après les sondages d'opinion, le meilleur espoir de Cameron consiste à obtenir davantage de sièges parlementaires que les travaillistes. Il devra en outre tenter de former un gouvernement minoritaire, capable de se maintenir aussi longtemps que les autres partis seront incapables de se liguer contre lui. 
Ceci est possible, parce que les démocrates libéraux et le Parti nationaliste écossais peuvent trouver des avantages à laisser au pouvoir un gouvernement conservateur faible, au moins dans un premier temps. 
Mais un gouvernement conservateur minoritaire peut entraîner des incertitudes et des risques supplémentaires. 
Cameron serait plus vulnérable que tout autre dirigeant de l'histoire britannique d'après-guerre au chantage par les dissidents et les extrémistes de son propre parti, qui considèrent comme leur mission historique ce projet de faire sortir la Grande-Bretagne de l'UE. 
Et un gouvernement minoritaire serait incapable d'adopter toute loi controversée à laquelle les nationalistes écossais seraient opposés. 
En outre, les institutions politiques de Grande-Bretagne risquent d'être incapables de faire face. 
La constitution non écrite du Royaume-Uni est entièrement fondée sur la tradition et sur la jurisprudence. 
Cet arrangement a toujours présupposé des gouvernements forts, dotés de mandats clairs. 
Une telle constitution convient si mal à des gouvernements par des coalitions et des minorités, que certains juristes se demandent si la Reine doit faire un discours au Parlement, au nom de « son » nouveau gouvernement, s'il risquait d'être renversé au bout de quelques semaines ou de quelques mois. 
Et pourtant, bien que les pronostics électoraux tiennent un gouvernement centriste stable pour quasi impossible (dans le sens où il doit être capable de maintenir les mesures actuelles de la Grande-Bretagne sur le plan fiscal, sur celui de la gestion économique et de l'Europe), la continuité est le résultat auquel s'attendent la plupart des dirigeants et des hommes d'affaires internationaux. 
La meilleure preuve de cela est visible sur les marchés financiers. 
Bien que la livre ait baissé d'environ 10% depuis son pic à 1,70 dollar en septembre dernier, la faiblesse de la livre sterling n'a fait que traduire la force du dollar. 
Durant la même période, la livre sterling a augmenté de près de 10% par rapport à l'euro, alors que les prix des actions britanniques ont battu tous les records et que les obligations d'État ont généré de meilleurs rendements en Grande-Bretagne qu'aux États-Unis, qu'en Allemagne ou qu'au Japon. 
Qu'est-ce qui explique cette apparente indifférence (perceptible aussi chez les politiciens européens), face aux risques politiques qui se profilent en Grande-Bretagne ? 
De nombreux observateurs internationaux estiment que la politique de la Grande-Bretagne n'a plus vraiment d'importance, parce que l'économie est fondamentalement saine et qu'elle montre les signes d'une croissance assez saine. 
Mais cet argument est dangereusement complaisant. 
Certes la Grande-Bretagne a bien enregistré la croissance économique la plus rapide parmi les grands pays de l'OCDE en 2014 et son taux de chômage est inférieur de 50% à la moyenne de l'UE. 
Mais ces indicateurs favorables cachent une source de risque énorme : l'un des plus forts déficits extérieurs au monde, financé l'année dernière par des apports de capitaux étrangers à hauteur de 160 milliards de dollars. 
L'écart du compte courant à 5,5% du PIB est de loin le plus élevé parmi les principaux pays de l'OCDE et se situe à un niveau associé depuis longtemps (aussi bien au Royaume-Uni qu'ailleurs) à l'apparition des crises financières. 
Tant que la Grande-Bretagne était un havre de stabilité et de mesures fiscales favorables aux investisseurs étrangers, il n'avait aucun problème pour attirer les flux de capitaux. 
Mais les changements imminents dans la politique de la Grande-Bretagne et dans ses relations avec l'UE risquent d'attirer l'attention sur l'extrême dépendance de l'économie vis-à-vis des financements étrangers. 
Un gouvernement travailliste utilisant des propositions fiscales spécifiquement conçues pour cibler les investisseurs étrangers privés, pourrait bien décourager les apports. 
Mais les investisseurs internationaux pourraient tout aussi bien être rebutés par la faiblesse d'un gouvernement conservateur dominé par l'aile europhobe du parti. 
Dans les deux cas, la croissance du PIB est susceptible de diminuer la confiance des entreprises, de ralentir la consommation et de mettre à mal les prix du logement, soit par de nouvelles taxes sous un gouvernement travailliste, soit par des incertitudes au sujet de l'adhésion à l'UE sous un gouvernement conservateur. 
Une autre raison pour laquelle les observateurs internationaux ignorent peut-être des risques aussi évidents, c'est qu'ils sont en ce moment préoccupés par des événements plus dramatiques en Grèce et en Ukraine. 
Les politiciens, les analystes financiers et les politologues disposent d'un temps et d'une attention limitée. 
Ils ont tendance à se concentrer sur ce qui semble être le sujet le plus urgent : la politique britannique n'a pas ce statut en ce moment. 
Là encore, de nombreux analystes apparemment perspicaces sont peut-être tout simplement dans un état de déni psychologique. 
Les sondages sur les entreprises et sur l'opinion financière en Grande-Bretagne accordent des majorités claires à ces groupes qui s'attendent à un élan soudain vers les conservateurs dans les derniers jours de la campagne électorale, qui pourraient mettre en place un gouvernement de coalition stable et de la continuité dans le contexte économico-politique. 
Un tel changement de dernière minute dans les intentions de vote est possible, mais le temps est compté. 
En fait, l'opinion publique britannique est restée étrangement stable, non seulement pendant la campagne électorale officielle, mais au cours des 12 derniers mois. 
Il n'y a tout simplement pas de fondement rationnel pour s'attendre à ce que les conservateurs ou les travaillistes remportent la victoire décisive nécessaire pour former un gouvernement stable. 
Les prochaines élections vont donc marquer le début (plutôt que la fin) d'une période d'incertitude pour la politique britannique, pour l'économie et la finance. 
Et la foi persistante dans la stabilité n'y changera probablement rien. 

Le recul de la liberté d’expression en Grande-Bretagne 
NEW YORK – L’épreuve vécue par David Miranda – le compagnon du journaliste du Guardian Glenn Greenwald, arrêté à l’aéroport de Heathrow de Londres, interrogé pendant neuf heures et contraint de remettre son matériel informatique (qui aurait contenu des documents transmis à Greenwald par l’ancien consultant de l’agence américain de sécurité NSA, Edward Snowden) – est une manifestation frappante de la dégradation de l’environnement dans lequel opère la presse. 
Tout aussi stupéfiantes sont les menaces de poursuites judiciaires proférées par les autorités à l’encontre du rédacteur en chef du Guardian, Alan Rusbridger, et l’obligation faite au journal de détruire des documents confidentiels. 
Mais le plus choquant de tout est que ces événements se déroulent au Royaume-Uni. 
En qualité de chef de gouvernement responsable de ces actions, le Premier ministre britannique David Cameron a trahi le plus noble héritage culturel du pays. 
En fait, la Grande-Bretagne a pour ainsi dire inventé et transmis au reste du monde l’idée de la liberté d’expression. 
Au XVIIe siècle déjà, lorsque les monarques et parlementaires tentèrent de museler la presse, les pamphlétaires et polémistes britanniques opposèrent une vive résistance et eurent souvent gain de cause. 
Confronté à une ferveur révolutionnaire anti-monarchiste, le Parlement – comme devrait s’en souvenir Cameron – a voté une loi sur la presse, le Licensing Order de 1643, qui imposait une censure préalable à la publication. 
Cette loi provoqua une levée de boucliers des libraires et des éditeurs et l’année suivante, John Milton publiait Aeropagitica, un manifeste fondateur de la philosophie moderne sur la liberté d’expression. 
Revenant aux principes britanniques initiaux, la Chambre des Communes abrogeait la loi qui limitait la liberté de la presse en 1776. 
Après ce retour au bon sens, il devint difficile d’inculper quelqu’un pour ses opinions ou écrits politiques en Grande-Bretagne. 
Plus aucune loi spécifique ne censurait le discours politique, à l’exception du seuil légal bien plus élevé consistant à « perturber la paix du roi ». 
Malgré l’afflux de propagande jacobine émanant de la France révolutionnaire, les députés britanniques restèrent convaincus du bien-fondé de la liberté d’expression et estimèrent que soumettre les idées à un libre débat servait au mieux les intérêts du pays. 
En 1823 et 1856, des tentatives pour faire passer des lois limitant la liberté d’expression furent conspuées par des membres du Parlement au moyen d’objections toutes modernes : toute restriction de la liberté de la presse constituait une « pente savonneuse » parce que la sédition et le blasphème de l’un était le bon sens de l’autre. 
Les citoyens britanniques aussi s’élevèrent régulièrement contre les tentatives de censure de la presse. 
Et lorsque des groupes, comme la Société pour la suppression du vice, commencèrent à devenir influents et entamèrent des actions en justice contre les éditeurs et les libraires, les députés critiquèrent cette démarche comme étant peu britannique. 
C’est bien sûr cette tradition de liberté d’expression et de débat qui a si souvent conduit la presse britannique à « aller trop loin » aux yeux des autorités et des citoyens. 
Les députés furent offusqués par le compte-rendu du divorce de la reine Caroline en 1820, et par la manière dont les journaux tournèrent en ridicule le roi George IV. 
Dans les années 1860 et 1870, ils furent choqués par la manière dont les journaux augmentèrent leur tirage en rendant compte des processus judiciaires liés aux divorces (et du comportement scandaleux de certains politiciens). 
L’élite politique tenta à de nombreuses reprises de limiter la liberté de la presse, mais le Parlement et les tribunaux finirent toujours par valider la valeur profondément britannique de liberté de parole et d’expression. 
Les contraintes imposées aujourd’hui au journalisme britannique seront-elles tout aussi passagères ? 
A la suite du scandale des écoutes téléphoniques effectuées par le groupe de Rupert Murdoch, News Corporation, le Parlement a obligé la presse britannique à accepter un redoutable système d’amendes allant jusqu’à 1 million de livres (1,7 millions d’euros), pour des « erreurs » journalistiques. 
Le même système (récemment adopté en Australie également) a souvent été utilisé par des gouvernements moins démocratiques pour museler un journalisme dynamique et indépendant. En Équateur par exemple, les journaux sont régulièrement condamnés à payer d’énormes amendes pour avoir critiqué le gouvernement. 
Les notions de « sécurité nationale » et de « lutte contre le terrorisme » sont des prétextes pour intimider les journalistes qui font leur travail – exposer les abus du gouvernement – et qui donnent à l’État des outils encore plus efficaces pour réprimer le journalisme d’investigation. 
Partout dans le monde, les dictatures réduisent les journalistes au silence en accusant de trahison, de subversion ou d’espionnage ceux qui enquêteraient sur les agissements du régime. 
La même tactique a aujourd’hui fait son apparition dans les démocraties – avec le même effet dissuasif. 
En fait, l’aspect le plus consternant de l’affaire Snowden a peut-être été le silence relatif des autres médias, en Grande-Bretagne et aux Etats-Unis, pendant que l’État sécuritaire était littéralement aux portes du Guardian. 
Nous avons au contraire un correspondant du magazine Time, Michael Grunwald, postant (et supprimant par la suite) un tweet disant qu’il attendait avec impatience le moment d’écrire un article en défense de l’attaque de drone qui éliminerait Julian Assange. 
Comme l’écrivait le poète allemand Heinrich Heine de manière prémonitoire, « Là où l'on brûle les livres, on finit aussi par brûler des hommes » ; on pourrait ajouter que cela est aussi vrai là où on détruit les disques durs. 
Les autres éditeurs de journaux britanniques pensent-ils vraiment que leur silence les protégera de la « pente savonneuse » ? 
Si le Guardian doit faire face seul aujourd’hui, demain ce sera le Daily Telegraph ou le Financial Times qui recevront des appels menaçants de Whitehall exigeant de modifier un article ou de leur remettre les documents liés à une enquête. 
La Grande-Bretagne doit rétablir la primauté de la liberté d’expression. 
Elle doit abolir le nouveau système d’amendes (vivement soutenu, de manière paradoxale, par Rusbridger du Guardian et le parti travailliste, mais pas par Cameron), exempter les journalistes d’incarcération au titre de la loi sur le terrorisme et prohiber la restriction d'emblée avant publication. 
Il y a malheureusement peu d’initiatives dans ce sens. 
Quelques députés ont signé une lettre du Comité pour la protection des journalistes protestant contre l’arrestation de David Miranda, adressée à Cameron. Mais beaucoup plus reste à faire. 
Surtout, l’avenir politique de Cameron – et de tous les politiciens britanniques – doit dépendre de leur capacité à défendre la tradition britannique de la liberté d’expression et du débat public ou de continuer à la trahir. 
Dans leur propre intérêt – et dans celui de la Grande-Bretagne – les autres médias britanniques doivent cesser de flirter avec la censure et prendre la tête de cette campagne. 

Un pont britannique pour une Europe divisée 
LONDRES – L'Union européenne n'a jamais été très populaire en Grande-Bretagne. 
Elle a rejoint l'Union sur le tard et le 23 juin, ses électeurs exprimeront leur éventuelle décision de partir plus tôt. 
Le résultat du référendum ne sera pas juridiquement contraignant pour le gouvernement. Mais il est inconcevable que la Grande-Bretagne décide de rester si le verdict de ses citoyens est de sortir de l'Union. 
Au cours des années, le centre du débat britannique sur l'Europe s'est déplacé. 
Dans les années 1960 et 1970, la question était de savoir si la Grande-Bretagne pouvait se permettre de nepas rejoindre ce qui était alors la Communauté Économique Européenne. 
La crainte était que le Royaume-Uni ne soit coupé du marché qui avait alors la croissance la plus rapide du monde et que son partenariat avec les États-Unis soit également mis en péril : l'alliance occidentale devait se composer de deux piliers, et l'Europe, plutôt qu'une Grande-Bretagne amoindrie, serait l'un d'eux. 
Aujourd'hui, c'est l'affaiblissement, plutôt que la puissance de l'Europe, qui est au cœur du débat au Royaume-Uni. 
Les Britanniques estiment qu'ils s'en sortent plutôt bien, contrairement à l'Europe. 
En effet, depuis le krach de 2008, l'UE est marquée par l'échec. 
En dehors de la Grande-Bretagne et de l'Allemagne, il n'y a eu presque aucune croissance économique. 
Elle ne peut pas défendre ses frontières contre les terroristes (« L'Europe n'est pas sûre » proclame Donald Trump). 
Ses institutions manquent de légitimité. 
Composée de 28 membres quasi souverains, elle ne peut pas agir, mais seulement publier ses intentions d'agir. 
Rien d'étonnant à ce qu'un mouvement se prépare pour reconquérir la souveraineté nationale, où persiste encore un pouvoir décisionnel. 
Le sort de l'UE se cramponne désespérément à celui de sa caractéristique la plus vulnérable : la zone euro de 19 membres, la monnaie unique qui est au cœur de la stagnation économique. 
Pour les fonctionnaires de Bruxelles, la zone euro est l'UE. 
Seuls la Grande-Bretagne et le Danemark ont été autorisés à se retirer. 
Les autres membres, dont la Suède, sont censés adhérer s'ils satisfont aux critères. 
La zone euro devait être le moteur de l'union politique. 
Mais le moteur a calé. 
Certes, la crise de 2008 a commencé avec l'effondrement bancaire aux États-Unis. 
Mais la plupart des pays du reste du monde ont récupéré, contrairement à la plupart des pays européens. 
Pour en établir les raisons, un récent colloque sur ce thème au Nuffield College d'Oxford s'est concentré sur l'absence d'autorité souveraine capable de protéger l'économie européenne dans son ensemble, contre les crises contagieuses qui éclatent ailleurs dans le monde. 
Les pièces manquantes à cette souveraineté comprennent un système de transfert fiscal capable de répondre aux chocs asymétriques ; un actif sans risque (euro-obligations) dans lequel stocker l'argent inutilisé ; un système unique pour la surveillance des banques et des marchés des capitaux ; une banque centrale capable d'agir comme prêteur de dernier recours ; et la possibilité d'organiser un programme de stabilisation/récupération à l'échelle de l'UE. 
La zone euro a affaibli les États-nations qui le composent, sans créer un État supranational à même de remplacer les pouvoirs que ses membres ont perdus. 
La légitimité se situe toujours de ce fait à un niveau d'autorité politique qui a perdu les attributs de la souveraineté (comme la possibilité de modifier les taux de change), dont dérive la légitimité. 
En attendant, les promesses d'action continuent d'affluer. 
Le document intitulé Rapport des Cinq Présidents appelle à « réaliser l'union économique et monétaire de l'Europe » comme un prélude à une « union politique ». 
Mais est-ce le bon ordre de priorité ? 
Historiquement, l'union politique précède l'union économique et monétaire. 
Comme ne se lasse jamais de le faire remarquerOtmar Issing, ancien économiste en chef de la BCE, sans un souverain, le processus de transfert de compétences (y compris la politique monétaire), à des niveaux toujours plus élevés va créer un énorme déficit de légitimité. 
L'UE a essayé de réaliser l'union politique progressivement, parce qu'il lui était impossible de commencer par elle. 
En effet, à peine caché dans le « Projet européen » figurait l'attente que les crises successives fassent avancer l'intégration politique. 
Ce fut certainement l'espoir de Jean Monnet. 
L'autre possibilité (que les crises aient l'effet inverse et conduisent à l'éclatement de l'union économique et monétaire), ne fut jamais sérieusement envisagée. 
Rares sont les citoyens du Royaume-Uni qui souhaitent une évolution rapide vers une union politique, en supposant que cela revienne à combler les lacunes de souveraineté qui paralysent la zone euro. 
En effet, dans l'accord que le Premier ministre David Cameron a négocié avec les chefs de gouvernement européens comme condition pour rester dans l'Union européenne, la Grande-Bretagne est spécifiquement exemptée de l'engagement à une « union politique toujours plus étroite ». 
Pourtant sans une union politique, il est difficile de voir comment la zone euro peut être mise en œuvre. 
La zone euro va donc probablement se diviser en parties plus compatibles, après de nouvelles tentatives infructueuses de sortir de la crise. 
On peut imaginer une zone du Nord à monnaie unique, disposant de suffisamment de souveraineté (menée par l'Allemagne ou, plus vraisemblablement, par l'Allemagne et la France agissant ensemble), pour la faire fonctionner, reliée à une zone du Sud par un libre-échange qui ne serait pas soumis aux règles monétaires et budgétaires du bloc du Nord. 
Plus précisément, les membres du bloc du Sud auraient des taux de change fixes mais ajustables entre eux et l'union du Nord. 
Toutefois, il manquerait au bloc du Sud un membre ayant le poids et le prestige nécessaire pour contrebalancer l'Allemagne. 
Ce membre ne pourrait être que la Grande-Bretagne. 
Et c'est le principal argument contre le retrait de l'Union européenne : en restant au sein de l'UE, la Grande-Bretagne serait en mesure d'assurer qu'en cas d'éclatement de la zone euro, le processus ne soit pas trop brutal et préserve de toute manière au moins une partie de l'esprit des fondateurs de l'Union européenne. 
La Grande-Bretagne a beaucoup à craindre d'un divorce acrimonieux, dont elle subira inévitablement les suites douloureuses. 
La Grande-Bretagne a toujours joué le rôle d'un pont entre des mondes différents. 
Elle peut jouer ce rôle dans les deux Europes à venir, mais seulement à condition de ne pas se couper de l'Europe qui existe actuellement. 


Sortir de la pauvreté grâce au numérique 
COPENHAGUE – Quels sont les domaines qui devront faire l’objet d’une attention particulière de la part de la communauté internationale dans les 15 prochaines années ? 
La santé, la nutrition et l’éducation semblent être des choix évidents ; de manière plus surprenante, faire une priorité de l’accès au haut débit est étayé par des arguments solides. 
Considérons ce simple fait : multiplier par trois l’accès mobile à internet au cours des 15 prochaines années pourrait augmenter les revenus des pays en développement de 22.000 milliards de dollars. 
Une telle amélioration de la vie et du revenu potentiel des pauvres pourrait indirectement contribuer à relever d’autres défis ; après tout, les individus plus prospères tendent à être en meilleure santé, à être mieux nourris et mieux éduqués. 
Ce débat est important dans la perspective de la réunion de 193 gouvernements nationaux en septembre aux Nations unies pour finaliser la liste des objectifs de développement à l’horizon 2030. 
Le groupe de réflexion que j’ai fondé, le Consensus de Copenhague, a demandé à 60 équipes d’économistes, dont plusieurs prix Nobel, d’évaluer les objectifs susceptibles d’être les plus efficaces pour chaque dollar dépensé, afin d’aider la réunion mondiale à faire les meilleurs choix possibles. 
Dans une analyse récente, Emmanuelle Auriol et Alexia Lee Gonzales Fanfalone de l’École d’économie de Toulouse suggèrent que le haut débit pourrait être l’un des meilleurs investissements pour l’avenir. 
Il est évident que l’expansion rapide des services à haut débit a transformé l’existence des citoyens du monde industrialisé ; tout porte à croire que les pays en développement en bénéficieraient au moins autant. 
L’accès aux informations concernant les différents marchés pourrait par exemple permettre aux paysans de vendre leurs récoltes excédentaires sans être floués par des courtiers sans scrupules et aux pêcheurs d’écouler leurs prises dans les ports offrant les meilleurs prix. 
Un rapport du cabinet de conseil McKinsey estime que l’introduction du haut débit mobile dans le monde en développement, aux niveaux des pays avancés, pourrait ajouter 400 milliards de dollars au PIB mondial et créer plus de dix millions d’emplois. 
De même, un rapport de la Banque mondiale démontre qu’une augmentation de 10 pour cent du taux de pénétration du haut débit permet de faire progresser le PIB de 1,4 pour cent dans les pays à revenus moyens et inférieurs. 
Combler le fossé numérique persistant entre les régions développées et en développement du monde pourrait donc fortement stimuler le développement. 
Le taux de pénétration du haut débit mobile est par exemple de 83 pour cent dans le premier groupe et de 21 pour cent seulement dans le deuxième. 
Si les gouvernements en Europe et ailleurs continuent à investir dans un haut débit plus performant, fournir un accès à internet à ceux qui ne l’ont pas encore, principalement dans les pays émergents et en développement, présente les plus grands avantages. 
En fait, les pays en développement peuvent sauter une étape, par rapport aux pays avancés, en passant directement au haut débit mobile, évitant ainsi les coûteux câbles de fibre optique pour le « dernier kilomètre », ou point d’accès, du réseau. 
La téléphonie mobile progresse déjà rapidement dans les pays en développement, rendant obsolètes les infrastructures de téléphonie fixe ; les services de transmission de données peuvent utiliser le même système que la téléphonie mobile. 
En Chine, les trois quarts des utilisateurs d’internet se servent de téléphones portables ; en Éthiopie et en Ouganda, quatre personnes sur cinq. 
Compte tenu de l’omniprésence de la téléphonie mobile et des récentes percées technologiques des réseaux mobiles, le déploiement du haut débit mobile semble être une solution rentable. 
L’étude d’Auriol et Fanfalone montre que multiplier par trois le taux de pénétration du haut débit mobile dans les régions en développement – de 21 à 60 pour cent – nécessitera un investissement considérable, à hauteur de 1300 milliards de dollars, pour les infrastructures nécessaires à la création de quelques trois milliards de connections internet supplémentaires. 
Mais cet investissement contribuera à la croissance du PIB. 
A l’horizon 2020, les bénéfices devraient se monter à près de 500 milliards par an et devrait continuer à progresser à l’avenir. 
En conséquence, chaque dollar dépensé sur le haut débit mobile dans le monde en développement devrait générer un gain estimé à 17 dollars, soit un investissement tout à fait rentable. 
Bien entendu, le haut débit est une technologie qui permet tellement d’innovations qu’il est difficile de prédire son impact économique réel, qui variera en fonction des conjonctures. 
Ce que démontre par contre l’étude Auriol-Fanfalone est que l’expansion de l’accès à internet est de l’argent dépensé à bon escient. 
Des emplois sont directement créés dans l’entreprise chargée de mettre en place le réseau et indirectement dans la chaîne d’approvisionnement. 
Une fois en place, le haut débit contribue à la création d’emplois dans l’économie en général. 
Les entreprises deviennent plus efficaces et novatrices. 
Tous ces facteurs accélèrent le rythme du développement économique. 
En sus de ses répercussions directes sur la croissance économique et la création d’emplois, le haut débit peut avoir des avantages substantiels pour les pays les moins développés (PMD). 
Neuf cent millions de personnes vivent dans les PMD et comme le souligne Pantelis Koutroumpis de l’Imperial College de Londres, seulement 6,7 pour cent d’entre elles ont accès à internet. 
D’un autre côté, près de 60 pour cent des habitants de ces pays utilisent un téléphone portable. 
Ils pourraient tirer parti des smartphones avec de simples adaptations permettant d’évaluer leur état de santé (par dépistage par exemple des maladies cardio-vasculaires, du VIH et d’autres agents pathogènes, ou du paludisme) et l’envoi des résultats directement aux hôpitaux pour un diagnostic immédiat. 
Les avantages potentiels du haut débit mobile pour le PMD vont plus loin encore. 
L’accès à internet permet de consulter des outils pédagogiques et ainsi d’améliorer la scolarité. 
Et il permet d’assurer des services de transport en temps réel et sur demande dans les zones reculées. 
Maintenant qu’internet constitue une ressource aussi essentielle dans le monde moderne, le haut débit est devenu une technologie vitale, promesse de moteur de la croissance économique, de sortie de la pauvreté et d’amélioration de la santé, de la nutrition et de l’éducation. 
Lorsque les gouvernements finaliseront la prochaine série d’objectifs de développement, ils disposeront d’arguments convaincants pour défendre l’inclusion de l’accès au haut débit dans ces objectifs. 

La bataille pour Internet à haut débit en Europe 
LONDRES – La nouvelle Commission européenne est confrontée à de nombreux défis, notamment celui de fournir un accès Internet à très haut débit aux 500 millions d'Européens sans augmenter les impôts ou pousser à la faillite les entreprises de télécommunication. 
Croyant avoir la bonne solution, certains appellent à une participation accrue des géants d'Internet comme Google, Netflix et Facebook. Ces grands acteurs d'Internet sont fréquemment critiqués pour ne pas contribuer suffisamment à son fonctionnement - voire même accusés d'être des profiteurs des infrastructures et des marchés européens. 
Ce point de vue est-il justifié ? 
La réponse est Non. 
La vérité, c'est que les principales entreprises d'Internet - la plupart sont basées aux USA - contribuent déjà pour des milliards de dollars à la construction et à la maintenance des réseaux et des centres de données indispensables au fonctionnement d'Internet. 
Au cours des trois dernières années elles ont déjà dépensé plus de 75 milliards d'euros dans les infrastructures, avec un investissement en croissance de 10% par an sur cette période. 
Par ailleurs, elles ont participé à des consortiums qui ont investi plus de 500 millions d'euros dans un câble sous-marin transpacifique qui fonctionne depuis 2010 et dans un autre câble de 8300 kilomètres de long en service depuis l'année dernière entre l'Asie du Sud-Est et le Japon. 
En ce qui concerne les investissements dans l'infrastructure d'Internet, l'Europe a reçu la part du lion - 25 milliards d'euros, presque un tiers du total, au cours des trois dernières années. 
Google qui investit déjà de grosses sommes dans les centres de données de Hamina en Finlande et de St. 
Ghislain en Belgique a annoncé récemment la construction d'un nouveau centre d'une valeur de 600 millions d'euros aux Pays Bas. 
Et Facebook a déjà établi son propre centre de donnée à Lulea en Suède. 
Ces équipements et ces réseaux (ainsi que les réseaux à haut débit pour lesquels les entreprises de télécommunication dépensent des milliards) constituent les fondations sur lesquelles repose Internet. 
Les entreprises et les consommateurs européens bénéficient énormément des investissements réalisés par les géants américains d'Internet ; aussi la Commission européenne devrait-elle les encourager. 
A titre d'exemple, les centres de données européens de ces entreprises contribuent à l'économie des régions dans lesquelles elles sont installées en créant des emplois pour la population locale. 
Elles facilitent l'échange de contenus et permettent aux consommateurs européens de bénéficier au mieux d'Internet. 
De la même manière, les investissements qu'elles réalisent en matière de réseaux de distribution de contenus et de nœuds d'échanges Internet leur permettent d'acheminer leur propre trafic à proximité des consommateurs avant qu'il ne soit transféré aux opérateurs européens à Londres, Paris ou Francfort. 
Elles aident ainsi les fournisseurs d'accès à diminuer leurs coûts et à investir dans le dernier tronçon du réseau qui dépend d'eux, ce qui améliore l'utilisation d'Internet et leur offre aux consommateurs. 
A plus long terme, les infrastructures que construisent aujourd'hui des entreprises comme Google ou Facebook permettront à l'Europe (qui produit de plus en plus de contenus et d'applications digitales) de distribuer ses créations dans le monde entier. 
Elles aideront ses innovateurs et ses entreprises à pénétrer de nouveaux marchés, avec des retombées immédiates pour l'économie européenne. 
Au lieu de gaspiller de leur énergie et leurs ressources à se combattre les uns les autres, les opérateurs européens, les géants d'Internet et le secteur public devraient reconnaître leur intérêt commun à fournir un Internet à haut débit à un prix abordable pour tous les Européens. 
Internet a toujours été le catalyseur d'une collaboration, et il faut qu'il en reste ainsi - chaque acteur tenant son rôle. 
Dans ce processus, les solutions créatives et la contribution des entreprises d'Internet seront inestimables. 
Ces dernières sont innovantes, ainsi que le montre la collaboration de Google avec Vodafone en Nouvelle-Zélande et avec Telefonica au Chili pour fournir un accès Internet à haut débit aux zones rurales grâce à des ballons atmosphériques. 
De son coté, la Commission européenne ne doit pas laisser les intérêts privés la pousser à la confrontation. 
Bien au contraire, les dirigeants de l'UE doivent donner la priorité aux intérêts des millions d'Européens utilisateurs d'Internet. 

Promesses non tenues aux enfants syriens 
LONDRES – Si vous perdez la foi en la puissance de l'espoir, sans parler de l'importance de ne jamais abandonner, souvenez-vous de l'histoire de Mohammed Kosha. 
Réfugié syrien de 16 ans vivant au Liban, Mohammed a surmonté les obstacles que la plupart d'entre nous n'ont peut-être jamais imaginés, afin d'exceller dans son éducation. 
Les dirigeants du monde feraient bien de s'en inspirer. 
Il y a quatre ans, Mohammed et sa famille ont fui leur maison de la ville de Daria, dans la banlieue de Damas, pour échapper aux bombardements sans relâche des forces armées syriennes. 
Ayant déjà perdu une année d'enseignement primaire dans sa ville natale, où il était tout simplement trop dangereux d'aller à l'école, il a ensuite passé une autre année sans école quand sa famille est arrivée au Liban, où ils vivent actuellement. 
La vie de Mohammed a changé quand le gouvernement du Liban a ouvert les écoles publiques du pays aux réfugiés. 
Les classes étaient non seulement bondées, mais les cours étaient donnés en anglais, ce qui signifie qu'il a dû apprendre une nouvelle langue. 
Mais Mohammed a saisi l'occasion d'apprendre et s'est jeté dans les études. 
Le mois dernier, contre toute attente, il a obtenu le deuxième meilleur score à l'examen secondaire du brevet du Liban. 
Et ce n'est pas tout. 
Mohammed sait que l'éducation est la clé d'un avenir meilleur. 
Selon ses propres mots : « Apprendre nous donne de l'espoir. » 
Si seulement les dirigeants du monde avaient ne serait-ce qu'une once de sa sagesse. 
Il y a quelques signes encourageants. 
À la Conférence de Londres de février dernier, les donateurs internationaux ont reconnu l'importance de l'éducation pour les réfugiés, en promettant d'obtenir que tous les enfants réfugiés de la Syrie aillent à l'école d'ici la fin de l'année 2017. 
Ils se sont même engagés à donner 1,4 milliards de dollars pour atteindre cet objectif. 
Ce fut une promesse ambitieuse pour un groupe d'enfants particulièrement vulnérables. 
Aujourd'hui environ un million d'enfants réfugiés syriens, soit à peu près la moitié du total, de 5 à 17 ans sont scolarisés. 
Et la plupart de ceux qui sont scolarisés abandonneront les cours avant de commencer leurs études secondaires. 
En l'espace d'une seule génération d'école primaire, la Syrie a subi ce qui est peut-être le plus grand renversement éducatif de l'histoire. 
Le taux de scolarisation des enfants du pays est actuellement bien inférieur à la moyenne régionale de l'Afrique subsaharienne. 
Mais actuellement, à peine six mois plus tard, la promesse d'éducation pour tous les réfugiés est sur le point de ne plus être tenue, ce qui anéantit les espoirs de millions de syriens. 
Seulement 39 % des 662 millions de dollars d'aide à l'éducation d'urgence demandés par les agences humanitaires des Nations Unies cette année ont été financés. 
Comme l'indique le rapport publié aujourd'hui par Theirworld, seule une fraction des 1,4 milliard de dollars promis à Londres a été fournie. 
Alors que la communauté internationale fuit ses responsabilités, les pays voisins de la Syrie continuent à faire des efforts extraordinaires pour faire face à la crise. 
Le Liban, la Jordanie et (dans une moindre mesure), la Turquie ont ouvert leurs écoles publiques aux réfugiés syriens. 
Mais les systèmes éducatifs de ces pays, qui étaient dans une situation tendue même avant la crise, ne peuvent pas gérer le fardeau qui leur est imposé. 
Les réfugiés syriens représentent aujourd'hui un tiers du total des élèves des écoles publiques libanaises. 
C'est comme si le système éducatif primaire américain devait soudain absorber tous les enfants du Mexique. 
Il n'y a tout simplement pas assez d'enseignants, de classes ni de manuels pour fournir une éducation décente aux enfants réfugiés. 
La Conférence de février était censée produire des solutions pour alléger le fardeau des voisins de la Syrie. 
Les gouvernements des pays hôtes ont apporté leur contribution, en préparant à l'avance leurs projets pour dispenser un enseignement à tous les enfants réfugiés. 
Ils ont ensuite collaboré avec les donateurs pour élaborer des stratégies globales pour atteindre tous les enfants scolarisés et pour améliorer la qualité de l'éducation. 
Pourtant, comme la communauté internationale n'a pas réussi à respecter sa part du marché, le progrès n'a pas seulement été retardé : il risque bien de s'être inversé. 
Plus de 80 000 réfugiés syriens actuellement scolarisés au Liban sont menacés de perdre leur place. 
Il est impossible de ne pas remarquer les conséquences humaines de la crise de l'éducation parmi les réfugiés syriens. 
Ils sont visibles dans l'armée croissante des enfants exploités dans la cueillette des légumes dans la Plaine de la Bekaa au Liban, ou bien chez ceux qui travaillent dans les usines de vêtements en Turquie, où un demi-million de réfugiés ne sont pas scolarisés. 
Ils se retrouvent également dans le flux continu des familles de réfugiés qui font le voyage périlleux vers l'Europe, dans l'espoir que leurs enfants bénéficient de possibilités d'éducation dans ces pays. 
Pourtant de nombreux gouvernements européens continuent investir dans les barbelés à lames et dans les centres de détention, plutôt que dans les écoles et les enseignants. 
Il existe une autre possibilité, mais le temps est compté. 
Le mois prochain, l'ONU et les ةtats-Unis accueilleront une autre série de sommets des réfugiés. 
Cette fois, les gouvernements pourront garder leurs promesses recyclées et leur rhétorique exaltée : au lieu de cela, ils devront apporter des projets concrets pour fournir les 1,4 milliards de dollars qu'ils ont déjà promis. 
La communauté internationale doit également repenser la manière de fournir cette aide. 
La crise syrienne ne finira pas de sitôt. 
Au lieu de fournir de l'aide par le biais d'appels humanitaires annuels sous-financés et peu fiables, les donateurs doivent fournir un financement pluriannuel prévisible, comparable à celui du Royaume-Uni. 
D'un point de vue plus large, l'Union européenne et la Banque mondiale doivent élargir et intensifier leur soutien à l'éducation. 
Bien sûr, davantage de financement de la part des bailleurs de fonds en faveur de l'éducation ne constitue qu'une partie de l'équation. 
Les gouvernements des pays d'accueil, déjà débordés, peuvent et doivent faire davantage. 
Tout d'abord, ils doivent s'employer à supprimer les barrières linguistiques auxquelles sont confrontés les enfants syriens. 
Ils peuvent également traiter la pénurie chronique d'enseignants par un recrutement opportun d'enseignants parmi les réfugiés syriens. 
Surtout, les gouvernements hôtes pourraient aider les réfugiés à devenir plus assurés et plus autonomes, notamment en améliorant leur statut juridique et en élargissant le droit au travail. 
En fin de compte, une réponse crédible à la crise de l'éducation des réfugiés doit impliquer toutefois une approche plus équitable de la répartition des tâches. 
Avant de prendre le départ de la course du sommet des Nations Unies le mois prochain, les gouvernements doivent revoir les promesses faites lors de la conférence de Londres. 

L’Afghanistan sur la voie de l’autonomie 
KABOUL – La Conférence de Bruxelles sur l’Afghanistan marque cette semaine un véritable tournant qui permettra d’élaborer un plan de route pour l’avenir du pays. 
Même si la trajectoire actuelle de l’Afghanistan a fait progresser les choses, elle est loin d’être la voie la plus directe vers la prospérité — ne fut-ce qu’en raison de graves lacunes dans les mécanismes d’aide et dans la régie interne du pays. 
Depuis l’élection du président Ashraf Ghani en 2014, les montants d’aide à l’Afghanistan ont fortement baissé. 
Et l’aide octroyée n’a pas été distribuée pour vraiment promouvoir le renforcement des institutions publiques, les donateurs internationaux ayant tendance à contourner en grande partie l’État afghan, dans le financement de projets ponctuels et isolés. 
De 2002 à 2010, 82 % des 56 milliards $ d’aide à l’Afghanistan ont été dépensés par des institutions non étatiques. 
Cette façon de faire est quelque peu justifiée. 
Les donateurs estimaient que l’État afghan était trop faible et trop corrompu pour utiliser efficacement leurs fonds. 
Et ils n’avaient pas tout à fait tort : le népotisme et les pots-de-vin continuent de sévir en Afghanistan. 
C’est en partie l’héritage de l’ancien président Hamid Karzai. 
Au cours de son mandat, de 2004 à 2014, Karzai a échangé les postes les plus convoités dans les administrations nationales ou provinciales contre des appuis politiques et il a souvent assuré l’impunité à des fonctionnaires corrompus. 
Malgré ces problèmes, la prestation de l’aide par l’État a stimulé l’économie intérieure et contribué au renforcement des institutions publiques. 
Mais l’accent mis sur l’aide des institutions non étatiques a créé un secteur privé de biens publics qui, sur le plan budgétaire, est plus important que l’appareil d’État actuel de l’Afghanistan. 
Cet état de fait a freiné l’efficacité des institutions d’État, augmenté les coûts (en exigeant de multiples dispositions contractuelles) et dans certains cas, aggravé encore plus la corruption. 
Un autre problème de l’aide de l’Afghanistan réside dans l’affectation des fonds. 
De 2002 à 2010, les donateurs ont engagé plus de la moitié de l’aide totale dans le secteur de la sécurité. 
L’aide au développement penche aussi vers les objectifs militaires, particulièrement dans les zones dangereuses. 
(Néanmoins, depuis la sortie de la plupart des unités de combat internationales au cours des deux dernières années, le problème de la sécurité s’est aggravé.) 
Par ailleurs, 3 % seulement des sommes totales en aide ont été dépensées en éducation. 
Il n’est donc pas surprenant que 40 % des enfants d’âge scolaire ne fréquentent aucun établissement scolaire. 
Le budget total des dépenses publiques d’Afghanistan pour les cinq prochaines années (de 2017 à 2021) est estimé à 60 milliards $. 
Mais, on constate, en moyenne, un déficit annuel de financement de 74 %. 
Les instances afghanes espèrent combler ce déficit grâce à l’aide étrangère. 
Pour mettre l’Afghanistan sur les rails de l’autonomie, il faudra un changement de cap de la part du gouvernement afghan et des donateurs. 
Pour commencer, les donateurs devraient diriger une plus grande proportion de l’aide au budget et aux réseaux nationaux de l’État afghan. 
Cette idée n’est pas tout à fait nouvelle. 
En 2010, à la Conférence internationale sur l’Afghanistan à Kaboul, les donateurs se sont mis d’accord avec l’État afghan pour que 50 % de l’aide au développement soit affectée (excluant les dépenses militaires) au budget public et se sont aussi engagés à harmoniser leurs dépenses hors budget aux priorités nationales. 
Mais l’accord n’a pas été assez loin pour rendre le budget de l’État plus important que celui du secteur privé sur le plan de la prestation des services (et ce n’est que certains donateurs qui ont atteint ou dépassé la cible). 
En fait, 75 % de l’aide totale au développement de l’Afghanistan devrait se faire dans le cadre du budget et des réseaux nationaux de l’État. 
Cet objectif pourrait et devrait être atteint d’ici 2018. 
Évidemment, une telle stratégie ne peut fonctionner que si l’État améliore sa propre prestation de services publics, notamment en relevant le niveau de la fonction publique et en la libérant des pressions politiques. 
La bonne nouvelle est que le gouvernement Ghani a déjà reconnu les problèmes que représentent le népotisme, la corruption et la faiblesse des institutions et qu’il s’est engagé à s’y attaquer. 
Toutefois, jusqu’ici, les progrès sont lents. 
Le gouvernement Ghani peut accélérer la cadence en créant un système beaucoup plus méritocratique pour le recrutement et la promotion des fonctionnaires. 
Il est essentiel d’adhérer à une politique qui ne tolère aucune corruption — surtout dans les ministères de la Justice, des Finances, du Commerce, des Mines, de la Police, de la Santé et de l’Éducation. 
De plus, pour améliorer l’imputabilité et augmenter les revenus de l’État, le régime fiscal doit être réaménagé et renforcé. 
Les citoyens afghans par l’intermédiaire des organismes de la société civile et des donateurs internationaux peuvent jouer un rôle important pour pousser l’État à aller jusqu’au bout de l’instauration de telles réformes. 
La dernière pièce du casse-tête afghan sera mise en place lorsque l’État et les donateurs achemineront l’aide vers les investissements dans des programmes dotés d’objectifs à long terme. 
Même si des mesures à court terme sont nécessaires pour stabiliser les choses, leurs retombées s’estomperont rapidement sans programmes à long terme qui visent à renforcer les institutions et à jeter les assises d’une économie dynamique. 
La priorité doit être mise sur les investissements en capital humain, particulièrement en éducation et en santé, et dans les secteurs créateurs d’emploi comme l’agriculture. 
Le développement des secteurs de l’énergie et des infrastructures est également important, car il peut contribuer à étayer la croissance du secteur manufacturier et à assurer des recettes fiscales dont l’État ne saurait se passer. 
Même si les défis que l’Afghanistan doit relever sont immenses, ils ne sont pas insurmontables. 
La prestation et l’affectation de l’aide améliorées, accompagnées de réformes profondes de la gestion gouvernementale et d’investissements avisés, peuvent mettre le pays sur la voie de la prospérité. 
Après des décennies de guerre et de chaos, c’est évidemment dans l’intérêt du monde entier. 


L’heure de la consolidation budgétaire ? 
BRUXELLES – Aujourd’hui, l’heure est-elle à la consolidation budgétaire ou au contraire à davantage de relance ? 
Les gouvernements devraient-ils réduire ou augmenter leurs dépenses ? 
Une fois de plus, la question est un sujet de litige entre les décideurs et les économistes. 
On peut comprendre que les citoyens soient confus : alors qu’en 2008-2009, on leur disait qu’il était impératif de stimuler l'économie, en 2010-2011, l’austérité était soudainement devenue nécessaire. 
Les priorités devraient-elles une fois de plus être inversées ? 
Lors de la réunion annuelle du Fonds monétaire international en octobre, l’économiste en chef du FMI, Olivier Blanchard, a alimenté la controverse en faisant remarquer que, ces derniers temps, les gouvernements ont eu tendance à sous-estimer les conséquences néfastes pour la croissance de l'assainissement budgétaire. 
Ils ont généralement supposé qu’un dollar de réduction des dépenses publiques ferait baisser le PIB de 50 cents à court terme; d'après Blanchard, l’ordre de grandeur exact dans les conditions actuelles serait une baisse entre 0,90 et 1,70 $. 
Il s’agit d’une grande différence, mais aussi d’une constatation troublante : comment se fait-il qu’il y ait autant d'incertitude? 
Contrairement à ce que de telles disparités de prévisions pourraient suggérer, les économistes connaissent en réalité assez bien les conséquences de la politique budgétaire, du moins beaucoup plus que par le passé. 
Jusque dans les années 1980, il a été couramment supposé que ce qui est appelé « l’effet multiplicateur » – le taux de variation du PIB par rapport à l'évolution des dépenses du gouvernement – était stable et supérieur à un. 
Une réduction des dépenses d'un dollar était censée réduire le PIB de plus d'un dollar, de sorte que l'austérité budgétaire était économiquement coûteuse (tandis qu’une politique de relance était au contraire efficace). 
Puis est arrivée la contre-révolution, qui a fourni une longue liste de raisons pour lesquelles le coefficient multiplicateur était probablement beaucoup plus faible. 
On estimait alors qu’une réduction des dépenses ferait chuter l'inflation. 
La banque centrale devrait baisser les taux d'intérêt, les ménages se mettraient à dépenser en prévision d’une baisse des impôts et la confiance des entreprises augmenterait. 
En fin de compte, il y aurait peu d’impacts négatifs sur la production, voire pas du tout. 
Les économistes sont de nature grincheuse, mais ils sont aussi des investigateurs tenaces ; la controverse a incité de nouvelles recherches sur les effets de compressions budgétaires. 
De nouvelles méthodes ont été développées pour mesurer leurs impacts; de nouvelles approches ont été introduites pour tenir compte du fait que le multiplicateur puisse varier au cours du temps, de nouvelles données ont été compilées pour mieux mesurer les réelles décisions budgétaires. 
Tout ces efforts ont payé. 
Il existe maintenant des preuves convaincantes qu’une même décision de réduction des dépenses publiques peut avoir des conséquences très différentes en fonction des conditions économiques. 
Cela peut ressembler au paradis pour les conseillers politiques, mais a aussi des conséquences importantes pour les choix de politiques. 
Les effets néfastes de la réduction des dépenses pour la croissance à court terme sont susceptibles d'être plus importants lorsque l'économie est déjà en récession, les partenaires commerciaux procèdent également à la réduction de leurs dépenses ou l’augmentation de leurs impôts, le taux d'intérêt de la banque centrale est déjà proche de zéro et les marchés ne sont pas particulièrement inquiets quant à la capacité de l'État à rembourser sa dette. 
Dans de telles conditions, comme celles qui prévalaient en 2009, le multiplicateur peut être proche de deux. 
Donc, il aurait été suicidaire de se lancer dans un assainissement budgétaire à l'époque. 
Il était clairement plus approprié de stimuler l’économie. 
Par contre, lorsque l'économie est en plein essor, il est peu probable que l'austérité budgétaire puisse avoir des conséquences négatives. 
C’était donc également une bonne idée de commencer à planifier un changement de vitesse une fois que la reprise ait commencé à se matérialiser. 
Les choses sont plus compliquées quand les finances publiques sont en situation de stress aigu et les marchés s'inquiètent de la solvabilité souveraine, comme c'est le cas dans sud de l'Europe. 
Il n’y a que peu de preuves empiriques pour cet ensemble de conditions, parce que ces cas étaient rares jusqu'il y a peu. 
Mais il est logique de considérer que le rétablissement de la viabilité des finances publiques puisse avoir des effets largement positifs sur la confiance et les taux obligataires. 
En même temps, si l'économie souffre déjà une forte contraction, comme c'est souvent le cas dans de telles situations, la réduction des dépenses ne pourra pas éviter de détériorer gravement la demande intérieure. 
Le meilleur moyen de sortir de ce dilemme est de prendre des mesures qui permettent d'améliorer les finances publiques à long terme sans produire d’effets négatifs à court terme, tels que la réforme des retraites publiques. 
L'augmentation de l'âge de la retraite, par exemple, améliore la perspective pour les finances publiques, mais ne pèse pas sur la demande à court terme. 
Plus généralement, toute mesure qui signale un renforcement crédible des finances publiques à l'avenir est souhaitable – en supposant, évidemment, que les gouvernements ont encore une certaine crédibilité. 
Quand elle est gaspillée, comme en Grèce, les promesses n'ont plus de valeur et les gouvernements n'ont pas d'autre choix que de réduire les dépenses immédiatement. 
Comprendre quelles sont les conditions qui règnent à quel moment et à quel endroit aide à définir l'agenda pour aujourd'hui. 
Aujourd’hui, l'économie mondiale est au ralenti, plusieurs pays européens – et la zone euro dans son ensemble – sont en récession, les taux d'intérêt des banques centrales sont exceptionnellement bas et peu susceptibles d'augmenter rapidement et la plupart des pays avancés coupent dans les dépenses publiques. 
Ces conditions appellent à la prudence dans les efforts de consolidation. 
En même temps, les ratios de la dette publique continuent à augmenter, et plusieurs pays ont perdu l'accès au marché ou risquent de le perdre prochainement en raison de l'état précaire de leurs finances publiques. 
Ceci, en revanche, implique la nécessité de réduire les dépenses. 
En conclusion, quatre recommandations peuvent être adressées aux décideurs politiques : 
· Chaque fois que la viabilité des finances publiques est en jeu (c’est à dire à peu près partout dans le monde avancé, sauf en Australie, au Canada et dans quelques pays du nord de l’Europe, y compris l'Allemagne), les gouvernements devraient continuer à consolider, mais à un rythme modéré. 
· Les gouvernements ne devraient pas augmenter les efforts de consolidation simplement parce que le ralentissement économique réduit les recettes fiscales, ni ne devraient viser des cibles de déficit global pour l'année prochaine. 
· En situation de stress budgétaire aigu, les gouvernements ne peuvent pas se permettre de ralentir la consolidation. 
Mais ils devraient mettre l'accent autant que possible sur des réformes qui améliorent de manière crédible les perspectives, tout en ayant des effets négatifs limités à court terme. 
· Enfin, les responsables du monde entier devraient investir dans des institutions qui aident à convaincre les marchés de leur engagement envers la durabilité des finances publiques. 
Lors de conditions dangereuses, les responsables ne doivent pas s'appuyer sur des scénarios optimistes et espérer qu'ils seront crus. 
Au contraire, ils devraient communiquer clairement aux marchés et aux citoyens à propos de leur manière de raisonner et de ce qu'ils comptent faire. 

Un modèle économique pour le développement durable 
LONDRES – Dans un récent rapport, le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) avertissait que les dommages causés à la planète pourraient être irréversibles faute de changements « rapides et radicaux » dans la façon dont nous utilisons la terre, l’industrie, le bâtiment, les transports et les villes. 
Le message était sans ambiguïté : un effort de coopération, à l’échelle mondiale, doit nous permettre de changer de trajectoire. 
Et comme un bon nombre des difficultés auxquelles nous devons faire face sont liées à nos entreprises, la manière la plus sage d’avancer consiste à les transformer. 
Le défi peut sembler impossible à relever, mais nous disposons dès à présent d’un cadre pour guider la transition : les Objectifs de développement durable des Nations unies (ODD). 
Adoptés en septembre 2015 par 193 pays, ils sont destinés à construire « un avenir meilleur et plus durable pour tous » d’ici à 2030, qui, par extension, fournira un meilleur environnement aux entreprises. 
La Commission des entreprises et du développement durable (Business and Sustainable Development Commission) estime que la réalisation des ODD pourrait générer plus de 12 000 milliards de dollars par an [« au titre de l’épargne d’entreprise et des revenus commerciaux »] et créer 380 millions d’emplois dans l’économie mondiale d’ici la fin de la prochaine décennie. 
Il y a tant à gagner – et tant à perdre de l’inaction – que le secteur privé commence à s’intéresser aux liens entre profits et durabilité : 69 % des chefs d’entreprises interrogés dans le dernier rapport, édité par Ethical Corporation, des tendances des entreprises responsables (Responsible Business Trends Report) affirment intégrer les ODD à leur stratégie. 
Parallèlement, le nombre d’entreprises certifiées B Corp – en fonction d’une évaluation de leur performance environnementale et sociale – s’est accru au cours des dernières années. 
La finance mondiale s’avance elle aussi vers la durabilité. 
Ainsi gère-t-elle des actifs environnementaux, sociaux et de gouvernance estimés à 22 000 milliards de dollars ; 82 000 milliards de dollars respectent quant à eux les Principes pour l’investissement responsable de l’ONU ; 32 000 milliards sont arrimés aux prix du carbone ; en outre, le marché des « obligations vertes » connaît une croissance exponentielle. 
Cet engouement est significatif, car le soutien des marchés financiers sera essentiel à la réussite du programme de développement durable. 
Pour autant, les entreprises doivent prendre conscience de l’impossibilité d’externaliser leur responsabilité si elles souhaitent contribuer à ces progrès. 
Les sociétés multinationales doivent au contraire utiliser leur emprise sur le marché pour conduire le changement social. 
Je prendrai l’exemple de ma propre entreprise, Unilever : 2,5 milliards de fois par jour, quelqu’un, quelque part dans le monde, fait usage de l’un de nos produits, distribués par une chaîne logistique qui compte plus de 80 000 fournisseurs et environ deux millions d’agriculteurs, lesquels, à leur tour, font vivre des millions de personnes. 
À cette échelle, Unilever a la capacité de contribuer aux Objectifs de développement durable et d’en bénéficier, et c’est précisément ce que nous tentons de faire. 
En 2009, nous avons mis en œuvre le plan Unilever pour un mode de vie durable, notre modèle pour renforcer notre performance sociale, environnementale et économique. 
Nos objectifs sont notamment de promouvoir la santé et le bien-être de plus d’un milliard d’êtres humains, de réduire l’empreinte environnementale liée à la production et à l’usage de nos produits et d’améliorer les moyens de subsistance de millions de travailleurs. 
Cette méthode nous a permis d’affiner notre stratégie lorsque nous avons dû identifier les défis et les opportunités auxquels doit répondre notre activité. 
En utilisant nos ressources et nos marques, nous avons aussi pu relever des défis clés du développement comme l’alimentation, l’assainissement et l’hygiène, le changement climatique et la déforestation, les droits humains, la formation professionnelle et l’égalité sur les lieux de travail. 
Nous avons réalisé tout cela avec un retour sur investissement qui avoisine 300 % en dix ans et 19 % de rendement de nos capitaux propres, démontrant ainsi qu’il est possible de mettre en œuvre un programme centré sur le développement qui profite aux actionnaires comme aux parties prenantes. 
Je ne cherche pas à laisser entendre que la réussite fut facile, ni que notre tâche est accomplie. 
Je quitterai mes fonctions à la fin de l’année 2018, mais je crois profondément que l’entreprise qu’il m’a été donné de diriger pendant plus de dix ans continuera d’améliorer ses procès de production tout en renforçant sa durabilité. 
L’essentiel, si nous voulons relever les défis environnementaux et sociaux auxquels le monde doit faire face, est d’user de notre influence sur les marchés et de bâtir des coalitions afin de renforcer notre efficacité. 
Le dernier des ODD, l’objectif 17, qui est de créer des « partenariats pour la réalisation des objectifs », l’exprime et appelle les dirigeants d’entreprise à coopérer avec les pouvoirs publics et la société civile pour tenir les objectifs de développement durable. 
L’action mise en place par la Food and Land Use Coalition, qui a constitué un réseau mondial de dirigeants d’entreprise, de scientifiques, de responsables politiques, d’investisseurs et d’agriculteurs afin d’œuvrer à la transformation des systèmes d’alimentation mondiaux, complexes et fragmentés, offre un bon exemple de la façon dont l’ODD 17 peut être atteint. 
La déconnection entre consommation et production constitue l’un des premiers domaines sur lesquels se concentrent ses efforts. 
Il faut en faire plus ; l’avenir de l’économie mondiale ne dépend plus des actions à entreprendre, mais du temps qu’il nous faudra pour les entreprendre. 
En dépit de quelques progrès réalisés dans la poursuite des ODD aux cours des trois dernières années, nous n’avançons pas assez vite. 
Comme l’a dit autrefois Winston Churchill : « Ce n’est pas l’action qui m’inquiète, c’est l’inaction. » 
Cette sage recommandation doit aujourd’hui conduire notre façon d’entreprendre et de tenir les ODD. 

La Californie en guerre contre Trump 
STANFORD – Si l’on s’informe au-delà d’une actualité médiatique permanente autour de Donald Trump, on constate une redistribution globale des forces politiques, économiques et culturelles, sans doute bien plus conséquente pour l’Amérique et le reste du monde que la simple présidence Trump. 
Parmi ces changements intervient l’érosion des relations entre la gouvernance centrale et infranationale, ainsi que nationale et supranationale. 
Les Américains interagissent principalement avec leurs dirigeants au niveau étatique et local, sur les questions de type établissements scolaires, réseaux routiers, services de police et hôpitaux. 
En Californie, comme dans de nombreux autres États, l’exigence d’une plus grande autonomie locale se fait de plus en plus bruyante, faisant écho ici et là au discours des séparatistes catalans ou des Brexiteurs du Royaume-Uni. 
Exerçant un contrôle presque monopolistique sur la gouvernance étatique et locale de la Californie, les Démocrates s’efforcent de neutraliser l’impact de la quasi-totalité des politiques de Trump. 
Une proposition de loi émanant de la législature de l’État de Californie pourrait ainsi contourner le problème du nouveau plafond imposé par la loi fiscale fédérale sur les déductions d’impôts sur le revenu et le foncier – une disposition très défavorable à la Californie, qui applique les plus forts taux d’imposition du pays, et dont les citoyens possèdent des biens immobiliers de grande valeur. 
En vertu de la proposition de loi de l’État, les Californiens seraient en droit de « faire don » de leurs impôts étatiques à une entité caritative écran, au titre d’une charitable contribution déductible des impôts. 
Mais les autorités fiscales américaines décèleront rapidement la ruse. 
Les contributions caritatives ne sont en effet déductibles au niveau fédéral qu’à condition que le donateur ne perçoive pas plus que la valeur accessoire de cette contribution, ce qui ne serait évidemment pas le cas en l’occurrence. 
En réalité, pas même la valeur marchande d’un repas lors d’un dîner caritatif n’est déductible. 
Entrant en vigueur l’an prochain, la nouvelle loi fiscale fédérale abroge également le mandat individuel de la loi de 2010 sur les soins abordables (Obamacare), qui impose une amende à ceux qui ne souscrivent pas à une assurance santé. 
Cette abrogation étant susceptible d’accélérer l’explosion des primes d’assurance de l’Obamacare, de nombreux Démocrates californiens préconisent un système de santé à payeur unique, financé par l’État, inspiré de ceux qui existent au Canada et en Europe. Peut semble leur importer que ce système risque de coûter à l’État trois fois son budget. 
Par ailleurs, la Californie se considérant à l’avant-garde des énergies vertes, les agences de l’État ont répondu à la proposition de Trump consistant à ouvrir des plateformes de forage pétrolier offshore en menaçant d’interdire le transport de pétrole partout sur le territoire californien, même via les pipelines existants. 
Le désaccord le plus litigieux trouve sa source dans la politique d’immigration. 
Depuis qu’elle s’est déclarée « ville sanctuaire » en 1989, San Francisco interdit à ses forces de police de coopérer avec les agents fédéraux de l’immigration. 
Mais l’an dernier, c’est l’État tout entier qui s’est proclamé « sanctuaire », le procureur général de Californie Xavier Becerra envisageant désormais d’imposer des amendes aux employeurs qui coopéreraient avec les officiers fédéraux de l’immigration. 
Tandis que s’accentuent les tensions entre les forces de l’ordre fédérales et étatiques, de nombreux Californiens se retrouvent dans une position intenable qui les contraints soit à payer des amendes de l’État, soit à violer des lois fédérales. 
Sur ces deux questions, chaque camp formule des arguments partiellement recevables. 
Prenons l’immigration. 
Bien que l’immense majorité des immigrés clandestins travaillent pour subvenir aux besoins de leur famille et améliorer l’existence de leurs enfants, certains commettent effectivement des crimes graves ou appartiennent à des gangs violents. 
Trump se focalise sur cette deuxième réalité pour justifier le renforcement de la sécurité à la frontière, invoquant fréquemment les exemples d’Américains tués par des immigrés clandestins revenus aux États-Unis après avoir été pourtant expulsés à plusieurs reprises. 
De leur côté, les opposants à Trump relèvent que les clandestins sont eux-mêmes souvent victimes – ou témoins – de crimes graves, mais qu’ils renoncent à en informer la police par peur d’être expulsés. 
Bien que les deux camps avancent des arguments recevables, tout dialogue entre eux a malheureusement cessé. 
Ainsi, lorsque la Maison-Blanche du président Trump a récemment proposé une réforme de l’immigration susceptible de contenter un côté comme l’autre, cette proposition a immédiatement été rejetée à la fois par les militants anti-immigration et par les défenseurs de l’immigration. 
Plus précisément, cette réforme conférerait un statut légal permanent et une possibilité de citoyenneté à 1, 8 millions de personnes illégalement arrivées ou envoyées aux États-Unis lorsqu’elles étaient enfants. 
C’est plus de deux fois le nombre d’individus protégés en vertu du programme d’Action différée pour les arrivées d’enfants (DACA) de l’ancien président Barack Obama. 
En retour, Trump entend pouvoir consacrer 25 millions $ supplémentaires à la sécurité à la frontière avec le Mexique – notamment pour la construction du mur promis – ainsi que procéder à des réformes limitant l’immigration légale fondée sur le regroupement familial, et favoriser les travailleurs mieux qualifiés, ce qui constitue la norme dans la plupart des pays développés. 
Les plus fervents opposants à l’immigration dénoncent le plan de Trump, y voyant une forme d’amnistie. 
Pendant ce temps, Nancy Pelosi, responsable démocrate à la Chambre des représentants, condamne cette démarche visant à « rendre à l’Amérique sa blancheur ». 
Seulement voilà, le plan de l’administration Trump constitue la proposition de réforme de l’immigration la plus réaliste qui ait été formulée depuis des décennies. 
Si les Démocrates étaient un peu plus malins, ils ravaleraient leur détestation du président, et admettraient que la crédibilité de Trump auprès des Républicains anti-immigration le place dans une position idéale pour négocier un ensemble bipartisan de mesures. 
Tandis que la Californie poursuit ses efforts de neutralisation des politiques de l’administration Trump, on peut se demander si cette approche ne débouchera pas sur un défi constitutionnel. 
Les États jouissent évidemment de l’autorité légale leur permettant d’adopter des mesures en dissonance avec la politique fédérale. 
En effet, le dixième amendement de la Constitution des États-Unis réserve expressément aux États tous les pouvoirs non délégués au gouvernement fédéral. 
Les États ont même la possibilité de poursuivre le gouvernement fédéral, comme l’ont fait certaines gouverneurs et procureurs généraux républicains pour renverser plusieurs règlements et ordonnances sous l’ère Obama. 
Néanmoins, la Cour suprême américaine a jugé à plusieurs reprises que les États ne sauraient invalider ou contrevenir aux lois fédérales – un droit qu’ont revendiqué plusieurs États du sud au milieu du XXe siècle pour résister à l’intégration scolaire. 
Il s’agit d’un principe constitutionnel, qui remonte au milieu du XIXe siècle, époque à laquelle la Cour suprême américaine avait cassé une décision de la Cour suprême du Wisconsin contestant la validité de l’abominable Fugitive Slave Act de 1850. 
Dans moins de neuf mois, des élections auront lieu en Californie pour le poste de gouverneur, un siège au Sénat américain, et 53 sièges à la Chambre des représentants. 
Il faut s’attendre à ce que s’enflamme encore davantage le débat autour de la « résistance » face à Trump – et à ce que les Cours américaines soient plus que jamais occupées à juger de ce qui est légal, et de ce qui ne l’est pas. 

Le défi du Renminbi 
SEOUL – Le mois dernier, la Chine a dévoilé son premier porte-avions, et continue de se préparer à défier les États-Unis dans la mer de Chine méridionale. 
De même, en lançant un programme destiné à internationaliser sa monnaie, la Chine cherche à contester la valeur du dollar sur la scène internationale. 
C’est délibérément que les responsables chinois tentent de forger un rôle mondial pour le renminbi. 
Pour reprendre les mots du vénérable proverbe chinois, ils « traversent la rivière en tâtant du pied chaque pierre. » 
La première décision prises par les autorités a été d'autoriser les entreprises chinoises à utiliser le renminbi pour régler les transactions commerciales transfrontalières. 
Lorsque que les entreprises étrangères exportant vers la Chine se sont mises à accepter des paiements en renminbi, la devise s’est accumulée sur leurs comptes bancaires à Hong Kong. 
Cela a mené à l'étape suivante: les entreprises étrangères souhaitant investir en Chine ont été autorisées à exploiter ces dépôts grâce à l’émission d’obligations libellées en renminbi, et les institutions financières offshore éligibles ont été autorisées à investir leurs renminbis sur le marché obligataire interbancaire chinois. 
Ensuite, l'été dernier, la Chine a annoncé le projet de permettre aux banques de Hong Kong de prêter des renminbis aux entreprises à Shenzhen, ouvrant ainsi financièrement cette ville au reste du monde. 
On s'attend à ce que l'ouverture financière, si elle fonctionne à Shenzhen, soit généralisée par après. 
Enfin, étape importante vers la transformation du renminbi en une véritable monnaie de réserve, la Chine a signé des accords d'échanges monétaires avec les Philippines, la Corée du Sud, le Japon et l'Australie. 
Pendant ce temps, la Malaisie, le Nigeria et le Chili ont déjà accumulé des quantités modestes de réserves en renminbi. 
D'autres banques centrales devraient suivre. 
Mais est-ce que le plan de la Chine de faire du renminbi un rival international au dollar peut réussir? 
La réponse, à mon avis, dépend de la façon dont la Chine aborde quatre défis. 
Premièrement, la Chine devra créer des marchés financiers plus liquides. 
Ses marchés obligataires restent limités, et le volume des transactions faible, car la majorité des titres sont détenus jusqu'à l'échéance par des investisseurs nationaux. 
Il s’agit d’une question qui revêt une importance considérable pour les banques centrales, qui donnent beaucoup de valeur à la liquidité lorsqu'il s'agit de décider quelles monnaies détenir en réserve. 
Après tout, c'est la liquidité des obligations du Trésor américain qui en fait des actifs de réserve de premier plan pour le monde entier. 
Deuxièmement, le succès de la Chine dépendra en grande partie de la façon dont le pays gère la transition vers un compte de capital plus ouvert. 
L'histoire est jalonnée de crises financières qui se sont produites à la suite d’une libéralisation précipitée du compte de capital. 
Se retrouver en proie à une crise ne serait pas exactement apte à encourager l'utilisation internationale de la monnaie chinoise. 
Troisièmement, les perspectives du renminbi au niveau international et en tant que devise de réserve seront influencées par la façon dont la Chine gère le ralentissement de sa croissance. 
La clé sera de savoir si elle parvient à opérer une décélération en douceur, auquel cas l'internationalisation du renminbi continuera, ou au contraire si elle connaitra un atterrissage brutal, auquel cas l'agitation sociale s'intensifiera et tous les paris sont ouverts quant à l’évolution du pays. 
Le dernier défi peut être formulé sous la forme d’une question qui est rarement posée : le système politique de la Chine est-il un obstacle à l'internationalisation du renminbi ? 
La livre sterling et le dollar, les monnaies de réserve principales aux XIXe et XXe siècles, respectivement, étaient émises par des démocraties. 
La Grande-Bretagne et les Etats-Unis jouissaient d’élections contestées et de systèmes politiques limitant l'exercice arbitraire du pouvoir exécutif – institutions qui sont absentes du système politique chinois. 
La démocratie peut influencer le statut de monnaie internationale, entre autre parce que les gouvernements démocratiquement élus sont mieux à même de prendre des engagements crédibles nécessaires au développement de marchés financiers profonds et liquides. 
Ils sont capables de s'engager à ne pas exproprier les créanciers, puisque ces derniers les évinceraient du pouvoir lors des élections dans le cas contraire. 
Et le même respect des droits des créanciers qui rassure les investisseurs nationaux rassure également les investisseurs étrangers – qu’ils soient publics ou privés. 
La Chine parviendra-t-elle à établir des limites au pouvoir exécutif arbitraire et à suffisamment renforcer les droits des créanciers sans entreprendre une transition démocratique à part entière ? 
Jusqu'à présent, les contraintes sur la prise de décision par le secrétaire général du Parti communiste chinois, le responsable le plus haut gradé du pays, ont été – comment le dire poliment ? – limitées. 
Mais cela commence à changer. 
Le secrétaire général est de plus en plus contraint par d'autres institutions du PCC. 
Les délibérations de l'Assemblée populaire nationale, par exemple, sont de moins en moins cérémonielles et de plus en plus substantielles. 
D’autres part, les autres décideurs bureaucratiques sont de plus en plus contraints par des exigences de transparence et de divulgation. 
Des mouvements basés sur Internet forcent les responsables chinois à renforcer les normes de travail et environnementales. 
Pourquoi pas les droits des créanciers? 
Depuis le début du XIXe siècle, les principales monnaies internationales ont été celles des pays jouissant de systèmes politiques démocratiques, là où existent des contraintes à l'action publique arbitraire et les créanciers sont bien représentés. 
Cela ne veut pas forcément dire que la Chine ait besoin d’un printemps démocratique avant que le renminbi ne devienne une monnaie internationale et de réserve de première importance. 
Mais cela veut dire qu'elle devra renforcer les pouvoirs de l'Assemblée populaire nationale et créer une bureaucratie fondée sur des règles plus transparentes si elle veut atteindre ses objectifs financiers. 


Le traitement du cancer dans le monde en développement 
BOSTON – Il y a plus de quatre décennies, Richard Nixon, le président des États-Unis, inspiré par les premiers résultats encourageants qui ont indiqué le potentiel de la chimiothérapie pour la guérison de maladies aussi graves que la leucémie lymphoblastique aiguë et la maladie de Hodgkin, a déclaré « la guerre au cancer ». 
Depuis, des progrès constants ont été observés dans l’utilisation de la chimiothérapie, la chirurgie et la radiothérapie pour traiter et guérir un nombre toujours plus grand de patients atteints du cancer. 
L’accès à ces avancées médicales susceptible de sauver des vies demeure cependant aléatoire dans les pays moins bien nantis, là où résident aujourd’hui la majorité des patients atteints du cancer. 
Aux États-Unis, plus de 80 % des patientes atteintes du cancer du sein sont des survivantes à long terme et plus de 80 % des enfants atteints du cancer y survivent. 
En presque 40 ans de pratique de l’oncologie à l’Université Harvard, j’ai soigné des milliers de patients qui auraient eu une très mince chance de survie sans chimiothérapie. 
Beaucoup des patients qui ont reçu des traitements reçus dans les années soixante-dix sont vivants et bien portants ; leurs enfants sont maintenant des adultes productifs. 
Mais ce n’est que lorsque j’ai travaillé au Rwanda en 2011 que j’ai vraiment saisi la puissance des moyens mis à ma disposition, en observant les conséquences de leur absence. 
Passer le seuil du service de pédiatrie du cancer à l’hôpital central public de référence à Kigali était comme un retour dans le passé. 
Les résultats des traitements chez les enfants rwandais atteints d’une tumeur de Wilms, une forme de cancer du rein qui afflige rarement les adultes, reflétaient ceux des États-Unis d’il y a 80 ans, avant que l’accessibilité aux traitements médicaux qui permettent de sauver aujourd’hui 90 % des enfants américains diagnostiqués. 
Selon la ministre de la Santé du Rwanda, Agnes Binagwaho, le pavillon des cancéreux à Kigali avait l’air d’un centre de traitement du VIH/SIDA où elle œuvrait comme pédiatre il y a une décennie. 
Sans thérapie antirétrovirale, les médecins se contentaient de prescrire des aliments et du repos dans les cas de VIH/SIDA – ce qui signifiait qu’une infection se résumait essentiellement à une condamnation à mort. 
À l’époque, certains se sont fait piéger, ne serait-ce qu’un instant, du mauvais côté de l’histoire. 
En 2001, un haut fonctionnaire des États-Unis déclarait qu’il serait impossible de traiter le VIH/SIDA en Afrique, en raison de sa « complexité » et de son coût élevé. 
Il a été contredit par les faits comme tous ceux qui abondaient dans le même sens. 
De nos jours, les taux d’adhésion aux traitements en Afrique chez les patients séropositifs ayant accès aux médicaments ont longtemps dépassé le taux des États-Unis. 
En fait, le Rwanda était l’un des premiers pays à atteindre un accès universel au traitement du SIDA. 
Malgré ce précédent, la perspective d’un traitement efficace contre le cancer en Afrique a été accueillie avec scepticisme. 
Il est vrai que les traitements cancéreux sont complexes et nécessitent un vaste éventail de renseignements diagnostiques et de moyens thérapeutiques – pathologie, chirurgie, radiothérapie, chimiothérapie et traitements ciblés – ainsi que des connaissances et des compétences pour administrer en toute sécurité ces traitements susceptibles de sauver des vies. 
Or, le Centre d’excellence en recherche médicale sur le cancer de Butaro ainsi que d’autres organismes ont prouvé qu’il était possible de traiter sans danger les cancéreux, et ce, efficacement, même dans des milieux ruraux défavorisés. 
Grâce au ministère de la Santé du Rwanda, à Partenaire pour la santé et à l’Institut de recherches sur le cancer Dana-Farber de Boston, le Centre Butaro a pu traiter plus de 3 000 cancéreux, dont la plupart venaient de l’extérieur de la région, depuis les initiatives ciblées en juillet 2012 de l’ancien président Bill Clinton et de la ministre Binagwaho. 
L’appui de la Fondation pour les enfants de Jeff Gordon, de la Fondation du cancer du sein, de LIVESTRONG et de donateurs privés a été essentiel à cette réalisation. 
Heureusement, d’autres grandes institutions se préparent déjà à appuyer ces initiatives. 
L’Organisation mondiale de la santé, de concert avec l’UICC (Union for International Cancer Control) est en train de réévaluer la liste modèle des médicaments essentiels contre le cancer de l’OMS qui recense plus précisément quels types de cancers sont les plus susceptibles d’être contrés par les traitements et lesquels pèsent le plus sur les populations. 
La méthode la plus efficace de réduction des taux mondiaux de mortalité par le cancer serait d’introduire des thérapies existantes aux cancéreux des pays en développement. 
Ajouter à cela le financement international des traitements du cancer, comme celui qui a été mobilisé pour combattre le VIH/SIDA dans le cadre du plan d’urgence du président des États-Unis pour la lutte au SIDA appuyé par Le fonds mondial et le taux de mortalité du cancer dans les pays en développement pourrait beaucoup baisser, et ce, assez rapidement. 
Il y a plus d’une décennie, les instances de la communauté internationale ont décidé qu’elles ne se résigneraient pas à ce que des patients atteints du VIH en meurent obligatoirement. 
Il faut prendre les mêmes engagements aujourd’hui pour apporter les traitements contre le cancer dans les régions qui en ont été jusqu’ici dépourvues. 


Un dispositif bonus-malus pour la réduction du carbone 
PARIS – Les pourparlers internationaux sur le climat n’ont pas permis, à ce jour, de trouver un mécanisme qui parviendra à réduire les émissions mondiales de gaz à effet de serre. 
Le protocole de Kyoto de 1997 a proposé l’emploi d’un système de quotas négociables pour établir une valeur de marché sur les émissions de dioxyde de carbone. Une initiative qui a échoué dès que les États-Unis et plusieurs pays émergents ont refusé d’y souscrire. 
La conférence sur les changements climatiques de Copenhague en 2009 a introduit la notion d’un processus d’engagements accompagnés de contrôles, dans lequel les pays décident de leur propre chef de l’envergure des réductions des émissions nationales. 
Cette notion a permis de rallier à la cause les États-Unis et les pays émergents qui pour la première fois se sont officiellement engagés à réduire leurs émissions. 
Mais ce système comporte également des vices de forme. 
Car il ne résout pas le problème classique du passager clandestin resquilleur et ne garantit en rien les réductions dans les pays en développement. 
En fait, il est probable que certains pays aient même été incités à réduire leurs émissions en deçà des possibilités afin de maintenir une meilleure position de départ pour les négociations. 
Lorsque les dirigeants des pays se réuniront à Paris du 30 novembre au 11 décembre pour la Conférence des Nations Unies sur les changements climatiques, ils auront à nouveau la chance de formuler un accord dont la portée est réelle. 
Pour inciter les États à agir de concert, il est essentiel de formuler un système de tarification des émissions de carbone qui va droit au but tout en faisant preuve de transparence. 
Nous proposons un mécanisme de « taxation et de compensation » pour les émissions de carbone qui attribue simultanément une valeur aux émissions au-dessus d’un seuil et qui définit où les recettes devraient être affectées. 
Les études préliminaires à la conférence de Paris laissent entendre que la coopération internationale favoriserait une réduction rapide des gaz à effets de serre. 
Il en ressort des effets d’entraînement que produiraient une intervention rapide sur les changements climatiques, notamment des réductions de la pollution locale, une plus grande sécurité énergétique et alimentaire et une cadence d’innovation plus rapide. 
Pour accélérer la transition vers une économie à faible intensité en carbone, un accord international doit s’appliquer à tous les pays et comporter un système commun et cohérent pour la surveillance, la production des rapports et la vérification. Il doit aussi prévoir des intéressements économiques substantiels à l’échelle mondiale. 
Le mécanisme de bonus-malus que nous préconisons s’inspire du programme de bonus-malus de la France, dans lequel les acheteurs de nouvelles voitures payent une taxe ou reçoivent une prime selon les émissions en CO2 du véhicule. 
Dans notre système, un pays dépassant les émissions moyennes mondiales par tête paierait un montant donné sur chaque tonne de CO2 (ou son équivalent) au-dessus d’un seuil établi. 
Les pays avec des émissions moins élevées que la moyenne recevraient une compensation pour avoir moins pollué. 
Les pays qui émettent le moins par tête profiteraient en premier lieu de ce système, c.-à-d. que la plupart des fonds aboutiraient dans les pays les moins développés. 
Lorsqu’il sera complètement opérationnel, le mécanisme de bonus-malus incitera tous les pays à réduire leurs émissions par tête, réduisant du même coup l’écart entre les paiements et les primes. 
Le prix de carbone optimal dépendrait des objectifs de l’accord. 
Un prix de 1 à 2 $ la tonne pourrait générer une rente de 14 à 28 milliards $, suffisamment pour financer le déploiement du processus de surveillance, d’évaluation et de vérification dans les pays en développement. 
L’accord de Copenhague comprenait un engagement des pays riches à dépenser 100 milliards $ par an après 2020 pour aider les pays sous-développés à atténuer les effets des changements climatiques et à s’y adapter. 
Un tarif de 7 à 8 $ par tonne pourrait créer une rente suffisante pour remplir cette promesse, l’argent étant injecté dans les pays qui présentent de faibles émissions par tête. 
Des 100 milliards $, un peu plus de 60 milliards $ proviendraient des pays occidentaux et du Japon et un peu moins de 20 milliards $ viendraient des pays exportateurs d’hydrocarbures (la Russie et l’Arabie saoudite en particulier) et des économies à forte croissance de l’Asie (dont la Chine et la Corée). 
La création d’un système bonus-malus ferait en sorte que les fonds se répartiraient entre les pays selon le principe des « responsabilités communes, mais différenciées et des capacités respectives ». 
Un système de bonus-malus répondrait aux critères d’efficacité et d’équité. 
Tous les citoyens du monde disposeraient du même droit d’émettre des gaz à effet de serre et chaque pays aurait droit, à la marge, aux mêmes incitatifs pour réduire les émissions. 
Le principal obstacle à surmonter pour établir un tel système sera de convaincre les instances des pays donateurs de débourser pour leurs émissions en carbone. 
Le coût sera modeste par rapport à la taille de leur économie et tout accord réussi sur les changements climatiques passe nécessairement par des engagements de ce type. 
Si les pays riches ne parviennent pas à mettre un prix à payer, même modéré, sur leurs émissions de carbone, les pourparlers à Paris seront certainement considérés comme futiles. 

La destruction créatrice à l’œuvre 
OXFORD – Au cours de l’histoire, le progrès technologique a engendré d’immenses richesses, mais également de grands bouleversements. 
La fabrication d’acier aux États-Unis a ainsi connu des transformations majeures dans les années 60, lorsque les grandes aciéries ont dû fermer leurs portes pour se voir remplacées par des usines de plus petite échelle, détruisant au passage la base économique de villes comme Pittsburgh en Pennsylvanie, et Youngstown, en Ohio. 
Les mini aciéries ont toutefois grandement accru la productivité et créé de nouveaux métiers ailleurs. 
L’histoire du secteur de l’acier aux États-Unis illustre un enseignement important de ce que l’économiste Joseph Schumpeter appelait la « destruction créatrice » : la croissance économique à long terme dépend de beaucoup plus qu’un simple accroissement de la production des usines existantes ; elle implique également des changements structurels de l’emploi. 
Nous pouvons observer le même phénomène dans la révolution actuelle du secteur des technologies de l’information et des communications (TIC), qui influe sur la plupart des secteurs du monde moderne du travail, même ceux qui ne sont pas directement liés à la programmation informatique ou à la conception de logiciels. 
Les technologies informatiques ont créé de nouvelles entreprises prospères (et même des secteurs entiers) tout en réduisant la demande pour la main-d’œuvre industrielle qui a poussé de vieilles cités ouvrières dans leur trajectoire descendante. 
Pourtant les villes comme Détroit, Lille ou Leeds n’ont pas souffert en raison de la baisse de la production manufacturière ; car au contraire, la production dans ces villes a plutôt connu la croissance au cours de la dernière décennie. 
Leur déclin découle directement du fait qu’elles ne parviennent pas à attirer des entreprises qui offrent d’autres types d’emplois. 
Ceci provient dans une large mesure, de l’échec des stratégies industrielles. Car au lieu de vouloir préserver le passé en soutenant les secteurs traditionnels, les instances devraient porter toute leur attention sur la gestion de la transition vers de nouvelles formes d’emplois. 
Il faut cependant pour cela une bonne connaissance des nouvelles technologies et en quoi elles diffèrent de celles qu’elles remplacent. 
Une caractéristique importante des premières technologies de fabrication de la révolution industrielle est le fait qu’elles ont remplacé des artisans relativement spécialisés, ce qui a subséquemment augmenté la demande pour la main-d’œuvre ouvrière non spécialisée. 
De même, la chaîne de montage de Henry Ford pour la fabrication des automobiles, lancée en 1913, a été spécialement conçue pour que des travailleurs non spécialisés opèrent le matériel, permettant à l’entreprise de fabriquer son fameux modèle T – la première automobile que les Américains de classe moyenne pouvaient se payer. 
En fait, une grande partie de l’histoire du développement industriel du siècle dernier peut être vue comme celle de la concurrence entre une main-d’œuvre de plus en plus qualifiée et de nouvelles technologies qui se passeraient de ces mêmes compétences. 
Nous avons déjà observé les répercussions et non les moindres dans le secteur automobile de l’implantation de robots pouvant effectuer les tâches routinières, autrefois exécutées par des milliers d’ouvriers qui gagnaient de bons salaires sur les chaînes de montage. 
Des bouleversements encore plus grands attendent le monde du travail. 
Même si l’histoire conseille la prudence lorsqu’il s’agit de prédire l’évolution technologique, nous avons déjà une bonne idée de ce que les ordinateurs permettront de réaliser dans un avenir proche, car les technologies sont déjà au stade de la mise au point. 
Nous savons ainsi que des algorithmes complexes de traitement massif de données simplifieront un vaste éventail de métiers spécialisés. 
La plateforme eDiscovery de Symantec Clearwell constitue un exemple fréquemment cité de ce processus. 
Il s’agit d’un logiciel d’analyse linguistique utilisé pour dégager les grandes lignes d’un ensemble de documents, l’entreprise se targuant même de pouvoir analyser et trier 570 000 documents en uniquement deux jours. 
Clearwell transforme déjà la profession de juriste en se servant des ordinateurs pour accélérer les recherches avant les procès et effectuer des tâches normalement accomplies par le personnel d’assistance juridique – et même par des juristes contractuels ou des avocats spécialisés en droit des brevets. 
De même, des technologies améliorées de capteurs entraîneront l’automatisation totale d’un grand nombre d’emplois dans le transport et la logistique. 
Il n’est donc pas utopique d’imaginer que les véhicules autonomes de Google élimineront un jour les emplois des chauffeurs de taxi et d’autobus. 
L’automatisation pourrait même toucher les emplois peu qualifiés dans le secteur des services, jusqu’ici à l’abri. 
La croissance annuelle de la demande de robots personnels et de services domestiques déjà à 20 % est un bon indice de ce qui risque d’arriver dans cette branche d’activité. 
Les marchés de l’emploi pourraient à nouveau entrer dans une nouvelle ère de turbulence technologique et d’écart grandissant des salaires. 
Et ceci fait ressortir une question plus vaste : où se créeront les nouveaux types d’emplois ? 
Il y a déjà des signes de ce que l’avenir nous réserve. 
Les changements technologiques créent une demande pour les architectes et les analystes en traitement massif des données, pour des spécialistes des services infonuagiques, des développeurs de logiciels et des professionnels en mise en marché du numérique – des métiers qui, il y a à peine cinq ans, n’existaient pas vraiment. 
La Finlande offre des enseignements précieux sur la façon dont les villes et les pays peuvent s’adapter à ces développements. 
Son économie a d’abord souffert des difficultés qu’a connues Nokia, l’entreprise la plus importante au pays, pour répliquer aux technologies des téléphones intelligents. 
Or, plusieurs nouvelles entreprises ont été lancées autour des plateformes de téléphones intelligents. 
En fait, dès 2011, les anciens employés de Nokia avaient créé 220 entreprises du genre. La société Rovio qui a vendu plus de 12 millions d’exemplaires de son jeu vidéo Angry Birds pour les téléphones intelligents ne regorge-t-elle pas d’ex-employés de Nokia? 
Cette transformation n’est pas une coïncidence. 
L’investissement intensif de la Finlande dans l’éducation a formé une main-d’œuvre faisant preuve de ressort. 
En investissant dans des compétences transférables qui ne se limitent pas à des entreprises ou des secteurs donnés ou à des métiers susceptibles d’être informatisés, la Finlande montre la voie par ses stratégies d’adaptation aux bouleversements technologiques. 
Malgré la diffusion des technologies axées sur le traitement massif des données, des études indiquent que la main-d’œuvre conservera un avantage comparatif sur le plan de la créativité et de l’intelligence sociale. 
Les stratégies gouvernementales de développement doivent donc viser en priorité le développement de ces compétences, pour qu’elles viennent en appui plutôt qu’en concurrence aux technologies informatiques. 

La révolution des sites de notation 
CAMBRIDGE – « Bonjour monsieur, en quoi puis-je vous aider ? » m’a interpelé le concierge d’un hôtel parisien. 
Je me suis alors demandé ce qu’il était advenu de l’irrévérence qui fait la réputation de cette ville – notamment à l’encontre des touristes américains. 
Si la capitale française n’est plus désormais la ville la plus discourtoise d’Europe, c’est peut-être grâce à la multiplication des sites Web faisant appel à l’avis des internautes, tels que TripAdvisor. 
Les sites de voyage existent depuis les années 1990, époque d’apparition de plateformes telles qu’Expedia, Travelocity, et autres sites de réservation de vacances, permettant aux voyageurs de comparer les prix des vols et des hôtels en un simple clic. 
Les informations n’étant plus contrôlées par les agences de voyage, ou dissimulées par les réseaux commerciaux, l’industrie touristique a ainsi connu une véritable révolution, à mesure que le renforcement de la transparence contribuait par ailleurs à pousser les prix à la baisse. 
Et voici que le secteur est aujourd’hui confronté à une nouvelle époque révolutionnaire – qui voit cette fois-ci transformée la qualité des services. 
Un certain nombre de plateformes de notation – spécialisées dans les hôtels (TripAdvisor), les restaurants (Zagat), les logements (Airbnb) et les taxis (Uber) – permettent aux voyageurs de formuler des avis et d’échanger leurs expériences aux yeux de tous. 
Les établissements touristiques se trouvent ainsi notés, analysés et comparés, non pas par les professionnels du secteur, mais par ceux à qui se destinent précisément ces services – les clients. 
Cette évolution a instauré une nouvelle relation entre l’acheteur et le vendeur. 
Les clients ont toujours su manifester leur mécontentement, mais voici qu’ils sont désormais en mesure d’expliquer cette insatisfaction à tout un chacun. 
Les entreprises se retrouvent par conséquent confrontées à une responsabilité bien plus considérable, qui revêt souvent diverses formes spécifiques, et les incite vivement à améliorer leurs services. 
Bien que tout le monde ne s’intéresse pas nécessairement aux commentaires jaseurs sur l’impolitesse des grooms berlinois ou encore sur le disfonctionnement du sèche-cheveux au sein d’un hôtel de Houston, le véritable pouvoir des avis d’internautes ne réside pas seulement dans la pertinence des récits individuels, mais bien dans la capacité de ces sites Web à concentrer d’importants volumes de commentaires. 
L’impact d’une telle évolution ne doit pas être sous-estimé. 
Les établissements suscitant les meilleurs commentaires peuvent s’attendre à connaître une croissance exponentielle, de nouveaux clients étant attirés par des avis d’ensemble favorables, et susceptibles de formuler à leur tour davantage de commentaires (positifs). 
L’influence des sites de notation en ligne est telle que de nombreuses entreprises se sont résolues à créer des postes de managers de l’image de marque numérique, chargés de promouvoir une réputation favorable sur la toile. 
Ce système ne se révèle cependant pas toujours vertueux. 
Chacun connaît désormais l’habitude des opérateurs les plus magouilleurs consistant à rémunérer de faux services de notation dans le but de booster leur score. 
Il arrive également que les clients eux-mêmes fassent preuve d’insincérité, voire qu’ils se livrent à un chantage, selon une situation typique dans laquelle, comme l’explique TripAdvisor, « le client menace de rédiger un avis négatif si l’établissement n’accède pas à sa demande de remboursement, de surclassement, ou autre requête. » 
Fort heureusement, la technologie actuelle nous permet de remédier à un tel détournement des notations. 
Plusieurs algorithmes sont aujourd’hui capables de détecter de faux avis, en détectant la formulation de commentaires systématiquement positifs (ou négatifs) de la part d’un seul et même internaute. 
La géolocalisation permet également de faire en sorte que seuls les clients ayant effectivement sollicité un service soient en mesure d’exprimer une opinion (c’est notamment le cas d’Airbnb). 
En effet, les critiques les plus récalcitrantes se voient opposer une évolution inverse quelque peu surprenante : si la clientèle est en mesure de donner son avis sur un service, le prestataire de ce service a également la possibilité de noter ses clients, comme l’a démontré Uber. 
Il n’est en effet pas inconcevable que les meilleurs hôtels soient un jour en mesure de faire le tri dans la clientèle. 
Les relations traditionnelles entre consommateurs et producteurs connaissent également des ruptures, qui revêtent diverses autres formes. 
L’avènement de l’ « économie du partage, » dans laquelle les biens physiques – véhicule automobile, emplacement de parking, ou encore chambre d’appoint – sont partagés au sein des communautés, encourage certes à une confiance réciproque, mais floute également la distinction entre acheteurs et vendeurs. 
Tous les services ne sont néanmoins pas concernés par la notation en ligne. 
L’impact de la notation dépend de la propension du consommateur lambda à prendre effectivement connaissance des avis formulés en ligne avant de prendre sa décision. 
Bien qu’il soit de plus en plus courant de s’informer de la sorte lorsqu’il s’agit par exemple de réserver une chambre d’hôtel, rares sont les clients à se renseigner avant de se rendre dans l’un des bars d’une rue particulièrement fréquentée (comme le confirme l’impolitesse persistante des serveurs parisiens au sein de ces établissements). 
Pour autant, ceux des établissements de services qui entendent se contenter d’un effet de façade pour attirer leur clientèle pourraient bientôt voir leurs jours comptés. 
L’effervescence de la « réalité augmentée » – concentration d’informations numériques (développée par exemple par Google Glass) – promet de transformer les activités du quotidien en une expérience hybride à la fois numérique et physique, à l’issue de laquelle de l’avis du client sera instantanément et facilement accessible aux consommateurs. 
Le dernier obstacle à l’ascension des plateformes de notation réside du côté des services s’agissant desquels les consommateurs n’ont absolument pas le choix, consistant généralement en monopoles ou entreprises étatiques, de type aéroports. 
L’aéroport Changi de Singapour fait ici figure d’exception : il sollicite l’avis des voyageurs à chaque intersection de couloirs, au travers d’écrans permettant de formuler des commentaires via des émoticônes tactiles sympathiques retranscrivant le ressenti des voyageurs autour d’innombrables considérations, qu’il s’agisse de l’efficacité du service d’immigration ou de la propreté des sanitaires. 
Bien évidemment, de nombreux pays développés sont encore à la traîne, du moins pour l’heure. 
Mais qu’on se le dise – ou qu’on se l’écrive sur la toile – la révolution est bel et bien en marche. 
Et si vous éprouvez un désaccord en lisant ces lignes, vous pouvez toujours vous en expliquer dans la section des commentaires accompagnant cette chronique. 

La vie à Uber City 
LONDRES – Eh oui ! 
Comme le savent tous les écoliers français de CM2, Internet a été inventé à Paris. 
Il avait alors été baptisé Minitel, abréviation de Médium interactif par numérisation d’information téléphonique, reposant sur un réseau de près de neuf millions de terminaux permettant aux individus et aux organisations d’entrer en contact et d’échanger des informations en temps réel. 
Le minitel a connu son apogée au cours des décennies 1980 et 1990, promouvant une diversité d’applications en ligne, selon une sorte d’anticipation de la frénésie mondiale du .com. 
Cette technologie est par la suite lentement tombée en désuétude, pour finalement être abandonnée après l’ascension du « véritable » Internet en direction d’une domination globale. 
Le minitel et Internet ont tous deux reposé sur la création de réseaux d’informations numériques. 
Leurs stratégies de mise en œuvre respectives ont cependant considérablement différé. 
Le minitel consistait en un système vertical descendant ; effort de déploiement majeur lancé par les services postaux français et l’opérateur national des télécommunications. 
Bien que cet outil ait correctement fonctionné pendant un temps, son potentiel de croissance et d’innovation s’avérait nécessairement limité par l’architecture rigide et les protocoles brevetés s’y rattachant. 
L’outil Internet, en revanche, a connu une évolution verticale ascendante, lui permettant d’échapper aux demandes de réglementation initiales des géants du secteur des télécommunications, devenant finalement cette révolution mondiale à la fois inéluctable et chaotique que nous connaissons aujourd’hui (véritable « don du ciel, » pour reprendre la formule récente du pape François). 
Et voici que se dessine aujourd’hui une nouvelle révolution technologique. 
L’omniprésence des réseaux numériques imprègne désormais l’espace physique, donnant naissance à l’ « Internet des objets » – force vitale et interconnectée caractérisant les « villes intelligentes. » 
De nouveau, les modèles de mise en œuvre appliqués en diverses régions du monde se caractérisent par leur multiplicité. 
Aux États-Unis, l’idée générale d’un espace urbain intelligent s’inscrit au cœur de la génération actuelle des start-ups les plus florissantes. 
Illustration récente de cette tendance, l’application smartphone Uber permet à n’importe qui d’appeler un taxi ou de s’en proclamer chauffeur. 
Bien que les opérations de l’entreprise suscitent la polémique – Uber faisant l’objet de manifestations et de grèves autour du monde (principalement en Europe) – la valeur de la société a dernièrement été estimée à un montant astronomique de 18 milliards $. 
Au-delà de l’entreprise Uber, le thermostat intelligent Nest, le site Web de partage d’appartements AirBnB, ou encore le « système d’exploitation pour la maison » d’Apple, pour ne citer qu’une poignée d’innovations récentes, nous permettent de nous faire une idée des nouvelles frontières conquises par des informations numériques désormais à l’assaut de l’espace physique. 
Un certain nombre d’approches similaires promettent aujourd’hui de révolutionner la plupart des aspects de la vie urbaine – des transports en commun à la consommation énergétique, en passant par la santé des individus – et suscitent le soutien impatient des fonds de capital-risque. 
En Amérique du Sud, en Asie et en Europe, tous les échelons gouvernementaux identifient rapidement les avantages potentiellement attachés à la construction de villes « intelligentes, » et travaillent activement au déverrouillage d’investissements significatifs dans ce domaine. 
Rio de Janeiro développe actuellement la capacité de son « Centre d’opérations intelligent » ; Singapour s’apprête à entreprendre un ambitieux effort en direction de la « Nation intelligente » ; tandis que la ville d’Amsterdam a récemment déployé 60 millions € (81 millions $) en appui d’un nouveau centre d’innovation urbaine baptisé Amsterdam Metropolitan Solutions. 
Le programme Horizon 2020 de l’Union européenne a prévu à cet effet un montant de 15 milliards € en 2014-2016 – allocation de ressources non négligeable en faveur du concept des villes intelligentes, pourtant en période de sérieuses contraintes budgétaires. 
Comment toutefois faire en sorte que de tels financements soient utilisés le plus efficacement possible ? 
L’attribution de sommes d’argent public aussi colossales constitue-t-elle d’ailleurs un bon moyen de stimuler l’émergence des villes intelligentes ? 
L’État a sans aucun doute un rôle important à jouer dans le soutien aux recherches universitaires et la promotion d’applications dans des domaines moins susceptibles d’attirer le capital-risque – des secteurs peu glamours mais non moins cruciaux, tels que les déchets municipaux ou le services des eaux. 
Le secteur public pourrait également promouvoir l’utilisation de normes et de plateformes ouvertes autour de tels projets, ce qui accélèrerait l’adhésion des villes du monde entier (l’initiative « protocole urbain » de Barcelone constituant une avancée dans cette direction). 
Mais plus important encore, il serait bon que les gouvernements utilisent leurs fonds pour développer un écosystème d’innovation ascendant en appui des villes intelligentes, du type de celui qui se développe aujourd’hui aux États-Unis. 
Il est nécessaire que les dirigeants politiques opèrent au-delà des incubateurs traditionnels de soutien, en élaborant et en appuyant des cadres réglementaires susceptibles de permettre aux innovations de s’épanouir. 
Compte tenu des obstacles juridiques qui entravent systématiquement les applications de type Uber ou AirBnB, un tel niveau de soutien s’avère cruellement nécessaire. 
Dans le même temps, il s’agirait pour les gouvernements d’échapper à la tentation consistant à jouer un rôle déterministe et hiérarchiquement dominant. 
Ce n’est pas à eux de décider de ce que devra être la prochaine solution de ville intelligente – ou, pire encore, d’utiliser l’argent des contribuables pour consolider la position de multinationales technologiques opérant désormais commercialement dans ce domaine. 
Les offres toutes faites, brevetées et généralement insipides que proposent ces sociétés constituent une voie qu’il nous faut éviter à tout prix – sans quoi nous pourrions bien atterrir à Minitel City. 

Vers une meilleure sécurité automobile 
TOKYO – L'automobile, qui a longtemps été un symbole de liberté, de statut social et de réussite, arrive aujourd'hui à un moment décisif de son histoire. 
Pendant plus d'un siècle, les voitures ont permis à des milliards de personnes de voyager plus loin, plus rapidement et plus efficacement que jamais auparavant. 
Elles ont contribué à la puissance les grandes économies du monde et ont imposé leur empreinte sur notre paysage social et culturel moderne. 
Mais tout cela a un prix : des accidents, des embouteillages, de la pollution et une dépendance embarrassante vis à vis du pétrole, entre d'autres. 
Notre défi consiste donc à amplifier les avantages et à réduire (voire à éliminer par la suite) les maux causés par nos voitures, de sorte que les prochains voyages motorisés soient propres, efficaces, sûrs et accessibles à tous. 
Pour que notre industrie reste un instrument de progrès, nous devons donc travailler étroitement avec nos pairs des autres industries et avec les gouvernements dans trois secteurs principaux : la sécurité, l'environnement et l'accessibilité. 
La sécurité routière nous préoccupe tout particulièrement. 
Plus de 3 000 personnes meurent chaque jour dans des accidents impliquant des automobiles. 
Les pays à faibles revenus comptent seulement la moitié de tous les véhicules sur leurs routes, mais subissent pourtant plus de 90% des accidents mortels. 
L'Inde a quatre fois moins de voitures que la France, bien qu'elle subisse 20 fois plus de décès liés à des accidents de la route, c'est à dire 80 fois plus d'accidents par voiture. 
Mais la sécurité s'améliore. 
En Europe, même si le nombre de véhicules a doublé, le nombre de décès sur les routes a été divisé par deux. 
Une raison de ceci est l'introduction de technologies comme les dispositifs de freinage antiblocage (ABS), les airbags et le contrôle électronique de la stabilité (ESC). 
Les technologies à l'étude à l'heure actuelle ont même réussi à éradiquer complètement les accidents automobiles mortels. 
Une de ces innovations est celle de la conduite autonome. 
Renault et Nissan travaillent actuellement à des technologies complémentaires capables de prévoir, de détecter et d'empêcher des collisions. 
En réduisant les efforts de la conduite dans une circulation dense et dans des endroits peu familiers, cette technologie promet une meilleure protection des conducteurs et des piétons. 
Elle est particulièrement précieuse pour les gens à mobilité réduite, comme les personnes âgées ou les conducteurs handicapés. 
Mais de telles technologies de pointe ne sont pas simplement inventées puis appliquées : elles ont besoin d'un soutien du gouvernement sous forme d'un ensemble cohérent de lois et de règlements concernant leur utilisation. 
Les décideurs politiques doivent donc être impliqués à un stade précoce de développement si nous devons atteindre l'objectif des routes à « zéro accident mortel » de notre vivant. 
L'industrie automobile peut également apporter une contribution essentielle à l'environnement. 
Il y a quinze ans, l'alliance de Renault-Nissan a évalué l'impact sur l'environnement de ses véhicules durant leur cycle de vie. 
L'étude a porté sur l'effet de notre utilisation de matières premières ; sur l'impact des gaz d'échappement automobiles sur la santé publique, en particulier dans des secteurs urbains sujets aux embouteillages ; et sur la contribution aux émissions globales de gaz à effet de serre : dont 23% proviennent de l'industrie automobile dans le monde entier. 
Suite à cette évaluation, l'Alliance a investi plus de 4 milliards d'euros (5,5 milliards de dollars) dans des technologies à zéro émission. 
Aujourd'hui notre groupe est le seul groupe automobile qui produit une gamme complète de voitures et de véhicules utilitaires légers à zéro émission. 
Renault et Nissan ont vendu dans le monde entier plus de 100 000 ces véhicules : plus que le total de tous les autres constructeurs automobiles principaux. 
La tâche la plus importante consiste à intégrer ces véhicules dans une grille énergétique plus efficace et plus propre, par exemple en remplaçant les vieilles centrales électriques à charbon par des centrales hydroélectriques. 
Les gouvernements locaux et nationaux devraient d'ailleurs collaborer avec l'industrie d'automobile pour intégrer des véhicules à zéro émission dans l'infrastructure de transport nationale. 
Si ceci est réalisé, nous croyons qu'il sera possible que les voitures aient zéro impact sur l'environnement à l'avenir. 
Toutefois une santé et une sécurité meilleures ne doivent pas (et n'ont pas besoin) d'être produites aux dépens des pays en voie de développement, dont les citoyens espèrent les fruits de la prospérité qui ont longtemps fait la prospérité des pays développés. 
En 1999 le Brésil, la Russie, l'Inde et la Chine représentaient seulement 9% des ventes de véhicules dans le monde entier. 
Autour de 2012, leurs ventes combinées ont atteint brusquement 35% du total mondial. 
Et cette proportion va certainement augmenter. 
Une raison de cette croissance extraordinaire est que les constructeurs automobiles ont développé des voitures plus accessibles pour une nouvelle classe moyenne encline à faire des économies. 
La plateforme CMF-A d'Alliance, créée et fabriquée en Inde, va préparer le terrain pour beaucoup d'autres véhicules abordables dans tous les pays en voie de développement. 
Ces avancées sont à l'avant-garde d'une tendance croissante vers « l'innovation économe » qui est de plus en plus adoptée aussi sur les marchés développés. 
Il est difficile de surestimer l'impact que l'automobile a eu sur notre vie politique, économique, sociale et culturelle au cours du siècle dernier. 
Les ventes mondiales de l'industrie sont plus importantes que le PIB de tous les pays, sauf les cinq plus grandes économies. Et cette industrie emploie plus de 50 millions de personnes dans le monde entier. 
Son avenir est lié à celui de l'économie mondiale. 
Le défi consiste maintenant à réinventer l'automobile, afin qu'elle reste un fier symbole de liberté et de sécurité pour les décennies à venir. 

Pour une substitution des importations britanniques 
LONDRES – L’une des conséquences économiques les plus spectaculaires du Brexit réside dans l’effondrement de la livre sterling. 
Depuis le mois de juin, la monnaie britannique a enregistré une baisse de 16 % par rapport à un panier de devises. 
Mervyn King, précédent gouverneur de la Banque d’Angleterre, a accueilli cette baisse de taux de change comme une « évolution bénéfique ». 
En effet, à l’heure où le déficit de la balance courante britannique dépasse 7 % du PIB – soit le plus conséquent depuis les premiers enregistrements de données en 1955 – cette dépréciation pourrait être considéré comme une aubaine. 
Mais faut-il réellement y voir une évolution favorable ? 
Les économistes ont généralement tendance à considérer la baisse d’une monnaie comme le meilleur moyen d’équilibrer les comptes extérieurs d’un pays, puisque cette baisse rend les importations plus coûteuses et les exportations plus abordables, conduisant ainsi les premières à diminuer et les dernières à augmenter. 
La hausse des prix à l’importation – une perte nette pour le pays – serait ainsi compensée par un niveau d’emploi et des salaires plus élevés, grâce à une meilleure compétitivité du pays sur le plan des exportations. 
Seulement voilà, pour que le miracle de la dépréciation monétaire puisse opérer, il faut que la baisse du taux d’intérêt s’accompagne d’une plus grande demande du côté des exportations (c’est-à-dire, comme l’expliquent les économistes, que l’élasticité-prix de la demande relative aux exportations soit élevée). 
Or, plusieurs études démontrent combien l’élasticité-prix de la demande relative aux exportations britanniques est faible. 
Illustration de cette faiblesse, de récents travaux publiés par Francesco Aiello, Graziella Bonanno et Alessia Via, du European Trade Study Group, révèlent que « le niveau à long terme des exportations apparaît sans rapport avec le taux de change réel pour le Royaume-Uni ». 
Ceci signifie que les producteurs et consommateurs britanniques vont devoir supporter tout le poids de cette dévaluation : leur consommation relative aux importations se trouvera rationnée au travers d’une nette hausse de l’inflation des prix, sans gains compensatoires du côté des exportations. 
Il ne s’agit là aucunement d’une simple hypothèse théorique. 
En 2008-2009, tandis que le reste du monde évoluait au bord de la déflation, le Royaume-Uni a été confronté à une récession inflationniste, son PIB se contractant à un taux maximum annuel de 6,1 %, et l’inflation atteignant 5,1 %. 
Ces événements s’expliquent par une chute de la livre sterling de plus de 21 %, entre son niveau le plus haut et son niveau le plus bas, de 2007 à 2008. 
Par ailleurs, bien que le déficit de la balance courante se soit comblé jusqu’à avoisiner 1,7 % du PIB en 2011, cette amélioration n’a été que temporaire. 
En effet, après 2011, le déficit de la balance courante à recommencé à se creuser, et la livre sterling n’est pas parvenue à recouvrer ses pertes. 
Pour utiliser un jargon économique, le Royaume-Uni semble souffrir d’une forme extrême de l’effet Houthakker-Magee – du nom des deux économistes qui ont découvert en 1969 que les élasticités-prix relatives aux importations et aux exportations pouvaient considérablement différer, et ainsi engendrer une tendance permanente de déséquilibre de la balance courante. 
L’explication semble résider dans la contraction massive du secteur manufacturier au Royaume-Uni, dont la valeur ajoutée brute est passée de 28 % en 1978 à moins de 10 % aujourd’hui. 
Comme l’a souligné l’économiste Nicholas Kaldor il y a déjà bien longtemps, dans la mesure où le secteur manufacturier enregistre de plus forts rendements d’échelle que le secteur des services, les exportateurs manufacturiers ont tendance à mieux s’en tirer que les exportateurs de services. 
En outre, les réformes structurelles mises en œuvre depuis le milieu des années 1990 ont veillé à ce que les exportateurs britanniques soient profondément intégrés aux chaînes d’approvisionnement mondiales. 
Résultat, nombre d’exportations britanniques nécessitent des intrants importés, et c’est pourquoi lorsque la livre sterling se déprécie, et que les prix à l’importation augmentent, l’effet de répercussion sur les prix à l’exportation entraîne leur moindre compétitivité. 
Les dernières données de l’OCDE révèlent que la part importée des exportations britanniques s’élève à près de 23 %, contre environ 15 % s’agissant des exportations américaines et japonaises. 
Pour le moment, le Royaume-Uni compte sur l’afflux de capitaux vers la City londonienne pour limiter la chute de la livre sterling. 
Or, comme l’a illustré l’effondrement des taux d’intérêt en 2008, cette source de demande étrangère relative à la livre est extrêmement instable. 
Lorsque s’inversera la direction de ces flux, ce qui inévitable, ce sont à la fois la livre sterling et les exportations qui subiront de nouveau un choc. 
Le pire des scénarios est celui d’une forte baisse de la valeur de la livre, suivie de cette inflation rigide qui a renforcé la hausse des prix à l’exportation au Royaume-Uni, le tout alimentant une dépréciation monétaire encore plus prononcée. 
Un tel cercle vicieux ne pourrait être rompu qu’après que les consommateurs britanniques aient souffert d’une diminution de leur revenu réel, d’une magnitude que l’on observe rarement en dehors des pays en voie de développement. 
L’issue la plus probable réside dans une sorte de phénomène de décomposition au ralenti, caractérisé par des épisodes périodiques de dépréciation conduisant à une baisse du niveau de vie pour tous ceux qui gagnent leur vie en livre sterling. 
Ainsi, quelles peuvent être les solutions ? 
Seule une démarche rapide consistant pour le gouvernement à remplacer les marchandises actuellement importées par des biens produits à l’intérieur du pays pourra fonctionner. 
Dans ce domaine, les mesures classiques consistent à contrôler les importations. 
Mais d’autres mesures existent, qui s’avèrent moins dommageables pour les règles commerciales et la bonne entente internationale. 
Cette banque nationale d’investissement que défend actuellement le Parti travailliste pourrait se voir confier le mandat consistant à investir dans des industries présentant un fort potentiel de substitution des importations. 
Une alternative pourrait consister pour l’Échiquier à subventionner directement de telles industries, via des subventions octroyées en fonction des considérations de prix et de qualité des importations faisant l’objet d’une substitution. 
À mesure d’une compétitivité des biens produits à l’intérieur du pays face aux marchandises étrangères, ces subventions cesseraient progressivement, les secteurs concernés devenant capables de se tenir sur leurs propres pieds. 
Idéalement, il s’agirait pour le gouvernement britannique de s’efforcer de faire diminuer la part des importations, en tant que pourcentage du PIB, en la faisant passer de son niveau actuel élevé, environ 30 %, aux niveaux antérieurs à 1974, plus proches de 20 %. 
Peut-être s’agit-il d’un effort trop ambitieux, auquel cas il incomberait au Royaume-Uni de viser davantage aux alentours de 25 % du PIB. 
Mais quoi qu’il en soit, si rien n’est fait, le Royaume-Uni risque de voir sa prospérité définitivement entravée. 
Il est possible de relancer une économie au ralenti, de même qu’il est possible d’agir face à une économie inflationniste. 
En revanche, la perte d’accès aux plus importants marchés étrangers, en conséquence des évolutions d’une monnaie échappant au contrôle du pays concerné, constitue un point de non-retour. 

Pourquoi l’Afrique doit être démonétisée 
YAMOUSSOUKRO – L’Inde s’est récemment fixé un but ambitieux : une économie sans argent liquide. 
Malgré quelques faux pas, au début, et certaines frustrations, l’initiative s’avèrera positive dans un pays de 1,31 milliard d’habitants. 
L’Afrique devrait suivre cet exemple – et pourrait franchir une première étape en créant une union monétaire. 
Bien évidemment, une société démonétisée n’est pas une fin en soi. 
Mais c’est un moyen de contribuer aux progrès de l’intégration financière, de la sécurité et de la prospérité. 
Aujourd’hui, environ 326 millions d’Africains – 80% de la population adulte du continent – sont privés d’accès aux services financiers, formels ou informels. 
Mais entasser des billets sous son matelas n’est pas la meilleure solution pour protéger l’épargne familiale, encore moins pour permettre aux ménages d’échapper à une pauvreté endémique. 
De la même façon, des millions d’Africains tirent leur subsistance de l’économie informelle, qui représente environ 41% du PIB en moyenne pour l’Afrique sub-saharienne. 
Cette situation les laisse à la merci du moindre accident, et dépourvus des outils qui assureraient leur stabilité financière et leur permettraient de créer de la richesse. 
L’évolution vers une société démonétisée contraindrait les habitants, les entreprises et les responsables politiques à mettre en place les mécanismes qui ouvriraient à tous les Africains l’accès au secteur financier, améliorant ainsi considérablement les vies de millions de personnes aujourd’hui peu ou prou, voire totalement, exclues des services bancaires. 
Et les moyens de subsistance rejoindraient massivement l’économie formelle – ce qui serait une chance véritable pour de nombreux pays d’Afrique. 
Le but doit être de parvenir à la prospérité grâce à l’intégration financière par l’activité économique. 
C’est de capitaux frais, pour créer de l’emploi et agrandir le gâteau économique, dont les petites et très petites entreprises ont besoin, et les comptes en banque, dès lors qu’ils traduisent une activité économique, permettent même à ceux qui vendent leur marchandise sur le bord de la route de s’assurer une part de ce gâteau. 
Mais l’intégration financière n’est pas une conséquence automatique de la disparition de l’argent liquide. 
Au contraire, comme l’explique Kenneth Rogoff, économiste à Harvard, il faut, pour réussir la démonétisation, mettre en œuvre un plan global d’accès aux banques. 
Un tel plan doit s’attacher à la construction d’un écosystème adapté à l’activité économique. 
En Afrique, cela signifie qu’on ne saurait se contenter de fournir des services financiers, mais qu’il faut aussi garantir un accès à l’éducation financière. 
L’ouverture de nouveaux compte bancaires n’aura que peu d’effets positifs si ceux-ci restent inactifs. 
Pour s’assurer que l’intégration financière permettra la transformation économique, les Africains doivent acquérir les connaissances et les outils grâce auxquels ils tireront le meilleur des services financiers. 
Bien sûr, rien de tout cela ne sera facile – ce qu’a montré l’ambitieuse expérience indienne d’une démonétisation radicale. 
Pour réussir, l’une des clés est une approche graduelle. 
L’Afrique ne doit pas permettre qu’une pénurie d’argent liquide ne paralyse l’économie informelle, comme cela s’est passé en Inde. 
Mais si l’Afrique parvient à mener cette transition à bon port, les bénéfices seront considérables. 
La démonétisation permettrait même, probablement, d’épargner d’importantes dépenses aux pays concernés. 
MasterCard estime à 1% du PIB les sommes consacrées en moyenne à l’impression, au contrôle et à la distribution de ses billets de banque par un pays. 
Cet argent pourrait être plus efficacement dépensé s’il était consacré à remplir les Objectifs de développement durable des Nations unies, et par conséquent à améliorer le sort des populations pauvres en Afrique. 
Il y a des raisons de croire que l’Afrique réussira sa démonétisation. 
Aujourd’hui déjà, de plus en plus d’Africains utilisent des systèmes de paiement numérique comme M-Pesa ou EcoCash – le genre de plateformes innovantes qui peuvent précisément jouer un rôle essentiel dans le passage à une économie sans argent liquide. 
Si l’hyper inflation n’a rien d’un catalyseur idéal pour ce genre d’évolution, l’expérience du Zimbabwe montre néanmoins que les gens peuvent s’adapter à des circonstances difficiles – et qu’ils y parviennent. 
Ainsi des magasins auront-ils accordé crédit dans ce pays à des comptes mobiles virtuels plutôt qu’à d’inexistantes devises. 
Mais pour réussir le passage à grande échelle vers une Afrique démonétisée, les progrès de l’union monétaire sont indispensables, afin de renforcer l’intégration économique du continent. 
Une telle évolution permettra à son tour de consolider l’écosystème de services financiers numériques qui pourra financer l’extension massive des échanges marchands intra-africains – la voie la plus rapide pour sortir les populations de la pauvreté. 
Aujourd’hui déjà, 14 pays d’Afrique occidentale et centrale partagent une même devise, le franc CFA, dont le taux de change avec l’euro est fixe. 
Et l’Afrique du Sud partage une politique monétaire commune avec le Lesotho, la Namibie, et le Swaziland. 
La route est tracée, nous ne pouvons trébucher. 
Les Africains se sont joints tardivement au mouvement en faveur de la démonétisation. 
Mais ils peuvent faire de cet apparent handicap un avantage, en apprenant des pays qui ont déjà entamé la transition – non seulement l’Inde, mais aussi le Danemark, la Norvège et la Suède. 
Nous devons considérer cela comme une supériorité stratégique dans la transformation structurelle si nécessaire de l’économie africaine. 
Si elle se dote d’une stratégie intelligente et sait faire preuve de la patience et de l’opiniâtreté requises, l’Afrique peut construire une économie démonétisée, avec un haut niveau d’intégration financière, capable d’assurer sa prospérité et sa sécurité. 

L’Europe, assaillie de l’intérieur 
BERLIN – L’Europe semble finalement sortir d’une crise économique qui durait depuis plusieurs années, mais elle est encore chancelante. 
À chaque raison d’espérer semble correspondre un nouveau motif d’inquiétude. 
En juin 2016, une courte majorité d’électeurs britanniques ont préféré la nostalgie du XIXe siècle à ce que pouvait leur offrir le XXIe. 
Ils ont donc décidé, au nom de la « souveraineté », de sauter du haut de la falaise. 
Un cynique pourrait faire remarquer qu’il leur faudra effectivement amortir le choc en toute « souveraineté ». 
En Espagne, le gouvernement de la région autonome de Catalogne exige lui aussi la souveraineté. 
Mais l’État espagnol actuel ne persécute, ni n’emprisonne, ni ne torture, ni n’exécute les Catalans, comme le faisait autrefois la dictature du généralissime Francisco Franco. 
L’Espagne est une démocratie stable, membre de l’Union européenne, de la zone euro et de l’OTAN. 
Dotée d’une constitution qui fut négociée par tous les partis et par toutes les régions – y compris la Catalogne –, elle connaît l’État de droit depuis maintenant plusieurs décennies. 
Le 1er octobre, le gouvernement catalan a organisé un référendum auquel moins de la moitié – certains disent un tiers – des électeurs inscrits de la région ont participé. 
Un scrutin qui, si l’on s’en tient aux normes européennes et à celles de l’Organisation pour la sécurité et la coopération en Europe, ne peut donc être considéré comme « libre et honnête ». 
Outre qu’il est illégal aux termes de la Constitution espagnole, le référendum ne s’est même pas appuyé sur des listes électorales permettant de déterminer qui a effectivement le droit participer au vote. 
Ce référendum « alternatif » a poussé le gouvernement du Premier ministre espagnol Mariano Rajoy à prendre des mesures répressives, et ce dernier est effectivement intervenu pour fermer les bureaux de vote et empêcher les gens de mettre leur bulletin dans l’urne. 
Ce qui s’est avéré d’une parfaite absurdité politique : les images de la police matraquant des manifestants pacifiques ont donné aux séparatistes un regain de légitimité. 
La démocratie ne sort jamais gagnante de ce genre de conflit. 
Et puisqu’il s’agit de l’Espagne, la répression a fait ressurgir les images de la guerre civile de 1936-1939, le pire traumatisme que le pays ait jamais connu. 
Si la Catalogne accédait véritablement à l’indépendance, il lui faudrait trouver son chemin sans l’Espagne ni l’Europe. 
L’Espagne, avec le soutien de nombreux autres États membres, inquiets de leurs propres mouvements séparatistes, bloquerait la procédure d’adhésion de la Catalogne à l’UE tout comme son intégration dans la zone euro. 
Et faute d’être membre du marché unique européen, la Catalogne, aujourd’hui locomotive économique, deviendrait vite, sombre perspective, un pays pauvre et isolé. 
Mais l’indépendance de la Catalogne poserait aussi un problème crucial à l’Europe. 
Personne, tout d’abord, ne souhaite voir se rééditer la dislocation de la Yougoslavie, pour des raisons évidentes. 
Mais en l’espèce, l’UE ne peut accepter la désintégration de ses États membres, parce que ce sont ces États qui forment le socle même sur lequel elle repose. 
L’UE n’est pas une association de régions, mais d’États-nations. 
Si les régions peuvent y jouer un rôle important, elles ne peuvent s’y poser en solution de rechange aux États membres. 
La scission de la Catalogne créerait un précédent, encouragerait d’autres régions à suivre l’exemple, et précipiterait l’UE dans une profonde crise existentielle. 
On peut même affirmer que ce n’est rien moins que l’avenir de l’Europe qui est en jeu aujourd’hui avec la Catalogne. 
En outre, le but originel de l’UE était de surmonter par l’intégration – le contraire de la scission – les déficiences des État-nations. 
L’UE a été conçue pour dépasser le système des États, qui s’était révélé si désastreux dans la première moitié du XXe siècle. 
Il n’est qu’à voir l’Irlande du Nord, pour comprendre comment l’intégration au sein de l’UE peut surmonter l’obstacle des frontières nationales, aplanir des divisions historiques et garantir la paix et la stabilité. 
Incidemment, on pourrait en dire autant de la Catalogne, qui pour l’essentiel, doit après tout son succès économique à l’adhésion de l’Espagne à l’UE en 1986. 
Il serait historiquement absurde que les membres de l’UE entrent au XXIe siècle dans une phase de scissions et de désintégrations. 
La taille même des acteurs mondiaux – notamment la Chine, l’Inde et les États-Unis – ne fait que rendre plus nécessaires d’étroites relations intercommunautaires et une intégration européenne renforcée. 
On ne peut qu’espérer que la raison prévaudra, particulièrement à Barcelone, mais aussi à Madrid. 
Une Espagne démocratique et intacte est une chose trop importante pour être compromise par des disputes sur l’allocation des recettes fiscales entre les différentes régions du pays. 
Il n’y a pas, pour chacune des parties, d’autre solution que de sortir des retranchements où elles se sont elles-mêmes enfermées pour venir négocier et trouver une solution mutuellement satisfaisante, qui respecte la Constitution espagnole, les principes démocratiques et l’État de droit. 
L’expérience des alliés et des amis de l’Espagne peut à cet égard être utile. 
L’Allemagne, à la différence de l’Espagne, est organisée en fédération. 
Et pourtant, même en Allemagne, rien n’est plus pesant ni plus difficile que les interminables négociations sur les transferts budgétaires entre l’État fédéral et chaque Land – c’est-à-dire entre régions riches et régions pauvres. 
Mais on parvient toujours à trouver un accord, qui tient jusqu’à ce que survienne un nouveau différend, et que s’engagent de nouvelles négociations. 
L’argent, certes, est important. 
Mais il l’est moins que l’engagement réciproque des Européens envers la liberté, la démocratie et l’État de droit. 
La prospérité de l’Europe repose sur la paix et la stabilité, et celles-ci dépendent, avant tout, de la volonté des Européens de se battre pour ces valeurs. 

Les banquiers centraux, ces célébrités 
CAMBRIDGE – Pourquoi les commentaires des banquiers centraux des principales économies attirent-ils une attention aussi démesurée de nos jours ? 
Ce n’est pas comme s’ils changeaient les taux d'intérêt sans arrêt. 
Ils n’ont pas non plus développé de nouveaux modèles plus robustes pour analyser l'économie. 
Au contraire, les prévisions de croissance et d'inflation des grandes banques centrales durant les années qui ont suivi la crise financière ont constamment surestimé aussi bien la croissance que l'inflation – et ce, très largement. 
Il y a beaucoup de bonnes raisons derrière l'attention portée aux décideurs de politique monétaire, y compris l'augmentation de l'indépendance de la banque centrale, l'acceptation par le public de la nécessité de nommer des technocrates très compétents pour superviser l'offre de monnaie et l'approfondissement des marchés financiers. 
De plus, de nombreux banquiers centraux ont été loués à juste titre pour leur rôle dans la prévention d'une crise mondiale pendant la crise financière. 
Ceci étant dit, compte tenu des nombreuses incertitudes entourant les prévisions macro-économiques et les effets des instruments politiques (en particulier concernant les mesures d’assouplissement quantitatif), de nombreux universitaires estiment qu'il est curieux que les discours et déclarations des banquiers centraux génèrent une telle fanfare. 
En outre, malgré leurs exploits pendant la crise financière, de nombreuses banques centrales ont été beaucoup trop rigides durant la sortie de crise, se souciant trop du dépassement des objectifs d'inflation et trop peu des dynamiques déflationnistes. 
Enfin, les banques centrales sont au départ partiellement responsables de la crise, principalement en raison d’une politique de réglementation laxiste. 
Beaucoup de banquiers centraux décrivent l’ancien président de la Réserve fédérale américaine, Alan Greenspan (en fonction entre août 1987 et janvier 2006) comme le coupable, en disant qu'il a projeté une image de toute-puissance de la banque centrale qui ne se justifie ni en théorie ni en pratique. 
Mais cette critique est exagérée : alors que Greenspan a disparu depuis longtemps, l'attention portée sur les déclarations des banques centrales est plus grande que jamais. 
Dès lors, quelles en sont les causes ? 
Je dirais que, en plus de tous les facteurs énumérés ci-dessus, trois autres considérations doivent être notées. 
Pour commencer, la perception du public que les banquiers centraux sont omniscients les transforment en boucs émissaires attrayant pour les politiciens. 
En outre, la révolution numérique dans les médias a renforcé le rôle des nouvelles économiques et financières, l'une des rares composantes à profit de la presse papier et télévisée dans de nombreux pays. 
Les déclarations des banquiers centraux sont d'intérêt pour les hommes d'affaires – en particulier dans le secteur financier – et les hommes d'affaires sont intéressants pour les annonceurs. 
Enfin, un aspect qui est peut-être moins connu est le fait que les déclarations de politique des banques centrales sont presque les seules à avoir des effets clairs et prévisibles sur les marchés financiers, au moins à très court terme (qui peut se résumer à un jour ou moins). 
Si les responsables de la Fed surprennent les marchés en effectuant plusieurs déclarations plus « agressives » (suggérant une préférence pour une hausse des taux d'intérêt directeurs) que les attentes des investisseurs, le dollar va généralement s’apprécier ; les taux d'intérêt du dollar à long terme vont généralement augmenter ; et le marché boursier en général va diminuer. 
Certes, ces effets peuvent être limités et transitoires. 
Cependant, contrairement à la plupart des abondantes informations macro-économiques dont nous sommes bombardés quotidiennement, les discours et les opinions des banquiers centraux ont des effets relativement prévisibles, surtout quand c’est le président ou le gouverneur de la banque qui parle, ou quand d'autres fonctionnaires parlent de concert. 
Et, étant donné les billions de dollars qui tourbillonnent autour des marchés financiers mondiaux, cette prévisibilité crée une large cible, qui encourage les investisseurs à parier d’énormes sommes lorsqu’ils sont à peu près sûrs d’avoir raison, même si les bénéfices par dollar sont faibles. 
Si vous pensez que j’exagère, regardez la couverture médiatique d'autres nouvelles économiques, par exemple, le chômage, le PIB ou la balance commerciale. 
Presque chaque compte-rendu déplace rapidement son attention vers ce que les données impliquent pour la politique monétaire. 
Certains indicateurs économiques, tels que les données sur le chômage ou l'inflation, sont en effet immédiatement importants pour les banques centrales, car ils peuvent concerner directement leurs mandats et ont donc des effets plutôt prévisibles. 
Mais un grand nombre d'informations ne font qu’ajouter du bruit. 
Cela confère aux opinions politiques qui viennent directement des décideurs concernés presque une valeur unique. 
En bref, il y a beaucoup de bonnes raisons qui expliquent que les banquiers centraux reçoivent tant d'attention des médias, y compris leur relative indépendance et leur performance généralement solide. 
Cependant, il y a aussi d'autres raisons qui ont trait à la nécessité pour les politiciens de pouvoir disposer de boucs émissaires, à la difficulté des médias à se réinventer à l'ère d'Internet et au fait que les déclarations des banques centrales génèrent des effets prévisibles à court terme sur les marchés financiers. 
Ces autres facteurs se sont combinés pour créer une bulle autour des prises de position et des décisions des banques centrales, qui exagère très largement leur importance économique. 
Est-ce que les banquiers centraux devraient s’inquiéter de cette bulle ? 
La réponse est clairement oui. 
La bulle médiatique est particulièrement préoccupante, car elle renforce l'idée que les banques centrales se soucient de manière disproportionnée des marchés financiers, ce qui n’est généralement pas le cas. 
En réalité, la plupart des banquiers centraux suivent une cible de croissance, d'inflation et de stabilité financière, même si pas nécessairement dans cet ordre. 
La bulle politique est un produit inévitable de l'indépendance de la banque centrale ; empêcher que la politique monétaire ne devienne une cible pour les élus exige un effort constant. 
La bulle de la prévisibilité est peut-être la plus délicate à gérer, mais instinctivement je dirais que, en la matière, moins on en fait, mieux on se porte. 
Une importance exagérée est un type de bulle que les banquiers centraux devraient toujours chercher à faire éclater. 

Comment faire face aux bulles financières ? 
LONDRES – Peu après que l'on ait pris conscience de l'amplitude de la crise financière de 2008, on a débattu sur la question de savoir si les banques centrales et les régulateurs n'auraient pas pu et n'auraient pas dû faire plus pour la contenir. 
Selon le point de vue traditionnel, notamment celui d'Alan Greenspan, le précédent président de la Réserve fédérale américaine, toute tentative de faire éclater préventivement une bulle financière est vouée à l'échec. 
Les banques centrales ne peuvent faire mieux que réparer les dégâts. 
Faire éclater une bulle risque d'étouffer inutilement la croissance - et avoir un coût social élevé. 
Mais il existe un contre-argument. 
Les économistes de la Banque pour les règlements (BRI) internationaux estiment que le coût de la crise était si élevé, et la sortie de crise si longue qu'il faut maintenant chercher une autre voie pour réagir aux premiers signes de formation d'une bulle des liquidités ou du crédit dont l'éclatement peut être lourd de conséquences. 
C'est ce qui explique la divergence d'idées (exprimée de manière feutrée et courtoise) qui s'est manifestée lors de l'assemblée générale du FMI qui vient d'avoir lieu Lima. 
Pour les amateurs de littérature, cela rappelait Les voyages de Gulliver de Jonathan Swift. 
Gulliver se trouve pris dans une guerre entre deux tribus dont l'une estime qu'il faut ouvrir un œuf à la coque par son extrémité la plus fine, tandis que l'autre estime qu'il faut l'ouvrir par le gros bout, ce qui permet de faire passer plus facilement une cuillère. 
Le débat n'a guère évolué depuis 2008. 
Néanmoins, la trousse à outils des décideurs inclut désormais la régulation macroprudentielle : les exigences en fonds propres pour les banques peuvent varier en fonction du cycle financier. 
En période de forte expansion du crédit il peut être judicieux d'accroître cette exigence à titre de protection contre le risque majoré de la contraction qui pourrait suivre. 
Cette augmentation peut être supérieure à ce que pourrait dicter une supervision microprudentielle (l'évaluation des risques propres à chaque institution). 
C'est réalisable, car les nouveaux accords de Bâle permettent d'exiger des banques de maintenir un capital tampon contre-cyclique supplémentaire. 
Cette idée est désormais largement acceptée, mais qu'en est-il du recours à l'arme de destruction massive qui consiste à faire éclater une bulle ? Est-il justifié d'augmenter les taux d'intérêt face à un boom du crédit, alors que le taux d'inflation est peut-être inférieur à sa valeur cible ? 
Et faut-il fixer aux banques centrales un objectif précis en matière de stabilité financière, indépendamment de celui qu'elles ont en matière d'inflation ? 
Jaime Caruana, directeur général de la BRI et ancien gouverneur de la Banque d'Espagne a répondu positivement à ces questions. 
Lors de la rencontre de Lima il a affirmé que le "principe de séparation" qui veut que la stabilité financière et la stabilité monétaire relèvent de deux agences différentes qui adoptent des politiques différentes a perdu toute utilité. 
Ces politiques ont naturellement des effets l'une sur l'autre, mais selon Caruana on connaît suffisamment d'éléments sur l'instabilité financière pour prendre des mesures préventives : nous en savons autant sur les bulles que sur l'inflation et il faut reconnaître explicitement que les banques centrales doivent agir sur les taux d'intérêt pour des raisons autres que le contrôle à court terme de l'évolution des prix à la consommation. 
Lors de la réunion de Lima, la contre-attaque traditionaliste est venue de Benoît Coeuré de la Banque centrale européenne. 
Pour lui, le mandat d'une banque centrale doit être simple, de manière à ce qu'elle puisse expliquer facilement sa politique et en assumer la responsabilité. 
Il est préférable selon lui que les banques centrales adhérent au principe de séparation des politiques de stabilité financière et monétaire "qui nous simplifie la vie". 
"Nous ne voulons pas d'un ensemble d'objectifs complexe". 
Pour Coeuré, il est trop difficile de maintenir la stabilité financière. 
Même une réglementation macroprudentielle est à ses yeux d'une valeur douteuse : les superviseurs devraient se limiter à contrôler des institutions précises et laisser les mesures macroprudentielles aux "adultes". 
Nemat Shafik qui occupe l'un des postes de vice-gouverneur de la Banque d'Angleterre a essayé d'adopter une position médiane entre ces points de vue opposés. 
Elle a proposé trois lignes de défense contre l'instabilité financière. 
La première est la régulation microprudentielle : si toutes les banques font preuve de prudence dans leurs prêts, le risque d'un excès collectif est moindre. 
La seconde est la manipulation macroprudentielle des exigences en capitaux à appliquer à l'ensemble des secteurs ou à certains segments du marché comme celui des prêts immobiliers. 
Enfin, si ces deux lignes de défense ne parviennent pas à maintenir la stabilité financière, les banques centrales peuvent agir sur les taux d'intérêt. 
Au sein de la Banque d'Angleterre, le choix de l'exigence en capitaux propres et la politique des taux d'intérêt dépendant de deux commissions différentes dont les membres ne sont pas les mêmes, la stratégie de Shafik suppose de l'habileté et du savoir-faire politique et bureaucratique. 
Quantités de travaux, d'analyses et de débats ont été consacrés aux causes de la crise de 2008 et à ses conséquences. Il est donc surprenant que les principaux banquiers centraux aient encore des positions très divergentes sur la question centrale de la stabilité financière. 
Apparemment, toutes les journées qu'ils ont passées en conclave secret à Bâle en buvant des bouteilles tirées de la légendaire cave à vin de la BRI n'ont pas abouti à un consensus. 
A mon avis, c'est Caruana qui a développé la meilleure argumentation à Lima et Coeuré la pire. 
S'en tenir à un objectif simple pour "se simplifier la vie", alors que l'on sait que c'est une solution imparfaite, est au mieux inélégant. 
Nos banquiers centraux doivent être capables de prendre des décisions complexes et choisir entre des objectifs contradictoires. 
Ils peuvent se tromper, mais il est de leur responsabilité de retenir la leçon de la plus grande crise financière de ces 80 dernières années, plutôt que de persévérer sur une voie qui a manifestement échoué. 

Le combat de l’Europe centrale pour la liberté digitale 
PRAGUE – Il y a un quart de siècle, lorsque le mur de Berlin est tombé et le rideau de fer s’est levé, les peuples de l'Europe centrale ont préféré le capitalisme au communisme et la démocratie à la dictature. 
Aujourd'hui, cependant, les citoyens de la République tchèque, la Hongrie, la Pologne et la Slovaquie – quatre pays anciennement communistes de la région – ne peuvent qu’être déçus face à la performance mitigée de leur pays en matière de promotion et de protection de la liberté d'Internet. 
Une étude récente dans ces quatre pays réalisée par nos organisations montre que chacun d'eux peut – et devrait – jouer un rôle important dans la promotion de la libre circulation de l'information. 
Mais il reste beaucoup à améliorer. 
La République tchèque a une expérience solide dans les domaines du soutien à la liberté d'expression, de l'arrêt de la surveillance et de la promotion la transparence, mais la Hongrie persécute les blogueurs et les éditeurs au moyen de lourdes amendes et d'autres sanctions. 
La Pologne et la Slovaquie se situent quelque part entre les deux. 
Les quatre pays sont prêts à bénéficier grandement du nouveau monde numérique. 
Chacun dispose des conditions préalables pour l’émergence de communautés en ligne ouvertes et animées : une bonne pénétration d'Internet et des systèmes politiques démocratiques pluriels. 
« Le haut niveau de l'enseignement des mathématiques, les faibles coûts, ainsi qu’une jeune génération globalisée et occidentalisée promettent un succès grisant » dans la région, selon un reportage récent du Financial Times. 
En effet, la liste des innovateurs en provenance d'Europe centrale et de l’est « New Europe 100 » du FT comprend de nombreux exemples de succès sur l’Internet. 
Par exemple, « un médecin hongrois qui a créé un site de conseil médical basé sur les réseaux sociaux, une équipe d'étudiants polonais qui ont construit un robot primé qui pourrait fonctionner sur Mars, ou l’inventeur slovaque d'une voiture volante ». 
Pourtant, en dépit de leur propre expérience sous le communisme et du tollé au sein de leurs frontières qu’ont suscité les révélations d’Edward Snowden à propos des pratiques d’espionnage sur Internet, les gouvernements d'Europe centrale n’ont pas pris de position ferme pour contrôler leurs propres autorités. 
La police enregistre chaque année des milliers de demandes pour surveiller l'utilisation d'Internet et les tribunaux locaux les accordent presque toujours. 
Les utilisateurs sont rarement informés de ces demandes, et la base sur laquelle elles sont faites est souvent floue. 
Trop souvent, les lois garantissant la liberté d'Internet sont ignorées ou une entorse est accordée. 
Les débats font rage quant à savoir si les contenus doivent être bloqués et quelles protections du droit d'auteur doivent s’appliquer aux publications sur Internet. 
Les bureaucrates traînent les pieds concernant l’exigence de rendre l'information accessible en ligne et les tribunaux sont trop impatients de lancer des procès qui devraient être réglés par des procédures d’avis et retrait spécifiquement conçues pour les contenus en ligne. 
Dans les quatre pays, le cadre juridique a grand besoin d'une réforme pour clarifier les limites de la liberté d'expression pour les blogueurs et les journalistes. 
La législation doit être modernisée pour refléter l'évolution du monde en ligne et reconnaître l'énorme changement dans la communication personnelle et la livraison d’informations. 
En Slovaquie, les journalistes en ligne ne bénéficient pas de la même protection juridique que les journalistes papier. 
Les décisions des tribunaux sur le contenu d'Internet ont favorisé les politiciens par rapport à la presse. 
En Pologne, les juges exigent un retrait rapide des contenus en ligne offensifs ; la diffamation est passible de poursuites pénales. 
La transparence doit être augmentée dans toute l'Europe centrale. 
La législation actuelle est suffisamment vague pour permettre aux agences gouvernementales de refuser les demandes en matière de liberté d'information, sur la base de revendications de respect de la vie privée ou de confidentialité commerciale. 
La Hongrie est le pire élève de la région. 
En 2010, son gouvernement de droite a adopté une législation des médias qui exige que tous les organes d'information s’inscrivent auprès de l'Etat et stipule que leurs reportages devraient être « équilibrés, pertinents pour les citoyens de Hongrie et respectueux de la dignité humaine ». 
La loi a également affaibli la protection des sources des journalistes. 
Les sanctions pour violation des règles comprennent amendes, suspensions ou fermetures. 
La Commission européenne, le Conseil de l'Europe et les associations de surveillance de la presse ont critiqué la loi de manière unanime, mais le gouvernement hongrois persiste dans sa répression des médias. 
Un nouveau code pénal laisse de la place pour des abus de pouvoir, y compris la possibilité de filtrer le contenu en ligne. 
L'automne dernier, le gouvernement a tenté d’introduire une "taxe Internet" de 0,50 € (0,60 $) par gigaoctet, l'équivalent moral d'une taxe sur la lecture d'un livre ou une conversation avec un ami. 
Après que plus de 100 000 manifestants se soient rassemblés à Budapest, la proposition a été retirée – au moins pour l'instant. 
Ces pays anciennement communistes ont une occasion unique de devenir des leaders mondiaux dans la liberté de l'Internet. 
Au sommet de l'Union internationale des télécommunications à Dubaï en décembre 2012, Michał Boni, ancien ministre polonais de l'administration et de la numérisation, a joué un rôle important pour bloquer les efforts visant à imposer des contrôles gouvernementaux sur l'utilisation d'Internet. 
Pourtant, entretemps, le ministère des Affaires étrangères de la Pologne n'a pas fait de la liberté d'Internet une priorité. 
Contrairement à la République tchèque, par exemple, la Pologne n'a toujours pas adhéré à la Freedom Online Coalition. 
Il y a deux décennies, les peuples d'Europe centrale se sont levés pour faire tomber leurs gouvernements autoritaires et opaques. 
Aujourd'hui, les pays anciennement communistes de la région ont fait des progrès considérables. 
Mais il reste beaucoup de travail. 

Arrêter le prochain plus grand tueur de femmes 
GENÈVE – Historiquement, l’acte de donner la vie en ce monde signifiait pour les femmes qu’elles risquaient leur vie avec une probabilité de décès bien réelle pendant l’accouchement. 
Même si de grands progrès ont été réalisés en réduisant la mortalité en couches dans les pays pauvres, ces gains pourraient être défaits par un danger grandissant envers la santé des femmes. 
Pour la première fois, les décès annuels causés par le cancer du col de l’utérus sont sur le point de surpasser les décès causés par les accouchements. 
La tendance reflète en partie le succès des initiatives visant à réduire les décès en couches. 
Depuis 1990, le nombre de femmes mortes en couches a chuté de presque la moitié, à 289 000 par an. 
Or, pour la même période, les décès annuels causés par le cancer du col de l’utérus ont augmenté de presque 40 %, à 266 000. 
Même si de meilleures normes des soins de santé continuent de faire baisser la mortalité en couches, on prévoit que les décès causés par le cancer du col de l’utérus augmenteront encore. 
D’ici 2035, cette maladie ferait mourir 416 000 femmes par an dans de longues souffrances – la plupart pratiquement dans des pays en développement (principalement en Afrique équatoriale et en Asie du Sud). 
Le drame est que tous ces trépas sont presque évitables. 
Les vaccins contre le virus du papillome humain (VPH), jumelés aux dépistages et aux traitements, pourraient prévenir la grande majorité des cas de cancer du col de l’utérus. 
Mais presque 90 % des femmes qui décèdent du cancer du col de l’utérus dans les pays en développement où, pour beaucoup trop d’entre elles, les services de dépistage ne sont pas accessibles, et les traitements encore moins. 
Dans le cadre de mes fonctions comme secrétaire adjoint du ministère de la Santé et du bien-être des familles en Inde, le pays avec le plus grand nombre de décès causés par le cancer du col de l’utérus, j’ai vu de mes propres yeux les répercussions de cette maladie. 
Le fait qu’elle enlève tout espoir a des effets particulièrement dévastateurs. 
Des femmes atteintes du VIH, par exemple, sont particulièrement vulnérables à ce mal. 
Pourtant, les meilleurs traitements contre le VIH devenant accessibles, les femmes ne survivent au VIH que pour succomber du cancer du col de l’utérus. 
En 2010, le coût total mondial du cancer du col de l’utérus navigue autour de 2,7 milliards $ par an. 
D’ici 2030, ce fardeau devrait passer à 4,7 milliards $, sauf si nous agissons maintenant. 
Heureusement, les vaccins sont de plus en plus accessibles. 
Des vaccins sûrs et efficaces contre le VPH sont sur le marché depuis 2006. 
Ils assurent une protection contre les VPH de types 16 et 18, qui causent 70 % de tous les cas de cancer du col de l’utérus. 
De nouveaux vaccins homologués assurent une protection encore plus grande. 
Dans les pays riches, le prix des vaccins VPH est souvent supérieur à 100 $ la dose. 
Mais Gavi, l’Alliance du vaccin, a collaboré avec les fabricants dans le but de réduire les prix dans des pays en développement. 
Récemment, nous avons atteint à 4,50 $ la dose, les plus bas prix jamais obtenus pour des vaccins VPH, permettant à des millions des jeunes femmes les plus démunies de se faire vacciner dans 27 pays. 
D’ici 2020, nous estimons que Gavi aura aidé 30 millions de jeunes femmes dans plus de 40 pays en développement se faire vacciner contre le VPH. 
Les avantages économiques des vaccins sont substantiels. 
La mise sur pied de services efficaces de dépistage et de traitement prend du temps et constitue un investissement important. 
Or, puisque même les pays aisés peinent à financer le coût des traitements du cancer, la prévention est évidemment une option beaucoup plus efficace. 
En outre, le cancer du col de l’utérus frappe les femmes dans leurs années les plus économiquement productives, alors que leur contribution à la société et à l’économie est à son plus haut. 
Cette maladie ne fait pas que détruire des vies ; elle paupérise les familles et sape le développement économique. 
Une recommandation l’année dernière par le groupe consultatif stratégique de l’Organisation mondiale de la santé sur l’immunisation promet de réduire encore davantage l’efficacité des vaccins sur le plan des coûts, avec deux doses seulement du vaccin VPH, au lieu des trois doses jugées requises auparavant. 
Non seulement le coût total de l’approvisionnement et de l’administration des vaccins en sera réduit ; mais ils faciliteront la vie aux prestataires médicaux et aux jeunes filles elles-mêmes. 
Une étude publiée en juin par l’OMS et par la London School of Hygiene and Tropical Medicine prédit que la vaccination de 58 millions de jeunes femmes dans 179 pays préviendrait 690 000 cas de cancer du col de l’utérus et 420 000 décès de la maladie. 
Malheureusement, l’étude a également constaté que des 33 pays où les vaccins contre le VPH auraient le plus grand effet de prévention contre le cancer, 26 n’ont pas encore lancé le vaccin. 
Il reste encore beaucoup à faire. 
Nous devrions nous féliciter d’avoir presque réduit de moitié les décès en couches depuis 1990. 
Par contre, nous ne devons absolument pas perdre de vue le danger du cancer du col de l’utérus. 
Il est impératif d’agir dès maintenant pour que toutes les jeunes femmes aient accès aux vaccins du VPH et à un avenir en santé immunisé contre le cancer du col de l’utérus, quel que soit leur lieu de résidence. 

La difficile détermination du seuil de pauvreté 
WASHINGTON, DC – En tant que professeur universitaire puis conseiller économique en chef auprès du gouvernement indien, je me suis longtemps basé avec la plus grande satisfaction sur les données de la Banque mondiale en matière de pauvreté à l'échelle internationale, suivant avec intérêt les tendances et analysant les différents modèles transétatiques. 
Je n'avais pas pour habitude de prendre un instant pour réfléchir à la manière dont ces chiffres étaient calculés. 
Puis, il y a trois ans, j'ai rejoint la Banque mondiale au poste d'économiste en chef. 
Soudainement, c'est comme si l'on avait demandé au client d'un restaurant, qui jusqu'à présent se contentait de commander avec joie son plat préféré, de se rendre en cuisine pour préparer lui-même ce plat. 
L'exercice consistant à mesurer la pauvreté constitue un défi de taille pour la Banque mondiale. 
Si cette pauvreté diminue, nos détracteurs nous accusent de vanter nos résultats. 
Lorsqu'elle augmente, les critiques nous reprochent d'œuvrer pour conserver nos postes. 
Et lorsque les chiffrent demeurent inchangés, on nous accuse de fuir l'une ou l'autre de ces responsabilités. 
Il existe certes un aspect libérateur dans le fait de se savoir condamné à la critique quelle que soit l'issue. 
Pour autant, lorsqu'il s'est agi pour notre équipe de déterminer cette année le seuil mondial de pauvreté (et par conséquent l'incidence de la pauvreté), je n'ai pu m'empêcher d'avoir en tête cette mise en garde formulée par Angus Deaton, prix Nobel d'économie 2015 : « Je ne suis pas certain qu'il soit judicieux pour la Banque mondiale d'engager autant sa responsabilité dans ce projet. » 
J'ai en effet compris ce qu'il entendait par là : le calcul réalisé cette année autour de la pauvreté revêt une importance capitale. 
En 2011, de nouveaux calculs ont été effectués concernant les parités de pouvoir d'achat (ou PPA, qui constituent pour l'essentiel une estimation de ce qu'il est possible d'acheter avec 1 $ dans différents pays), et les chiffres ont été publiés en 2014. 
Ceci nous a donné l'occasion de faire le point sur la manière d'ajuster le seuil mondial de pauvreté, d'estimer les nouveaux chiffres de la pauvreté, et de les publier dans notre Rapport de suivi mondial, qui a été présenté au mois d'octobre. 
Deuxième raison à la mise en garde de Deaton, l'ONU a intégré l'éradication de la pauvreté chronique à ses récents Objectifs de développement durable. 
Ceci signifie que notre décision quant à la fixation du seuil mondial de pauvreté influencera sans doute non seulement la mission de la Banque mondiale, mais également le programme de développement des Nations Unies ainsi que des États du monde entier. 
De toute évidence, tandis que jonglions avec les chiffres, nous avions une responsabilité majeure et toute particulière à honorer. 
Notre première tâche consistait à déterminer la manière dont avait été fixé le seuil mondial de pauvreté jusqu'à lors. 
En 2005, lorsqu'avait été estimée la précédente ronde de parités de pouvoir d'achat, la méthode utilisée consistait à prendre en compte les seuils nationaux de pauvreté des 15 pays les plus pauvres, à en calculer la moyenne, et à considérer cette moyenne comme un seuil mondial. 
Ceci avait conduit à la fixation d'un seuil mondial de pauvreté à hauteur de 1,25 $ ; l'idée étant qu'un individu peut être considéré comme pauvre lorsque sa consommation ajustée en PPA est inférieure à 1,25 $ par jour. 
La validité de cette méthode a été remise en question – et j'émets moi-même des réserves. 
Pour autant, le niveau auquel est fixé ce seuil pour l'année initiale ne revêt en un sens pas tant d'importance. 
Dans la mesure où il n'existe aucune définition unique de la pauvreté, l'important consiste à fixer un seuil à une hauteur raisonnable, puis à maintenir ce seuil constant en termes réels (ajusté à l'inflation), de sorte que nous puissions effectuer un suivi de la performance du monde, et des pays dans leur individualité, au cours du temps. 
Certaines critiques ont estimé que le seuil de pauvreté fixé à 1,25 $ en 2005 était trop faible. 
Ceux-ci doivent néanmoins savoir qu'en 2011, pas moins de 14,5 % des habitants de la planète – soit une personne sur sept – vivaient en dessous de ce seuil. 
Puisque nous nous sommes d'ores et déjà engagés sur la voie de l'objectif visant à éradiquer la pauvreté extrême et chronique d'ici 2030, notre première décision a consisté à conserver ce repère afin de pouvoir mesurer la pauvreté de manière constante. 
Compte tenu de l'inflation survenue entre les deux rondes de calcul des PPA, effectuées en 2005 et 2011, nous allions de toute évidence devoir rehausser le seuil de pauvreté nominal, afin de maintenir la constance du seuil réel. 
Or, il nous était extrêmement difficile de procéder à cela pour le monde entier. 
Sur quels taux d'inflation et sur quels pays allions-nous pouvoir nous baser ? 
Nous avons expérimenté deux méthodes : la première consistait à appliquer une inflation aux seuils de pauvreté des 15 pays utilisés en 2005, en tenant compte du taux d'inflation de chacun pour ensuite en calculer la moyenne ; la seconde méthode consistait à procéder de la même manière autour de 101 pays concernant lesquels nous disposions de données suffisantes. 
Ces deux méthodes ont respectivement abouti à rehausser le seuil à 1,88 $ et 1,90 $. 
Une troisième approche était néanmoins possible : rehausser le seuil de pauvreté au moyen des nouveaux indices de PPA, de sorte que l'incidence de la pauvreté mondiale demeure inchangée (puisque l'on peut considérer que la PPA nous informe sur une parité entre plusieurs pays, et qu'elle ne saurait modifier le seuil absolu de pauvreté mondiale). 
Commençant à mettre en évidence un étrange alignement d'étoiles, cette troisième méthode a abouti à la fixation d'un seuil de pauvreté juste au-dessus de 1,90 $. 
En bref, en arrondissant à la première décimale, les trois méthodes concluaient toutes à un seuil de 1,9 $. 
Et c'est le seuil que nous avons décidé d'adopter. 
Nous n'aurons sans doute pas toujours la chance d'employer des méthodes différentes et d'aboutir pour autant à un résultat quasi-identique. 
En outre, la pauvreté peut être – et doit être – mesurée en fonction de nombreux éléments autres que purement financiers : espérance de vie, niveau de scolarité, santé, et nombre d'autres mesures des « capacités et fonctionnements » humains (pour reprendre la formule d'Amartya Sen) revêtent également une importance. 
Afin d'appréhender ces difficultés et d'élargir les recherches que mène la Banque mondiale en matière de pauvreté, nous avons créé une Commission sur la pauvreté mondiale – composée de 24 membres et présidée par Sir Tony Atkinson de la London School of Economics et du Nuffield College d'Oxford – qui présentera son rapport au printemps prochain. 
La mesure du seuil de pauvreté suscite la plus grande attention des dirigeants politiques comme des chercheurs universitaires – et notre calcul n'a pas failli à la règle. 
Nous nous sommes montrés attentifs aux politiques de lutte contre la pauvreté, sans jamais toutefois céder aux pressions politiques. 
Nous avons tenu compte des suggestions des chercheurs, mais avons toujours fait appel à notre propre jugement. 
L'un des chercheurs concernés a fait valoir avec certitude qu'il s'agissait de fixer le seuil de pauvreté à 1,9149 $. 
J'ai considéré que ces trois dernières décimales étaient un peu excessives. 

Sortir du cauchemar du Moyen-Orient 
MADRID – Le Moyen-Orient est prisonnier d’une spirale apparemment sans fin d’instabilité. 
La possibilité d’une intervention militaire en Syrie, accompagnée de la détérioration de la situation en Égypte depuis le coup d’État militaire, a placé la région dans une position précaire. 
Et malgré les changements politiques en Iran depuis l’élection présidentielle en juin, les négociations internationales portant sur ses ambitions nucléaires restent lettre morte. 
Les paradoxes abondent, alors que les alliés historiques des États-Unis au Moyen-Orient (l’Arabie saoudite, Israël, la Turquie, l’Égypte et les États du golfe) ont tenu des positions opposées – et parfois en apparence contradictoires – à l’égard des principaux conflits de la région. 
Et, dans tous les points chauds actuels, l’affirmation des intérêts des pays voisins a rendu les choses encore plus complexes. 
L’Arabie saoudite, craignant de graves conséquences intérieures de la prise de pouvoir des frères musulmans en Égypte, ne veut pas d’un mouvement islamiste légitimé démocratiquement. 
Elle a donc constamment pris une position sans compromis contre le mouvement des frères musulmans, même si ce dernier est moins radical que la propre obédience de l’islam des Saoudiens. 
Israël, pour sa part, manœuvre de deux façons. 
En premier lieu, elle appuie le coup d’État en Égypte et la reconnaissance internationale du régime militaire de l’armée, assurant ainsi – du moins, elle l’espère – une plus grande stabilité le long de la frontière du Sinaï. 
Deuxièmement, elle progresse dans ses négociations avec les Palestiniens en fonction des évènements en Égypte et ailleurs dans la région, comme en Iran. 
Le secrétaire d’État américain, John Kerry a risqué sa réputation politique dans la reconduction du processus de négociation pour la paix et Israël peut aussi l’utiliser à son avantage. 
Pendant ce temps, la guerre civile en Syrie a enflammé la faille sismique entre les sunnites et les chiites qui traverse toute la région, et qui définit, par exemple, la rivalité entre l’Arabie saoudite et l’Iran. 
En fait, alors que l’Arabie saoudite s’opposait à des islamistes élus en Égypte, elle appuie maintenant des rebelles islamistes en Syrie, une position uniquement fondée sur l’appui de l’Iran pour le régime du président syrien Bashar al-Assad. 
Le coup d’État en Égypte s’avère également être une erreur de parcours. 
L’armée semble revenir aux méthodes de répression – et même aux inquiétantes officines de sécurité – qu’a connues le règne de 30 ans de l’ancien président Hosni Moubarak qui vient justement d’être libéré de prison. 
La répression par l’armée des frères musulmans est plus un jeu de pouvoir qu’une question de religion. 
En tant que seule force organisée du pays qui pourrait défier sciemment l’armée, la confrérie est sa plus grande menace, tel que démontré par la victoire de Mohamed Morsi dans l’élection qui l’a fait président un an avant qu’il soit renversé. 
Et par-dessus tout, le problème posé par le programme de l’Iran nucléaire reste non résolu. 
Ce n’est pas si étonnant, étant donné les évènements violents et les troubles ailleurs dans la région. 
Cependant, depuis l’entrée au pouvoir du nouveau président de l’Iran, Hassan Rohani, au début d’août, l’Occident, on peut le dire ainsi, n’a pas assez montré sa volonté d’explorer d’éventuelles ouvertures. 
Cette erreur est grave, car les progrès dans les négociations avec l’Iran sur son programme nucléaire créeraient un climat plus propice pour régler les autres problèmes de la région. 
D’autant plus que les négociations sont maintenant du ressort de l’administration présidentielle de l’Iran, ce qui donne à Rohani une plus grande marge de manœuvre. 
Le nouveau ministre des Affaires étrangères, Mohammad Javad Zarif, est bien connu et respecté des dirigeants de tous les pays participants aux négociations, et il assumera les responsabilités importantes dans tous les pourparlers qui pourraient avoir lieu. 
Même si la prudence est de mise, il faut néanmoins reconnaître l’importance de l’élection de Rohani. 
Et si elle constitue une occasion de rapprochement, l’Occident devrait tout faire en son pouvoir pour en tirer parti. 
Car il faut se rappeler que Rohani a remporté sa victoire étonnante dans une élection avec environ 75 % de taux de participation des électeurs, malgré le fait que l’on s’attendait à une apathie générale. 
Rohani a obtenu l’appui des Iraniens en présentant un programme clair pour une renaissance économique, axé sur les pourparlers de l’Iran avec la communauté internationale – et donc sur le progrès dans les négociations nucléaires. 
Depuis son entrée en fonction, Rohani a rapidement répondu aux volontés du public iranien. 
Il a pu former un cabinet qui, sur le plan des positions de ses membres sur la réforme économique et des relations internationales, a convaincu la plupart des observateurs jusqu’ici sceptiques. 
Deux jalons importants ont donc été franchis : le premier par le peuple iranien, qui a démontré qu’il se rendait compte de l’impasse devant laquelle il se trouvait, et le second par son nouveau président, qui a formé la meilleure équipe possible pour réaliser un programme fort difficile. 
Les Iraniens utilisent une expression qui s’applique ici à la communauté internationale : « On ne peut réveiller que ceux qui dorment et non ceux qui font semblant de dormir ». 
C’est une question de choix, et non d’ignorance si les interlocuteurs internationaux de l’Iran saisissent ou non l’importance de l’élection de Rohani et agissent en conséquence. 
Dans un Moyen-Orient si volatile, il serait dans l’intérêt de tout le monde de voir un Iran plus prévisible – un Iran qui se comporte comme un État important dans la région, et non un mouvement chiite déstabilisateur dont les ambitions outrepassent ce qu’autorise le droit international. 
Il ne peut y avoir d’issue à l’agonie du Moyen-Orient sans la participation, l’engagement et la détermination de toutes les parties. 

Les leçons de la guerre en Irak 
NEW YORK – À l’issue de sept années de travail, qui ont abouti à la présentation de 12 dossiers réunissant preuves, découvertes, conclusions et synthèse analytique, le rapport de la Commission d’enquête sur le déclenchement de la guerre en Irak, plus connu sous le nom de rapport Chilcot (du nom de son président Sir John Chilcot), est désormais mis à la disposition de tous. 
Il faut s’attendre à ce que peu de gens le lisent en intégralité, le résumé de ce rapport (qui s’étend sur plus de 100 pages) étant si exhaustif qu’il en nécessiterait sa propre synthèse. 
Il serait toutefois dommage que ce rapport ne soit pas lu et, plus important encore, qu’il ne soit pas étudié par le plus grand nombre, dans la mesure où il renferme un certain nombre d’informations utiles sur la manière dont la diplomatie fonctionne, dont les politiques sont élaborées, et dont les décisions sont prises. 
Il nous rappelle également toute l’importance que revêtent cette décision qui consista en 2003 à envahir l’Irak, ainsi que le poids des événements qui suivirent, dans notre compréhension du Moyen-Orient à l’heure actuelle. 
L’un des axes majeurs du rapport réside dans le fait que la guerre d’Irak n’était pas une nécessité absolue, et encore moins au moment de son déclenchement. 
En effet, la décision d’une intervention militaire s’est en partie fondée sur des renseignements erronés. 
L’Irak constituait à l’époque tout au plus un début de menace, mais certainement pas une menace imminente. 
Les alternatives à l’emploi de la force militaire – en premier lieu desquelles un éventuel renforcement des efforts qu’auraient pu fournir la Turquie et la Jordanie pour faire respecter et pour soutenir les sanctions émanant de l’ONU et visant à faire pression sur Saddam Hussein – ont été à peine explorées. 
La diplomatie s’est ainsi précipitée. 
Plus problématique encore, cette guerre a été entreprise sans une préparation suffisante des lendemains de l’intervention. 
Comme le souligne à juste titre le rapport, nombre des acteurs des gouvernements américain et britannique avaient bel et bien prévu la possibilité que le chaos survienne à l’issue de l’effondrement d’un pouvoir exercé d’une main de fer par Saddam Hussein. 
Les décisions visant à dissoudre l’armée irakienne, ainsi qu’à interdire à tous les membres du parti Baas de Saddam d’occuper la moindre fonction au sein du gouvernement d’après-guerre (plutôt que de n’en exclure que quelques dirigeants), ont constitué de très graves erreurs. 
L’intervention en Irak n’a pas seulement été une guerre de choix (plutôt que de nécessité), mais également une démarche politique malavisée et piètrement mise en œuvre. 
Une bonne partie du rapport se concentre sur les démarches du Royaume-Uni, et sur le soutien du Premier ministre de l’époque Tony Blair en faveur de la politique américaine. 
La décision d’associer le Royaume-Uni aux États-Unis constituait une stratégie justifiable pour un pays présentant une moindre taille et tirant principalement son influence d’une telle relation bilatérale de proximité. 
Là où le gouvernement de Tony Blair a eu tort, c’est en n’exerçant pas davantage d’influence sur la politique menée, en échange de son soutien. 
L’administration de George W. Bush aurait peut-être rejeté de tels efforts, mais le gouvernement britannique aurait ensuite pu faire le choix de prendre ses distances par rapport à une politique que bon nombre considéraient comme vouée à l’échec. 
Nombreux sont les enseignements qu’il convient de tirer de la guerre en Irak. 
Une première leçon, étant donné combien les hypothèses de base influencent ce que les analystes ont tendance à relever lorsqu’ils se penchent sur les informations disponibles, réside dans cette réalité selon laquelle des hypothèses erronées peuvent conduire à des politiques dangereusement défaillantes. 
La quasi-totalité des acteurs ont supposé que le non-respect des inspections de l’ONU par Saddam s’expliquait par le fait que celui-ci dissimulait des armes de destruction massive. 
Ce qu’il cachait en réalité n’est autre que le fait qu’il ne possédait pas d’armes de ce type. 
De même, avant le déclenchement de l’intervention, nombre de dirigeants politiques considéraient que la démocratie triompherait rapidement une fois Saddam écarté. 
L’exercice consistant à mettre en opposition des hypothèses aussi fondamentales et aussi empreintes de conséquences avec les points de vue de l’ « opposition » – c’est-à-dire des acteurs s’inscrivant en défaveur d’une politique donnée – devrait faire partie de la procédure habituelle. 
Intervient également une réalité selon laquelle le fait de renverser des gouvernements, aussi difficile que cela puisse être, présente une difficulté bien moindre que de créer l’environnement de sécurité nécessaire à un nouveau gouvernement pour consolider son autorité et gagner en légitimité auprès de l’opinion publique. 
L’instauration du moindre semblant de démocratie, au sein d’une société dénuée de la plupart des prérequis fondamentaux à un tel concept, nécessite en effet plusieurs décennies, et pas seulement quelques mois. 
Bien que le rapport Chilcot n’évoque pas outre mesure l’héritage légué par la guerre en Irak, il est important de s’y intéresser. 
D’abord et avant tout, cette guerre est venue perturber l’équilibre régional des puissances. 
N’étant plus en position de faire contrepoids à l’Iran, l’Irak est tombé sous son influence. 
L’Iran a été non seulement libre de développer un programme nucléaire conséquent, mais également d’intervenir dans plusieurs pays de la région, de manière directe ou via des intermédiaires. 
Les conflits sectaires sont venus empoisonner les relations entre les sunnites et les chiites dans l’ensemble de la région. 
Le sentiment de mise à l’écart ressenti par les soldats et officiers d’une armée de Saddam dissolue a quant à lui alimenté l’insurrection sunnite, et en fin de compte abouti à la montée en puissance du prétendu État islamique. 
La guerre a non seulement profondément impacté l’Irak et le Moyen-Orient, mais également considérablement influencé par la suite le Royaume-Uni et les États-Unis. 
En effet, le vote parlementaire britannique de 2013 à l’encontre d’une participation à quelque effort militaire visant à pénaliser le président syrien Bachar el-Assad pour sa défiance face aux mises en garde explicites de non utilisation d’armes chimiques, dans le cadre de la guerre civile qui ravageait son pays, a très certainement à voir avec le sentiment que l’intervention militaire en Irak avait été un échec. 
Il est également possible qu’une part de l’actuelle défiance vis-à-vis des élites, qui a conduit une majorité d’électeurs à soutenir le « Brexit », puise sa source dans l’expérience de la guerre en Irak. 
La guerre d’Irak et ses lendemains ont de la même manière influencé la pensée de l’administration du président américain Barack Obama, qui s’est montré peu enclin à mener de nouvelles aventures militaires au Moyen-Orient à l’heure où de nombreux Américains souffraient d’une certaine « fatigue » face à de telles interventions. 
Le danger réside bien entendu en ce que les leçons sont parfois tirées à l’excès. 
L’enseignement majeur de la guerre en Irak ne doit pas consister en l’idée que toute intervention armée au Moyen-Orient ou ailleurs devrait être exclue, mais plutôt en ce qu’elle ne devrait être amorcée qu’à condition de constituer la meilleure stratégie existante, et à condition que les fins soient vouées à en justifier le coût. 
La récente intervention en Libye est venue violer ce principe, tandis que l’intervention en Syrie s’est révélée encore plus coûteuse, mais cette fois-ci en raison de ce qui n’a pas été fait. 
La guerre d’Irak s’est révélée suffisamment coûteuse, sans que par là-dessus nous venions à en tirer des leçons erronées. 
Il s’agirait en effet de l’ironie ultime, qui ne ferait qu’ajouter à la tragédie. 

Le combat pour une alimentation saine 
DRESDE – Dans quelle mesure les gouvernements doivent-ils réglementer ou taxer les comportements addictifs ? 
Cette question a longtemps encadré le débat public sur l'alcool, le tabac, le jeu et sur d'autres produits et services dans de nombreux pays à travers le monde. 
Et à présent aux États-Unis (sans conteste la principale culture de consommation mondiale), le débat s'oriente vers le combat contre l'épidémie d'obésité infantile. 
Quelle ironie ! Nous vivons dans un monde où la malnutrition infantile touche de nombreux pays en voie de développement, au moment même où l'obésité infantile devient l'un des principaux fléaux de santé pour les économies avancées. 
La Banque Mondiale estime par exemple que plus d'un tiers de tous les enfants indonésiens souffrent d'un retard de croissance dû à la malnutrition. Ce retard de croissance les expose au risque d'effets irréversibles sur la condition physique et le développement cognitif. 
Pourtant, le sort des enfants souffrant de malnutrition dans les pays en développement ne fait pas de l'obésité touchant les pays avancés un problème moins inquiétant. 
En effet, bien qu'elle ne soit peut-être pas sur un pied d'égalité avec le réchauffement climatique et les pénuries d'eau imminentes, l'obésité et en particulier l'obésité infantile, figure néanmoins sur la courte liste des principaux défis de santé publique auxquels sont confrontés les pays avancés au XXIème siècle. Et elle touche rapidement de même de nombreuses économies de marché émergentes. 
Pourtant la solution à ce problème pose des défis beaucoup plus difficiles que le genre d'interventions réussies de santé publique du siècle dernier, à savoir la vaccination quasi-universelle, la fluoration de l'eau potable et les règles de sécurité sur les véhicules motorisés. 
La question est de savoir s'il est réaliste d'espérer réussir sans que le gouvernement ne recoure à des instruments beaucoup plus directs que ceux qu'il semble actuellement prêt à déployer. 
Compte tenu de l'énorme impact de l'obésité sur les dépenses de santé, sur l'espérance de vie et sur la qualité de vie, voilà bien un sujet qui mérite une attention urgente. 
Les États-Unis conduisent le monde vers l'obésité et sont à l'avant-garde de ce débat. 
Quasiment tout le monde s'accorde à dire que la première ligne de défense doit être une meilleure éducation des consommateurs. 
La campagne de sensibilisation « Let’s Move » de la première dame Michelle Obama espère éradiquer l'obésité infantile en une génération, mais son impact reste jusqu'à présent peu clair. 
D'autres efforts sont en cours, notamment les appels lancés par des célébrités comme le chef Jamie Oliver ainsi que des tentatives d'utilisation de plates-formes d'apprentissage participatif, comme celle de Kickin’ Nutrition inspirée par Sesame Street (à titre informatif : mon épouse en est à l'origine). 
Cependant, bien que l'éducation soit essentielle pour combattre l'obésité, il est très difficile de savoir si cela sera suffisant dans un environnement alimentaire dominé par de grandes sociétés dotées de moyens énormes et de tous les moyens visant à stimuler une consommation excessive. 
Les enfants visés par les programmes télévisés commerciaux sont gavés de publicité d'aliments industriels, dont les bienfaits pour la santé humaine sont plus que douteux. 
Et pour chaque célébrité qui donne de son temps pour lutter contre l'obésité, une dizaine d'autres acceptent des cachets pour des produits racoleurs, comme les sodas ultra-sucrés, qui sont sans aucun doute le tabac de notre génération. 
Il est difficile pour les groupes de bénévoles de rivaliser contre les valeurs de produits incarnées par Beyoncé dans la publicité pour Pepsi ou par Taylor Swift dans celle de Diet Coke. 
Les causes de l'obésité sont complexes et la science de la compréhension du comportement humain est embryonnaire. Mais ce n'est pas une hyperbole de qualifier ce problème d'épidémie. 
Selon le Centre américain de prévention et de contrôle des maladies (CDC), environ 18% des enfants âgés de 6 à 11 ans aux États-Unis ne sont pas seulement en surpoids, mais bel et bien obèses. 
Les risques posés par cette épidémie sont multiples, mais le plus important d'entre eux est que l'obésité engendre l'obésité de l'adulte, ce qui fait significativement augmenter le risque de diabète et de maladies cardiaques. 
Les experts estiment en effet que plus de 18% de tous les adultes dans les économies avancées sont obèses. 
Des chiffres encore plus étonnants estiment que près de 9% de tous les Américains (et un pourcentage analogue d'adultes dans le monde entier), ont le diabète. 
Pourtant les politiciens s'attaquent aux géants de l'agroalimentaire à leurs risques et périls. 
Quand l'ancien maire populaire de New York, Michael Bloomberg, a tenté d'interdire les plus grandes boissons sucrées, l'opinion publique (sans parler de la Cour d'appel de l'État de New York), a rejeté cette tentative, malgré le soutien d'experts médicaux. 
De nombreux commentateurs, y compris ceux qui étaient favorables à l'objectif de Bloomberg, ont fait valoir qu'il était mauvais de tenter de légiférer aussi directement sur le comportement du consommateur. 
Pourtant lorsque l'on considère les autres efforts fructueux visant à améliorer la santé publique au cours des cinq dernières décennies (par exemple les interdictions de fumer, les lois pour le port de la ceinture de sécurité et les limitations de vitesse), il semble bien que la législation ait généralement complété la tâche de l'éducation. 
Une approche moins intrusive pour influencer les choix de nourriture pourrait consister en une taxe de détail sur tous les aliments industriels (pas seulement sur les boissons sucrées) et en une subvention compensatoire sur les aliments non-industriels. 
À la longue, les familles à faibles revenus (qui souffrent le plus de l'obésité) en seraient les plus grands bénéficiaires. 
Et à court terme, tous les effets de revenu pourraient être compensés par des transferts accrus. 
En collaboration avec les chercheurs médicaux David Ludwig et Dariush Mozaffarian, j'ai proposé un aperçu d'une approche de ce genre. 
Évidemment certains aliments industriels sont bien pires que d'autres. 
Une ventilation plus complexe est possible et d'autres idées doivent bien évidemment être évaluées et vérifiées. 
Mais notre approche a l'avantage pratique important de la simplicité. 
Ce qu'il faut avant tout comprendre, c'est que la culture de consommation des États-Unis est dominée par une industrie alimentaire qui exploite le plaisir normal que prennent les gens à manger, pour le transformer (dans de nombreux cas) en une chose addictive et destructrice. 
Toute personne qui visite les États-Unis peut facilement se rendre compte de l'étendue de ce problème. 
Le bon point de départ pour traiter ce problème peut consister à créer un meilleur équilibre entre l'éducation et la désinformation commerciale. 
Mais la nourriture est si addictive et l'environnement si biaisé à l'égard des produits malsains, qu'il est temps de penser à une plus large intervention de l'État. Cela devrait certainement inclure une énorme augmentation des dépenses en faveur de l'éducation publique. 
Mais je suspecte qu'une solution à long terme devra impliquer davantage de règlementation directe et qu'il n'est pas trop tôt pour commencer à discuter de ses modalités. 

Sombre époque pour les enfants 
NEW YORK, STOCKHOLM – On se souviendra probablement de l’année 2016 pour des événements militaires et politiques, mais elle restera également dans les annales de l’histoire comme l’une des pires années pour les enfants depuis la Seconde Guerre mondiale. 
Presque tous les jours, les médias foisonnaient d’images de jeunes enfants morts, blessés ou en détresse : un jeune garçon assis, assommé et exsangue après le bombardement du foyer familial, des petits corps d’enfant déterrés des décombres et des tombes d’enfant sur les côtes de la Méditerranée qui marquent le décès d’enfants inconnus. 
Ces images sont poignantes et dérangeantes. 
Et pourtant elles ne peuvent saisir toute l’ampleur de la souffrance des enfants. 
Plus de 240 millions d’enfants vivent en zones de conflit — des champs de la mort en Syrie, au Yémen, en Irak et au nord du Nigeria, aux zones où l’horreur règne même si elle n’est pas documentée comme en Somalie, au sud du Soudan et en Afghanistan. 
Et des 50 millions d’enfants dont la famille a dû s’exiler à l’étranger ou qui ont été déplacés dans leur propre pays, plus de la moitié ont été déracinés par la force et sont constamment confrontés à des événements qui menacent leurs vies et leur bien-être. 
Des millions d’enfants souffrent de malnutrition et ne fréquentent pas l’école ; des millions d’entre eux ont été témoins d’innommables brutalités ; et des millions sont menacés d’exploitation, de sévices et d’autres maux encore pires. 
Ce ne sont pas que des discours ; c’est la réalité. 
Les Nations Unies — avec l’appui de pays comme la Suède et en collaboration avec le réseau d’interventions humanitaires coordonnées comprenant l’UNICEF — allègent les souffrances partout et au moment où c’est possible. 
Mais le nombre et la complexité des crises en série mettent ce système à l’épreuve comme jamais auparavant. 
De nouveaux problèmes, comme l’extrémisme, accroissent les risques subis par les enfants et rendent encore plus ardues et dangereuses les interventions cherchant à leur porter assistance. 
Parallèlement, les groupes armés prennent de plus en plus pour cible les écoles, les hôpitaux et les foyers, ce qui rajoute aux souffrances de personnes innocentes. 
Les solutions politiques à ces conflits sont le plus sûr moyen pour faire disparaître les souffrances des populations et mettre fin aux violations impitoyables des droits de la personne. 
Or, en attendant ce dénouement idéal, il est nécessaire d’étayer la capacité actuelle du réseau humanitaire pour rejoindre les enfants dans des zones où les risques sont plus élevés. 
Il y a plus de 70 ans, les dirigeants mondiaux ont tenté de porter remède à une crise humanitaire sans précédent issue de la Seconde Guerre mondiale par la création de nouvelles institutions pour apporter une assistance immédiate à ceux qui en ont besoin. 
Ces nouvelles entités internationales jetaient les assises d’un avenir fondé sur la coopération, le dialogue et les résultats concrets, plutôt que sur les conflits, les catastrophes et le néant. 
Ce fut un tournant décisif dans l’histoire mondiale ; nous sommes maintenant arrivés à une autre étape. 
Il faut désormais faire appel au même esprit de solidarité et de créativité qui a su inspirer les générations précédentes, non pas par la création de nouvelles institutions, mais par de nouvelles méthodes d’intervention devant les âpres réalités de notre époque. 
Tout d’abord, il est urgent de mobiliser l’innovation pour accroître notre capacité de répondre aux besoins des enfants coupés de l’assistance dans des régions assiégées ou dans des collectivités sous le joug des extrémistes. 
Il nous faut explorer toutes les options, comme se servir de drones pour larguer de la nourriture et des fournitures médicales ou mettre au point des applications sur appareils portables pour jauger tous les besoins et assurer le suivi des fournitures sur le terrain et la sécurité des travailleurs humanitaires. 
Même s’il n’y aura jamais substitut pour un accès sécurisé et sans entrave à l’aide humanitaire, il est nécessaire d’explorer toutes les pistes pour rejoindre les enfants en danger. 
En gros, les États et les agences doivent mieux coordonner leurs interventions pour apporter une aide à court terme et à long terme de façon plus efficace afin de maximiser les retombées des fonds affectés. 
Vu la prolifération des crises récurrentes, les synergies doivent aussi être optimisées entre les initiatives d’aide humanitaire et de développement, car les deux vont de pair. 
Les méthodes d’intervention d’urgence servent de fondement pour la croissance et la stabilité futures et les modes d’investissement de développement peuvent contribuer à renforcer la capacité d’adaptation aux urgences futures. 
Finalement, les États doivent changer la façon dont ils calibrent l’aide essentielle qu’ils apportent pour répondre aux besoins fluctuants. 
Ces dernières années, à mesure que les appels pour de l’aide se sont multipliés, les pays traversant une période d’austérité nationale ont dû de plus en plus justifier les budgets qu’ils accordent à l’aide étrangère. 
Bon nombre de pays donateurs ont affecté des fonds d’aide à des fins précises. 
Ces fonds resteront certainement un outil indispensable des initiatives d’aide humanitaire et de développement ; par contre dans l’environnement imprévisible actuel, il est essentiel d’accorder un financement à long terme selon des critères plus souples. 
Le financement dit « structurel » permet à l’ONU comme aux organismes non étatiques d’intervenir plus rapidement dans des situations d’urgence et de planifier plus stratégiquement. 
Un tel financement permet d’offrir de l’aide vitale lorsque les gens en ont le plus besoin, au lieu de devoir attendre que les pays répondent aux appels d’aide humanitaire circonscrite. 
Ceci est particulièrement important pour résoudre les crises « oubliées » que les médias n’ont peut-être pas vues passer. 
La Suède fait depuis longtemps la promotion de tels modes d’assistance souples pour les organismes de l’ONU, car elle considère qu’ils donnent de meilleurs résultats. 
Pour cette raison, l’État suédois a récemment décidé de doubler sa contribution pour 2016 au fonds structurel de l’UNICEF. 
Maintenant que le monde entier œuvre de concert dans le cadre d’un nouveau programme international de développement, il faut espérer que cette pratique se généralisera et inspirera d’autres États à s’orienter davantage vers un modèle de financement optimisé d’aide humanitaire et de développement durable. 
Notre devoir est de protéger les droits, la vie et le futur des enfants les plus vulnérables du monde. 
Dans la mesure où nous y parvenons, nous aiderons aussi à assurer notre avenir commun. 

La Banque asiatique d’investissement pour les infrastructures fonctionnera-t-elle ? 
CAMBRIDGE – La Chine s’apprêtant à prendre la tête d’une institution financière internationale de 50 milliards $ – la Banque asiatique d’investissement pour les infrastructures (BAII) – nombre d’observateurs s’intéressent aux efforts futiles de l’Amérique consistant à dissuader les autres économies avancées de rejoindre l’institution. 
Rares sont en revanche ceux qui se sont intéressés à la question de savoir pourquoi les démarches multilatérales de prêts pour le développement aboutissent si souvent à des échecs, ou à ce qu’il conviendrait de faire pour améliorer leur fonctionnement. 
C’est lorsque les institutions multilatérales pour le développement font office de banques de la « connaissance », lorsqu’elles facilitent le partage d’expériences, de bonnes pratiques et de compétences techniques entre les régions, qu’elles fonctionnent le mieux. 
Par opposition, les échecs les plus cuisants surviennent dans le cadre du financement de projets colossaux susceptibles de ne bénéficier qu’à l’élite actuelle, et qui n’équilibrent pas suffisamment les priorités environnementales, sociales et liées au développement. 
La construction de barrages en constitue l’illustration historique la plus édifiante. 
De manière générale, il règne en effet une tendance consistant à surestimer les bénéfices économiques de grands projets d’infrastructure au sein de pays en proie à la corruption et à une gouvernance défaillante, ainsi qu’à sous-estimer les coûts sociaux à long terme liés à l’obligation d’honorer le remboursement des prêts, indépendamment de la concrétisation ou nom des revenus escomptés. 
À l’évidence, la BAII s’expose elle aussi à ce risque. 
Ceci dit, les besoins en infrastructure se révèlent considérables dans les pays asiatiques en voie de développement, et il est grand temps pour la Chine de jouer un plus grand rôle au sein des institutions internationales d’octroi de prêts. 
Par ailleurs, l’argument officiel formulé par les États-Unis – selon lequel la Chine ferait mieux d’investir ses ressources financières dans les institutions existantes, telles que la Banque mondiale et la Banque asiatique de développement, aux motifs qu’une banque dirigée par la Chine s’exposerait à des difficultés de gouvernance – respire tout simplement l’hypocrisie. 
Difficultés de gouvernance ? 
Les États-Unis sont-ils prêts à abandonner leur prérogative historique de désignation du président de la Banque mondiale ? 
De même, l’Amérique craint que la Chine ne fasse usage de la BAII au service de ses propres intérêts économiques et politiques. 
Or, quiconque connaît un tant soit peu l’approche américaine en matière de prêts multilatéraux sera d’accord pour affirmer qu’aucun pays n’a davantage exploité sa puissance et son influence aux fins d’avantages stratégiques que les États-Unis. 
Eu égard à l’importance croissante de la Chine dans l’ordre mondial, le pays doit pouvoir disposer d’un espace lui permettant de se forger sa propre approche en matière de leadership économique global. 
En toute honnêteté, la mise en place d’une banque de taille relativement réduite et destinée aux infrastructures me semble un premier pas tout à fait approprié. 
En outre, la Chine injecte d’ores et déjà un torrent de financements en direction des pays en voie de développement, bien souvent via des canaux extrêmement opaques. 
Dans la mesure où l’arrivée de la BAII vient normaliser une certaine proportion de l’aide chinoise au développement, et où elle soumet ses aides à l’examen des pays développés membres de la nouvelle banque, l’existence de cette institution ne pourra faire que du bien. 
La Chine ayant un penchant pour l’expérimentation et l’amélioration constantes, il est même possible d’espérer que le pays tire un certain nombre de leçons, et qu’il les applique à toutes ses démarches de prêt aux pays en voie de développement. 
Qui sait, les banques de développement existantes pourraient elles-mêmes en tirer certains enseignements. 
S’il s’agit à l’échelle internationale de saluer cette initiative chinoise, la véritable question consiste à savoir quels sont les besoins d’assistance des pays asiatiques en voie de développement. 
Quiconque a travaillé dans les pays en voie de développement comprendra combien la faiblesse des institutions et les défaillances de la gouvernance constituent souvent de biens plus grands obstacles à la croissance que le manque de financements. 
Et malgré toute la superbe que peut revêtir un projet sur le papier, la question de sa mise en œuvre concrète vient souvent calmer les ardeurs. 
Les coûts excèdent systématiquement les prévisions initiales de manière considérable, tandis que les gestionnaires de projets sous-estiment souvent de manière dramatique les compétences et les fonds nécessaires à la maintenance et aux réparations. 
Dans mon interprétation des réussites de la Banque mondiale, j’aurais tendance à affirmer que son rôle se révèle presque toujours efficace lorsqu’elle aide les États au moyen d’infrastructures de développement « légères » : assistance technique et présence en tant que banque mondiale de la connaissance. 
Dès lors que son rôle principal consiste à mettre la main à la pâte sur le plan financier, les résultats se révèlent moins impressionnants. 
Au sein de la Chine elle-même, par exemple, les fonds issus de la Banque mondiale ne se sont pas révélés si importants en termes quantitatifs, les Chinois étant en revanche généralement reconnaissants à la Banque de lui avoir fourni des feuilles de route et des informations fort utiles. 
En effet, tout porte à croire que l’aide au développement s’avérerait plus efficace si elle revêtait la forme de subventions à fonds perdus, plutôt que celle de prêts nécessitant en fin de compte un remboursement. 
Les chiffres des aides seraient sans doute moins impressionnants, mais les résultats à long terme bien plus favorables. 
En outre, le monde est à l’heure actuelle inondé de liquidités, et, même lorsque les fonds propres à un gouvernement donné s’avèrent insuffisants, il est souvent possible d’établir des partenariats publics-privés afin de bâtir des projets à rendement véritablement élevé. 
Au sein des gouvernements, la compétence est une ressource bien plus rare que les liquidités. 
Malheureusement, quant à savoir si le modèle de développement des infrastructures à la chinoise peut être exporté de manière universelle, rien n’est moins sûr. 
En effet, ce rouleau compresseur que constitue le gouvernement central chinois n’a que faire du désaccord des populations déplacées en raison de nouvelles routes, de nouveaux ponts et autres barrages, et depuis de nombreuses années foule au pied les préoccupations environnementales et les droits des travailleurs. 
À cet égard, les ressemblances avec l’ancienne Union soviétique sont frappantes. 
Certains pays asiatiques en voie de développement travaillent différemment. 
Dans l’Inde démocratique, par exemple, il a fallu huit ans pour reconstruire l’aéroport de Mumbai, les tribunaux ayant en effet contraint le gouvernement à respecter les droits des squatteurs à sa périphérie. 
Au vu de l’expérience vécue dans le cadre des prêts et projets problématiques financés par les banques occidentales d’aide aux infrastructures, il est raisonnable de se demander si la mise en place d’une nouvelle banque ne serait pas nécessaire, par opposition à la réforme des institutions existantes. 
En tout état de cause, si la BAII parvient à se considérer elle-même comme une banque de la connaissance, plutôt que comme un simple véhicule de financement, elle pourrait bien fournir une réelle valeur ajoutée. 
Il nous faut évaluer la BAII à la lumière des projets qu’elle choisira de soutenir, et pas seulement en fonction du volume des financements qu’elle consentira. 

Les relations sino-américaines : une rivalité coopérative 
CAMBRIDGE – En visite à Pékin, au mois d’octobre, je me suis souvent entendu demander si les sévères critiques émises par le vice-président des États-Unis, Mike Pence, à l’égard de la Chine pouvaient être considérées comme la déclaration d’une nouvelle guerre froide. 
À quoi j’ai répondu que les États-Unis et la Chine étaient entrés dans une nouvelle phase de leurs relations, mais pour laquelle la métaphore de la guerre froide était trompeuse. 
Durant la guerre froide, les États-Unis et l’Union soviétique pointaient l’un contre l’autre des dizaines de milliers d’armes nucléaires et n’entretenaient pour ainsi dire aucunes relations commerciales ou culturelles. 
L’arsenal nucléaire de la Chine est plus limité, les échanges sino-américains se montent à 500 milliards de dollars tandis que plus de 350 000 étudiants et trois millions de touristes chinois séjournent chaque année aux États-Unis. 
La notion de « rivalité coopérative » offre une meilleure description de ce que sont aujourd’hui devenues les relations bilatérales. 
Depuis la fin de la Seconde Guerre mondiale, les relations entre les États-Unis et la Chine sont passées par trois phases, ayant duré chacune une vingtaine d’années. 
Une période d’hostilité a marqué les vingt années qui ont succédé à la guerre de Corée, suivie par une coopération limitée tournée contre l’Union soviétique lors de la phase consécutive à la célèbre visite du président Richard Nixon en 1972. 
La fin de la guerre froide a ouvert la voie à une troisième phase, d’engagement économique, les États-Unis contribuant à l’intégration économique de la Chine dans le monde, notamment à son admission au sein de l’Organisation mondiale du commerce, en 2001. 
Lors de la première décennie qui suivit la fin de la guerre froide, l’administration du président Bill Clinton prit néanmoins ses précautions en renforçant simultanément l’alliance des États-Unis avec le Japon et en améliorant les relations avec l’Inde. 
Depuis 2017, la stratégie de sécurité nationale met l’accent sur la rivalité entre grandes puissances, Chine et Russie étant désignées comme les principaux adversaires de l’Amérique. 
Si beaucoup d’analystes chinois rejettent la responsabilité de cette quatrième phase sur le président des États-Unis Donald Trump, le président chinois, Xi Jinping en porte lui aussi sa part. 
Après avoir rompu avec la politique internationale mesurée et la prudence de Deng Xiaoping, puis supprimé les limites du mandat présidentiel et réveillé le nationalisme en proclamant haut et fort son « rêve chinois », Xi pourrait lui aussi arborer une casquette rouge ornée du slogan : « Rendre à la Chine sa grandeur ». 
L’image qu’on se fait de la Chine aux États-Unis a commencé de se ternir avant les élections présidentielles de 2016. 
Les discours de Trump et les barrières douanières n’ont fait que jeter de l’huile sur un feu qui couvait. 
L’ordre libéral international a soutenu la croissance économique rapide de la Chine et la réduction considérable de la pauvreté permise par celle-ci. 
Mais la Chine a aussi fait pencher les échanges à son avantage en subventionnant ses entreprises publiques, en recourant à l’espionnage commercial et en exigeant des entreprises étrangères qu’elles transfèrent leur propriété intellectuelle à leurs « partenaires » locaux. 
Si la plupart des économistes affirment que Trump se fourvoie en accordant autant d’importance au déficit commercial bilatéral, nombre d’entre eux soutiennent ses récriminations à l’encontre des procédés qu’emploie la Chine pour concurrencer la suprématie technologique américaine. 
En outre le renforcement militaire de Pékin ajoute une dimension sécuritaire aux relations bilatérales. 
Si cette quatrième phase des relations ne peut être qualifiée de guerre froide, étant donné le niveau d’interdépendance d’ores et déjà atteint, elle se situe néanmoins bien au-delà du classique différend commercial, qu’illustre, par exemple, le récent conflit avec le Canada concernant l’accès à son marché des produits laitiers. 
Certains analystes pensent que cette quatrième phase marque le commencement d’un conflit qui verra l’actuel hêgemôn partir en guerre contre une puissance montante qui le défie. 
Ainsi Thucydide explique-t-il la guerre du Péloponnèse par la crainte causée à Sparte de l’essor d’Athènes. 
Ces analystes pensent que l’essor de la Chine créera aux États-Unis une crainte similaire, et soulignent l’analogie avec la Première Guerre mondiale et une Grande-Bretagne hégémonique irritée par la montée de l’Allemagne. 
Les causes de la Première Guerre mondiale furent toutefois beaucoup plus complexes, et comprennent notamment le renforcement de la puissance russe, qui effrayait l’Allemagne, la flambée du nationalisme dans les Balkans et dans d’autres pays, ainsi que les risques délibérément encourus par l’Empire des Habsbourg pour conjurer son déclin. 
Fait plus notable encore, la production industrielle allemande surpassait dès 1900 celle la Grande-Bretagne, tandis que le PIB actuel de la Chine (calculé en dollars) ne représente encore que trois cinquièmes de l’économie américaine. 
Les États-Unis ont plus de temps et plus de ressources que n’en avait la Grande-Bretagne face à l’Allemagne pour maîtriser l’essor de la puissance chinoise, entravée par le rapport de forces inhérent à l’Asie où ni le Japon (troisième économie mondiale) ni l’Inde (dont la population est sur le point dépasser celle de la Chine) n’entendent se laisser dominer par leur voisin. 
Succomber à la peur que décrit Thucydide serait céder, pour les États-Unis, à une inutile prophétie auto-réalisatrice. 
Fort heureusement, les sondages montrent que l’opinion américaine ne s’est pas encore rangée au portrait hystérique d’une Chine en ennemi aussi puissant que l’était l’Union soviétique durant la guerre froide. 
Ni la Chine ni les États-Unis ne posent à l’un ou à l’autre une menace existentielle du type de celle que faisaient peser l’une sur l’autre l’Allemagne d’Hitler et l’Union soviétique de Staline. 
La Chine n’est pas sur le point d’envahir les États-Unis, et elle est incapable d’expulser les Américains du Pacifique occidental, où la plupart des pays apprécient leur présence. 
Le Japon, maillon essentiel de la première chaîne d’îles, comme on dit, assume au titre de pays hôte presque les trois quarts des coûts du maintien sur son sol de 50 000 soldats américains. 
Un récent voyage à Tokyo m’a confirmé que l’alliance avec les États-Unis était solide. 
Si l’administration Trump la conserve en l’état, il y a peu de chances que la Chine puisse chasser les États-Unis du Pacifique occidental, encore moins dominer le monde. 
Les États-Unis ont de bien meilleures cartes stratégiques à jouer et ne doivent pas céder à une peur thucydidienne. 
Un autre aspect du problème confirme que cette quatrième phase est bien une « rivalité coopérative » plutôt qu’une guerre froide. 
La Chine et les États-Unis doivent relever des défis transnationaux dont ils ne pourront venir à bout l’un sans l’autre. 
Le changement climatique et la montée des eaux obéissent à des lois qui ne sont pas politiques mais physiques. 
À l’heure où les frontières deviennent de plus en plus poreuses, traversées par les drogues illégales, les maladies infectieuses et le terrorisme, les principales économies devront coopérer pour vaincre ces menaces. 
Par certains côtés, les relations entre les deux pays iront de pair avec un jeu à somme positive. 
La sécurité nationale des États-Unis exigera la construction une puissance commune avec la Chine et non seulement de maintenir leur avantage sur elle. 
La question centrale demeure de savoir si les États-Unis sont capables de penser en termes de « rivalité coopérative ». 
Pouvons-nous assumer en même temps les deux aspects de la relation ? 
À l’âge du nationalisme populiste, il est beaucoup plus facile aux politiciens d’instiller la peur d’une nouvelle guerre froide. 

Les deux économies de l’innovation 
HONG KONG – Depuis 250 ans, l'innovation technologique a entraîné le développement économique. 
Mais les mécanismes économiques sont très différents selon que l’on se trouve à la frontière de l'innovation ou que l’on soit un suiveur qui s'efforce de rattraper son retard. 
A la frontière, l'économie de l'innovation commence par la découverte et culmine par la spéculation. 
De la recherche scientifique à l'identification des applications commerciales des nouvelles technologies, les progrès se font par essais et erreurs. 
Les technologies stratégiques qui ont maintes fois transformé l'économie de marché – depuis les chemins de fer jusqu’à l'Internet – ont nécessité la construction de réseaux dont la valeur d'usage était inconnue lorsqu'ils ont été déployés pour la première fois. 
Par conséquent, l'innovation à la frontière dépend de sources de financement qui ne sont pas directement préoccupées pour la valeur économique ; c'est pourquoi elle ne peut pas être réduite à l'allocation optimale des ressources. 
La fonction de production conventionnelle de l'économie néoclassique propose un prisme dangereusement trompeur pour interpréter les processus d'innovation à la frontière. 
La spéculation financière a été, et reste, une source de financement nécessaire. 
Les bulles financières apparaissent partout où existent des marchés d'actifs liquides. 
En effet, les objets de cette spéculation défient l'imagination : bulbes de tulipes, mines d'or et d'argent, biens immobiliers, dette de nouvelles nations, titres de sociétés. 
De temps en temps, l'objet de la spéculation a été l'une de ces technologies fondamentales – canaux, chemins de fer, électrification, radio, automobile, microélectronique, informatique, Internet – pour lesquelles les spéculateurs financiers ont mobilisé des capitaux sur une échelle beaucoup plus grande que ce que des investisseurs « rationnels » auraient permis. 
Du naufrage qui a inévitablement suivi, une succession de nouvelles économies ont vu le jour. 
En complément du rôle de la spéculation, certains Etats activistes ont encouragé l'innovation de diverses manières. 
Ils ont été le plus efficace lorsqu’ils poursuivaient des missions politiquement légitimes, transcendant le calcul économique étroit : le développement social, la sécurité nationale, le combat contre les maladies. 
Aux États-Unis, le gouvernement a construit des réseaux transformationnels (le réseau d'autoroutes), massivement subventionné leur construction (les chemins de fer transcontinentaux), ou joué un rôle fondamental dans leur conception et leur développement initial (Internet). 
Des Etats activistes du monde entier ont financé la science fondamentale et ont fourni les premiers débouchés pour les nouveaux produits en découlant. 
Pendant un quart de siècle à partir de 1950, le département américain de la Défense – pour ne citer qu'un exemple crucial – a combiné les deux rôles pour construire les fondements de l'économie numérique d'aujourd'hui. 
Pour les pays cherchant à suivre un leader innovant, la voie est claire. 
Les politiques mercantilistes de protection et de subvention ont été des instruments efficaces d'un Etat économiquement actif. 
Aux États-Unis, les premiers moulins textiles rentables violèrent de manière flagrante les brevets britanniques. 
Un entreprenariat privé féroce fut soutenu par un large éventail d'investissements, de garanties et de tarifs protecteurs offerts par l'Etat, conformément au « système américain », inspiré par Alexander Hamilton et réalisé par Henry Clay. 
Le grand mais négligé économiste allemand Friedrich List, un étudiant du travail de Hamilton, a établi une feuille de route pour l'innovation dans son propre pays, en 1841, dans son Système national d'économie politique. 
Il a été utilisé à plusieurs reprises : par le Japon dès les dernières décennies du 19e siècle; par les Tigres asiatiques dans la seconde moitié du 20e siècle ; et maintenant par la Chine. 
List remarqua combien l'émergence de la Grande-Bretagne en tant que « première nation industrielle » à la fin du 18e siècle tenait aux politiques publiques préalables de promotion de l'industrie britannique. 
« Si les Anglais avaient laissé les choses se faire naturellement », écrit-il, « les Belges fabriqueraient encore des tissus pour les Anglais, [et] l'Angleterre serait encore la réserve de moutons de la [Ligue hanséatique]. » 
Etablir des programmes cohérents visant à promouvoir le rattrapage économique est relativement simple. 
Mais le passage du statut de suiveur au statut de leader à la frontière de l'économie de l'innovation est nettement plus difficile. 
Les Etats-Unis sont parvenus à effectuer la transition à peu près entre 1880 et 1930, en combinant la professionnalisation de la gestion avec un goût spéculatif pour les nouvelles technologies – électrification, automobile et radio – ainsi qu’une tolérance de l’Etat envers les grands monopoles industriels de la seconde révolution industrielle, qui réinvestirent leurs superprofits dans la recherche scientifique. 
Dans l’après-Seconde Guerre mondiale, l'invocation de la sécurité nationale pour légitimer un Etat économiquement actif étendit le leadership de l'Amérique. 
Il n’est pas encore possible de savoir si les grandes puissances économiques de l’Asie de l’est réussiront leur transition de suiveur vers la frontière. 
Pour commencer, les « champions nationaux » de la phase de rattrapage doivent être rendus accessibles à l'assaut concurrentiel. 
De manière plus générale, le rôle de l'Etat doit passer de l'exécution de programmes bien définis au soutien à l’expérimentation par essais et erreurs et doit tolérer l'échec entrepreneurial. 
En outre, la « taxe de corruption » débilitante qui semble inévitablement accompagner les révolutions économiques doit être limitée, comme ce fut le cas en Grande-Bretagne au cours du 19e siècle et en Amérique au cours du 20e siècle. 
Il s’agit d’un moment d'incertitude stratégique. 
L’économie numérique « made in America » présente un grand élan dans le secteur privé. 
Mais le leadership de la prochaine nouvelle économie – une économie à faible intensité en carbone – est ouvert. 
L’Amérique subit les conséquences des efforts entrepris depuis une génération en vue de rendre l'Etat illégitime en tant qu'acteur économique. 
L'Europe est engluée dans son engagement oxymore envers une « austérité budgétaire expansionniste. » 
La Chine peut-elle gérer les transitions économique, culturelle et politique nécessaires pour assumer le rôle de leadership qui est maintenant à saisir ? 
Il me semble intéressant de revenir presque 200 ans en arrière et de considérer l'économie politique en Grande-Bretagne lorsque la première révolution industrielle était en train de prendre de l'ampleur. 
L’Angleterre en 1820 était gouvernée par une oligarchie corrompue qui exerçait le pouvoir en collaboration intime avec l’establishment religieux national. 
La légitimité politique avait été validée par la peur de l'anarchie, la terrifiante réalité qui avait pu être observé de mémoire d'homme de l’autre côté de la Manche. 
La répression arbitraire et draconienne était la règle : dans le cadre du « Bloody Code » de la justice pénale, plus de 100 crimes étaient punis de mort ou de déportation. 
Le système des brevets était notoirement coûteux et inaccessible. 
Les souverains d'Angleterre ont cherché en vain à maintenir un couvercle sur la plus grande explosion d'énergie économique et de richesse financière de l'histoire humaine. 
En l’espace d’une longue génération, l’Angleterre fut transformée. 
Depuis le Great Reform Act de 1832 jusque l'abrogation des Corn Laws en 1846 – pour suivre avec les réformes du service civil initiées en 1853 et le Representation of the People Act de 1867 – la Grande-Bretagne a poursuivi son chemin unique vers un capitalisme démocratique relativement stable et durable. 
Il ne fait aucun doute que le propre chemin de la Chine sera aussi unique que les processus par lesquels elle a atteint son moment d'opportunité actuel. 
La mesure dans laquelle son chemin se révèlera aussi progressiste que celui suivi par l’Angleterre pourrait déterminer qui assumera le rôle de leader économique mondial. 

Construire un Rechtsstaat chinois 
HONG KONG – Un consensus est en train d’émerger rapidement en Chine sur le principe qu’un état de droit est le prérequis le plus important à une paix et une prospérité pour tous, durables et de long terme. 
Il est donc utile d'examiner en quoi les arrangements institutionnels qui existent actuellement en Chine se distinguent d’un état de droit. 
L’état de droit a été défini de diverses façons, mais la plupart des autorités sont d'accord sur quelques caractéristiques essentielles. 
Comme Kenneth W. Dam de l'Université de Chicago le formule dans son livre The Law-Growth Nexus, l'état de droit exclut la loi du secret et l'impunité juridique, protège les individus contre la discrimination juridique et veille à l’application des règles dans leur intérêt. 
Thomas Bingham, ancien Lord Chief Justice et Senior Law Lord du Royaume-Uni, a proposé une définition un peu plus large, bien que clairement compatible avec la précédente. 
Pour Bingham, la loi doit être accessible et – autant que possible – intelligible, claire et prévisible. 
Tout le monde devrait être soumis à la loi, à l’abri de la discrétion des détenteurs du pouvoir, et les litiges ne devraient faire l’objet ni de coûts prohibitifs ni de retards excessifs. 
Il devrait y avoir une égalité devant la loi, ainsi qu’une protection adéquate des droits de l'homme fondamentaux. 
En outre, le pouvoir d'état devrait être exercé de façon raisonnable, de bonne foi et aux fins pour lesquelles il a été conféré. 
Des tribunaux indépendants et un contrôle judiciaire de la législation doivent s'assurer que le gouvernement ne dépasse pas les limites de son autorité. 
Les tribunaux et autres organismes officiels d'arbitrage devraient prévoir des procédures équitables. 
Enfin, l'état doit également se conformer à ses obligations en matière de droit international. 
Un état de droit ne peut se construire en un jour. 
En Angleterre, la tradition de droit commun a évolué au fil des siècles à travers des milliers de procédures dans lesquelles des avocats, des juges et des jurés ont joué des rôles déterminants. 
En Europe continentale, par contre, l'état de droit est apparu sous la forme de la tradition de droit civil, originaire des codes romain et napoléonien qui ont été révisés périodiquement en réponse aux changements de régime et révolutions. 
Dans les deux traditions, la primauté du droit exige un corps vivant de règles et de pratiques qui s'adapte aux changements des valeurs, institutions, pratiques, attentes et comportements dans un système social complexe. 
C'est peut-être pourquoi le livre d’Alexis de Tocqueville de L'Ancien Régime et de la Révolution est très répandu à Pékin aujourd'hui. 
Au cours des 30 dernières années, la Chine, qui a adopté la tradition de droit civil, a rapidement progressé sur la voie de l’état par le droit, en promulguant des lois et règlements similaires à ceux de l'Occident. 
Le pays fait désormais appliquer des règles, règlements et droits de propriété sur les biens immobiliers et d'autres actifs, pour démarrer une entreprise, dans le domaine de l'emploi et concernant le commerce et l'investissement internationaux – ce qui a rendu possible l'essor économique de la Chine. 
Cependant, alors que l'économie et la société chinoises progressent, la participation aux marchés mondiaux et la conscience croissante des droits ont provoqué un changement des attentes plus rapide que la loi et les pratiques judiciaires. 
Le peuple chinois ne se contente plus de l’état par le droit mais exige la fin de la corruption systémique, des droits fonciers inadéquats, de la discrimination à l’encontre des travailleurs migrants, de la position privilégiée des entreprises publiques et de la faible protection de la propriété intellectuelle. 
La Chine sera-t-elle en mesure d'établir l’état de droit tel qu'il est compris et pratiqué en Occident et ailleurs en Asie? 
En l'absence d'un pouvoir judiciaire indépendant, les litiges légaux sont souvent résolus par voie administrative en Chine, ce qui signifie que les interprétations personnelles et l'absence de procédure régulière représentent un danger constant : comme le dit un proverbe chinois, il est facile de pêcher en eau trouble. 
C'est pourquoi un principe confucéen fondamental explique que l'on ne peut pas diriger un état sans faire preuve de discipline envers soi-même. 
En effet, il n’est pas évident de voir comment un système judiciaire indépendant du Parti Communiste chinois pourrait voir le jour, ni comment le PCC pourrait se séparer de l'appareil gouvernemental. 
Pour reprendre la question posée par He Weifang, professeur de droit à l'Université de Pékin, le PCC devrait-il d’abord se soumettre lui-même à la constitution chinoise? 
La Chine est face à un long voyage dans la construction d’un état de droit, et le séquençage de ce voyage nécessite une compréhension globale du rôle du PCC. 
Ce rôle s'explique en partie par la naissance du PCC en 1921 dans le contexte de violence et de chaos qui avait suivi l'effondrement de la dynastie des Qing neuf ans plus tôt, ainsi que les trois décennies de guerre civile et la colonisation japonaise que le pays a connues avant que le parti ne prenne le pouvoir en 1949. 
Cet héritage a façonné une profonde aversion pour le chaos résultant de la guerre et des troubles sociaux, et a conduit le PCC sous Zhou Enlai à rechercher la croissance et la stabilité au moyen des « quatre modernisations » de l'agriculture, de l'industrie, la défense nationale et de la science et technologie. 
Au fil du temps, le PCC a démontré sa volonté de changer ses institutions, politiques, style opérationnel et objectifs à court terme afin de faire progresser sa mission de base de la construction d'une Chine moderne. 
Les observateurs extérieurs oublient souvent que réformer la Chine implique de changer la bureaucratie la plus ancienne, la plus grande et la plus complexe au monde. 
Au cours des dernières décennies, le PCC a réussi à bâtir l'infrastructure physique lourde d'un état moderne, mais la création de l'infrastructure immatérielle – des institutions et des pratiques compatibles avec la primauté du droit et un gouvernement représentatif – ne fait que commencer. 
Compte tenu de l'expérience passée de la Chine, nous sommes susceptibles de voir une période d'innovation institutionnelle, caractérisée par des changements marginaux conduisant à un système de freins et de contrepoids à l'exercice du pouvoir d'état. 
Cela nécessitera une orchestration depuis le haut et une expérimentation sur le terrain. 
De nos jours, la prolifération des médias sociaux facilite cette tâche et la rend plus urgente à la fois. 
Les modèles fructueux et les politiques efficaces peuvent être partagés et imités plus facilement que jamais, ce qui va convaincre plus de gens que jamais qu'il n'y a aucune alternative à l’état de droit, si la Chine entend continuer sa modernisation. 

La stratégie Marco Polo de Xi Jinping 
CAMBRIDGE – Le mois dernier, le président chinois Xi Jinping a présidé un sommet savamment orchestré, intitulé « Belt and Road », à Pékin. 
L'événement de deux jours a attiré 29 chefs d'Etat, y compris le Russe Vladimir Putin, et 1200 délégués de plus de 100 pays. 
Xi a qualifié la Belt and Road Initiative (BRI) de « projet du siècle ». 
Les 65 pays concernés représentent les deux tiers de la masse terrestre du monde et comptent environ quatre milliards et demi de personnes. 
Annoncé en 2013, le plan de Xi destiné à favoriser une plus grande intégration de l'Eurasie grâce à un billion de dollars d'investissements dans les infrastructures reliant la Chine à l'Europe, avec des extensions vers l'Asie du Sud-Est et de l'Est, a été appelé le nouveau Plan Marshall de la Chine, ou encore sa proposition de stratégie ambitieuse. 
Certains observateurs ont également considéré que le sommet faisait partie des efforts de Xi pour combler le vide laissé par la décision de Donald Trump d’abandonner l'accord commercial du Partenariat Trans-Pacifique initié par Barack Obama. 
L’initiative ambitieuse de la Chine fournirait des autoroutes, des voies ferrées, des pipelines, des ports et des centrales électriques bien nécessaires dans les pays pauvres. 
Elle encouragerait également les entreprises chinoises à accroître leurs investissements dans les ports et les chemins de fer européens. 
La composante « ceinture » de la BRI comprendrait un vaste réseau d’autoroutes et de liaisons ferroviaires à travers l'Asie centrale, tandis que la composante « route » fait référence à une série de routes maritimes et de ports entre l'Asie et l'Europe. 
Marco Polo serait fier. 
Et, si la Chine choisit d'utiliser ses réserves financières excédentaires pour créer des infrastructures qui aident les pays pauvres et améliorent le commerce international, elle fournirait ce qui peut être considéré comme un bien public mondial. 
Bien sûr, les motivations de la Chine ne sont pas purement bienveillantes. 
La réallocation des nombreux actifs de change étrangers de la Chine détenus sous la forme de bons du Trésor américain à faible rendement vers des investissements en infrastructures à haut rendement est logique, et crée de nouveaux marchés pour les produits chinois. 
Alors que les entreprises sidérurgiques et de ciment chinoises souffrent de surcapacités, les entreprises de construction chinoises profiteront de ce nouvel investissement. 
De plus, le déplacement des manufactures chinoises vers les provinces moins accessibles améliorera les infrastructures de connexion aux marchés internationaux, ce qui répond aux besoins de développement de la Chine. 
Mais la BRI relève-t-elle davantage de la fumée des relations publiques que du feu de l'investissement? 
Selon le Financial Times, les investissements dans l'initiative de Xi ont diminué l'an dernier, ce qui soulève des doutes quant à savoir si les entreprises commerciales sont aussi engagées que le gouvernement. 
Cinq trains remplis de marchandises quittent Chongqing en direction de l’Allemagne chaque semaine, mais un seul train plein revient. 
Le transport de marchandises par voie terrestre de la Chine vers l'Europe est encore deux fois plus cher que le commerce par voie maritime. 
Comme explique le FT, la BRI est « malheureusement moins un plan pratique d’investissement qu'une grande vision politique ». 
De plus, il existe un risque d’endettement et de non remboursement de prêts dans le cadre de projets qui se révèlent être des « éléphants blancs » économiques, et les conflits de sécurité pourraient compliquer les projets qui traversent tant de frontières souveraines. 
L'Inde n’est pas heureuse de voir une plus grande présence chinoise dans l'océan Indien, et la Russie, la Turquie et l'Iran ont leurs propres objectifs en Asie centrale. 
La vision de Xi est impressionnante, mais sa stratégie ambitieuse sera-t-elle couronnée de succès ? 
La Chine fait le pari d’une ancienne proposition géopolitique. 
Il y a un siècle, le théoricien géopolitique britannique Halford Mackinder faisait valoir que, celui qui contrôlerait l'île du monde qu’est l'Eurasie, contrôlerait le monde. 
La stratégie américaine, en revanche, a longtemps favorisé les perspectives géopolitiques de l'amiral du XIXe siècle, Alfred Mahan, qui insistait sur la puissance maritime et côtière. 
A la fin de la Seconde Guerre mondiale, George F. Kennan a adapté l'approche de Mahan pour développer sa stratégie de confinement de l'Union soviétique durant la guerre froide, en faisant valoir que, si les Etats-Unis s’alliaient avec les îles britanniques, du Japon et de la péninsule de l'Europe occidentale aux deux extrémités de l’Eurasie, ils pourraient créer un équilibre du pouvoir mondial qui serait favorable aux intérêts américains. 
Le Pentagone et le département d'Etat sont encore organisés dans ce sens, et accordent peu d'attention à l'Asie centrale. 
Beaucoup de choses ont changé à l'ère de l'Internet, mais la géographie importe encore, en dépit de la prétendue mort de la distance. 
Au XIXe siècle, une grande partie de la rivalité géopolitique a tourné autour de la « Question de l'Est », à savoir qui contrôlerait la zone gouvernée par l'Empire ottoman en ruine. 
Les projets d'infrastructure tels que la liaison ferroviaire entre Berlin et Bagdad avaient généré des tensions entre les grandes puissances. 
Ces luttes géopolitiques seront-elles remplacées aujourd'hui par la « Question eurasienne »? 
Avec la BRI, la Chine parie sur Mackinder et Marco Polo. 
Mais la voie terrestre à travers l'Asie centrale fera revivre le « Grand Jeu » de l’influence qui avait embrouillé la Grande-Bretagne et la Russie, ainsi que les anciens empires comme la Turquie et l'Iran, au XIXe siècle. 
En même temps, la « route » maritime à travers l'océan Indien accentue la rivalité déjà forte entre la Chine et l'Inde, générant des tensions dans les ports chinois et sur les routes qui traversent le Pakistan. 
Les Etats-Unis parient plus sur Mahan et Kennan. 
L'Asie a son propre équilibre du pouvoir et ni l'Inde, ni le Japon, ni le Vietnam ne veulent de la domination chinoise. 
Pour eux, l'Amérique fait partie de la solution. 
La politique américaine ne cherche pas un confinement de la Chine – en témoignent les flux massifs de transactions commerciales et d'étudiants entre les deux pays. 
Mais, lorsque la Chine, captivée par une vision de grandeur nationale, se livre à des conflits territoriaux avec ses voisins maritimes, elle a tendance à les conduire dans les bras de l'Amérique. 
En effet, le vrai problème de la Chine est celui d’un « auto-confinement. » 
Même à l'ère de l'Internet et des médias sociaux, le nationalisme reste une force extrêmement puissante. 
Dans l'ensemble, les États-Unis devraient accueillir favorablement la BRI de la Chine. 
Comme Robert Zoellick, un ancien haut représentant au commerce des Etats-Unis et président de la Banque mondiale, l'a expliqué, si le renforcement de la Chine contribue à produire des biens publics mondiaux, les Etats-Unis devraient encourager les Chinois à devenir une « partie prenante responsable ». 
De plus, il peut y avoir des opportunités pour que les entreprises américaines bénéficient des investissements de la BRI. 
Les États-Unis et la Chine ont beaucoup à gagner d’une coopération sur un grand nombre de questions transnationales telles que la stabilité monétaire, le changement climatique, les règles de conduite du monde virtuel et la lutte contre le terrorisme. 
Et, bien que la BRI sera synonyme de gains et de coûts géopolitiques pour la Chine, il est peu probable qu’elle change fondamentalement le grand jeu stratégique mondial, comme certains analystes le croient. 
Une question plus difficile est de savoir si les Etats-Unis pourront prendre leur part. 

L'art de dissimuler le capital 
CAMBRIDGE – Quelles seront les conséquences du ralentissement chinois sur le marché de l'art contemporain, un marché en pleine effervescence ? 
Pour répondre à cette question, il faut savoir que l'art est devenu un outil crucial de dissimulation du patrimoine et de fuite des capitaux pour les investisseurs des pays émergents. 
Ces derniers sont depuis quelques années des acteurs majeurs de la formation d'une bulle de l'art tout à fait spectaculaire. 
De la Russie au Brésil, les pays émergents étant aux prises avec la récession, cette bulle va-t-elle éclater ? 
Il y a tout juste cinq mois, Larry Fink, le PDG du plus grand fonds d'investissement de la planète, BlackRock, a déclaré devant un auditoire à Singapour qu'avec l'achat d'appartements dans les grandes villes du monde (telles New-York, Londres ou Vancouver), l'acquisition d'oeuvres d'art contemporain est devenue l'un des principaux moyens de protéger son patrimoine. 
C'en est fini de l'or comme bouclier contre l'inflation, achetez des peintures ! 
Sa déclaration présentant l'art comme un investissement est surprenante, car aucune personnalité de sa stature n'avait encore osé le dire avant lui. 
Je ne me réjouis sûrement pas de cette tendance. 
Je suis plutôt de l'avis du philosophe Peter Singer qui estime qu'il est inquiétant de voir des sommes obscènes dépensées pour des œuvres d'art moderne. 
Nous sommes probablement tous d'accord pour dire que ces sommes donnent le tournis. 
Une toile de Picasso intitulée Femmes d'Alger s'est vendue pour 179 millions de dollars en mai chez Christie's à New-York, alors qu'en 1997 elle avait été vendue pour "seulement" 32 millions. 
D'accord, c'est un Picasso. 
Pourtant ce n'est pas le prix le plus élevé versé pour une œuvre d'art cette année. 
Lors d'une vente privée, un collectionneur suisse aurait payé presque 300 millions de dollars pour une toile de Gauguin datant de 1892 intitulée Quand te marie-tu ? 
Picasso et Gauguin sont morts. 
Leurs tableaux sont connus et ils sont en nombre limité. 
Néanmoins, la flambée des prix touche plusieurs artistes d'aujourd'hui, en commençant par l'Américain Jeff Koons et l'Allemand Gerhard Richter. 
Pour les économistes la bulle de l'art soulève beaucoup de questions fascinantes, tout particulièrement l'une d'entre elles : qui sont ces acheteurs disposés à payer de telles sommes pour un tableau ? 
Il est difficile de le savoir, car le monde de l'art est des plus opaques. 
L'art constitue la dernière grande opportunité d'investissement déréglementé. 
On a beaucoup écrit sur les collections de tableaux des gestionnaires de fonds spéculatifs et sur les fonds privés d'investissement dans l'art (qui permettent essentiellement d'acheter des objets d'art sans jamais en prendre réellement possession). 
Les acheteurs des pays émergents, notamment les Chinois, attendent souvent patiemment le bon moment pour bondir sur une occasion et acheter en tout anonymat. 
La Chine dispose pourtant d'un régime strict de contrôle des capitaux qui interdit à ses citoyens de faire sortir plus de 50 000 dollars par an en dehors du pays. 
Mais il existe de nombreuses manières de transférer de l'argent en dehors du pays (ou vers lui), notamment la bonne vieille méthode consistant à surfacturer ou à sousfacturer. 
A titre d'exemple, pour faire sortir de l'argent de Chine, un vendeur chinois peut indiquer une valeur en dollar bien en dessous du prix réellement payé par un importateur occidental complice qui verse la différence sur un compte bancaire à l'étranger. 
Il est extrêmement difficile d'évaluer la fuite des capitaux, à la fois en raison d'un manque de données et parce qu'il est difficile de faire la différence entre fuite des capitaux et activité normale de diversification. 
Ainsi que le disait un économiste du MIT, le regretté Rüdiger Dornbusch, identifier une fuite de capitaux évoque la parabole des aveugles qui touchent un éléphant : chacun d'eux en donne une description différente suivant la partie qu'ils touchent, alors qu'il est facile à identifier quand on le voit. 
On estime souvent la fuite de capitaux hors de Chine à quelques 300 milliards de dollars par an depuis quelques années, avec une hausse marquée en 2015, tandis que l'économie continue à s'affaiblir. 
Toujours très vigilantes, les autorités chinoises font la chasse au blanchiment d'argent - mais cela ne sert pas à grand chose en raison des énormes bénéfices à la clé. 
Les peintures sont un investissement particulièrement facile à détenir en toute discrétion et il est tout à fait possible que les acheteurs chinois anonymes des récentes enchères de Sotheby's et Christie's aient fait sortir une partie de leur argent du pays avant d'y participer. 
Il arrive que les tableaux ne soient jamais exposés, car ils peuvent être stockés dans des coffres à température et hygrométrie constantes en Suisse ou au Luxembourg. 
Certaines ventes d'objets d'art se traduiraient par le simple transfert de tableaux d'un coffre à un autre, un peu à la manière dont la Réserve fédérale de New-York enregistre les ventes d'or entre banques centrales nationales. 
Les investisseurs d'art engagés dans la fuite des capitaux ou qui veulent cacher de l'argent ou en blanchir n'ont manifestement pas les mêmes motivations que les autres investisseurs. 
Les Chinois ne sont ni les premiers ni les seuls à pratiquer ce genre de sport. 
Il n'y a pas si longtemps, avec la fuite des capitaux des pays à la gouvernance problématique telle que l'Argentine ou le Vénézuéla et avec les cartels de la drogue qui utilisaient les œuvres d'art pour blanchir leurs liquidités, c'était l'Amérique latine qui était la locomotive du marché de l'art. 
Comment alors le ralentissement des marchés émergents qui a pris naissance en Chine va-t-il affecter le marché de l'art contemporain ? 
A court terme la réponse est ambiguë, car la fuite des capitaux s'accélère alors que l'économie ralentit. 
A long terme, le résultat est beaucoup plus prévisible, notamment du fait de la hausse prochaine des taux d'intérêt de la Fed. 
Les grands acheteurs se retirant du jeu et les prix étant à la hausse, la fin de la bulle de l'art ne sera pas belle à voir. 

Les limites de l'offensive de charme de la Chine 
STOCKHOLM – Au cours de la dernière décennie, la Chine a adopté une approche de plus en plus musclée dans ses relations avec les pays d'Extrême-0rient. 
Mais ces derniers mois, elle a surpris ses voisins par son offensive de charme. 
Qu'est-ce qui a changé ? 
En termes de comportement de la Chine dans la région, bien des choses. 
En 2013, la Chine a déclaré unilatéralement une zone de défense aérienne couvrant la zone de mer de Chine orientale des îles Senkaku/Diaoyu - une mesure qui aggrave les tensions avec le Japon. 
Un an plus tard, la Chine a commencé à construire de grandes îles artificielles dans les zones contestées en mer de Chine méridionale. 
En 2016, la Chine a imposé des sanctions à la Corée du Sud en réponse à sa décision d'autoriser les États-Unis à déployer un système de défense antimissile dans la région. 
Mais à présent, l'intimidation géostratégique semble céder le pas à la diplomatie. 
Le mois dernier, le président chinois Xi Jinping a accueilli le Premier ministre japonais Shinzo Abe à Pékin. 
La visite d'Abe en Chine fut une première pour un dirigeant japonais depuis sept ans. La visite de Xi, prévue quant à elle au Japon l'année prochaine, sera la première visite d'un président chinois depuis plus d'une décennie. 
La semaine dernière, le Premier ministre chinois Li Keqiang s'est rendu à Singapour, où il a signé une version améliorée de l'accord de libre-échange entre la Chine et Singapour. 
Il espère également signer et mettre en œuvre l'année prochaine le Partenariat économique global régional, que la Chine a initié il y a plusieurs années pour contrer l'ancien Partenariat transpacifique, (un objectif trop ambitieux qui a peu de chances d'être réalisé, du fait de la complexité des accords commerciaux). 
Cette nouvelle approche moins antagoniste de la part de la Chine ne veut pas dire que ses dirigeants ont changé d'avis, mais cela témoigne plutôt d'un changement dans le paysage géopolitique de la région. 
Au cours des six derniers mois, les États-Unis ont abandonné leurs 40 ans d'engagement politique d'avec la Chine, pour adopter à la place une stratégie d'endiguement. 
Face à l'escalade de la concurrence géopolitique avec les États-Unis, la Chine se démène pour se faire des amis dans la région. 
Bien que l'offensive de charme de la Chine soit très récente, ses contours sont déjà clairs. 
Sa caractéristique la plus notable est le commerce. 
Étant le partenaire commercial le plus important de nombreux pays asiatiques, la Chine va offrir des conditions commerciales attractives à ses voisins, comme elle l'a fait avec Singapour. 
Certaines nouvelles tactiques de la Chine comprennent également un engagement diplomatique de haut niveau plus fréquent, centré sur des acteurs régionaux, tels que la Corée du Sud, l'Indonésie et le Vietnam, en plus du Japon. 
Xi Jinping, par exemple, doit se rendre aux Philippines les 20 et 21 novembre. 
Par le biais de sommets et d'autres occasions de réunir des hauts fonctionnaires, la Chine s'efforcera d'entretenir des relations plus amicales avec ses voisins. 
Pour soutenir ces efforts, la machine de propagande de la Chine a probablement été chargée d'adoucir son discours nationaliste et d'effacer tout contenu susceptible d'offenser ses voisins. 
Enfin, la Chine peut temporairement retenir ses revendications territoriales. 
Par exemple, il est peu probable qu'elle transforme le récif de Scarborough, qu'elle a saisi aux Philippines en 2012, en une nouvelle île artificielle dans un proche avenir. 
De même, elle va sera probablement éviter d'envoyer des navires à proximité des îles Senkaku/Diaoyu et de contrarier ainsi le Japon. 
Les pays d'Extrême-Orient ont jusqu'ici répondu favorablement à la nouvelle diplomatie et ils vont certainement faire bon accueil à toute forme de répit dans la belligérance chinoise. 
Mais ni les flatteries, ni les accords commerciaux ne garantiront des alliés fiables à la Chine, en particulier dans un contexte qui l'oppose aux États-Unis. 
Peu de personnes en Extrême-Orient souhaitent vivre dans l'ombre d'une Chine hégémonique. 
La crainte de cette perspective a longtemps été le fondement de l'architecture de sécurité de l'Amérique en en Extrême-Orient, qui repose sur des alliances bilatérales et sur le déploiement de l'armée américaine. 
Et cela vient renforcer un large soutien en Extrême-Orient en faveur des États-Unis, pour qu'ils agissent comme un contrepoids stratégique dans la région. 
Bien sûr, la plupart des pays d'Extrême-Orient préfèrent ne pas choisir un camp ouvertement. 
Mais si les États-Unis et la Chine devaient s'engager dans un conflit stratégique direct - une perspective de plus en plus probable - les Etats-Unis y gagneraient le plus de soutien, surtout de la part d'alliés comme le Japon, la Corée du Sud et le Vietnam. 
La Malaisie et Singapour soutiendraient sans doute également les États-Unis. 
Si la Chine veut se faire des amis fiables dans son voisinage, elle devra faire beaucoup plus de concessions sur les questions de sécurité, en particulier sur ses différends territoriaux. 
Par exemple, un règlement permanent de revendications sur les îles Senkaku/Diaoyu contribuerait grandement à convaincre le Japon que la Chine ne représente pas une menace sérieuse. 
De même, l'acceptation par la Chine de l'arbitrage international de ses revendications en mer de Chine méridionale atténuerait les craintes de ses voisins en Asie du Sud-Est. 
En l'état actuel des choses, il n'y a aucune indication que Xi, qui s'est engagé à « rendre sa grandeur à la Chine », ait la moindre intention d'envisager de telles concessions. 
Mais tant que la Chine adopte une approche purement tactique, elle va en récolter les gains purement tactiques. 
Quant à établir des relations d'amitié capables de résister à un conflit stratégique avec les États-Unis, ces gains ne seront pas suffisants. 

Les limites du rayonnement de la Chine dans le monde 
CAMBRIDGE – La Chine a fait des efforts considérables pour accroître son influence sans recourir à la force ou à la coercition. 
En 2007, Hu Jintao qui était alors président a déclaré que le pays devait accroître son influence et le président Xi Jinping a répété la même chose l'année dernière. 
Ils savent qu'un pays comme la Chine dont la puissance économique et militaire vont croissantes peut inspirer la crainte à ses voisins et les inciter à former une coalition pour se protéger. 
Il lui faut donc éviter de faire peur, mais des obstacles considérables s'opposent à cette stratégie qui a cependant connu un certain succès. 
C'est ainsi que la Chine a convaincu une multitude de pays de participer à sa Banque asiatique d'investissement pour les infrastructures (BAII) et qu'elle distribue des milliards de dollars au titre de l'assistance lors des visites d'Etat de ses dirigeants à l'étranger. 
Aussi certains observateurs craignent-t-ils qu'en matière d'image, la Chine ne finisse par l'emporter sur d'autres pays comme les USA. D'après les estimations du sinologue américain David Shambaugh, la Chine dépense quelques 10 milliards de dollars par an en propagande externe. 
A titre de comparaison, les USA n'ont dépensé que 666 millions de dollars en relations publiques l'année dernière. 
Pourtant les milliards de dollars que la Chine dépense pour son offensive de charme ne lui rapportent pas grand chose. 
En Amérique du Nord, en Europe, en Inde et au Japon, les sondages montrent que l'influence chinoise est mal perçue par la majorité de la population. 
Elle est mieux perçue en Amérique latine et en Afrique où elle n'est pas impliquée dans des conflits territoriaux et où l'on attache peut-être moins d'importance qu'ailleurs aux questions de droits humains. 
Mais dans beaucoup de pays de ces régions, son comportement (par exemple l'importation de main d'œuvre pour les constructions d'infrastructure) n'est guère apprécié. 
Il n'est pas facile de combiner en une stratégie efficace le rayonnement d'un pays avec sa puissance militaire et économique. 
Le rayonnement dépend essentiellement de trois ressources : sa culture (là où elle est appréciée), ses valeurs politiques (quand il les respecte, que ce soit à l'intérieur ou à l'extérieur de ses frontières) et sa politique étrangère (quand elle est considérée comme légitime et s'accompagne d'une autorité morale). 
La Chine a renforcé ses atouts culturels et économiques, mais porté bien moins d'attention aux facteurs politiques qui lui sont beaucoup moins favorables. 
De récents sondages au niveau international montrent que deux grands facteurs limitent le rayonnement de la Chine. 
Le premier est le nationalisme. 
Le parti communiste fonde sa légitimité non seulement sur la croissance économique mais aussi sur le nationalisme, ce qui affecte pouvoir d'attraction du "Rêve chinois" de Xi et encourage une politique génératrice de tensions avec ses voisins - que ce soit en mer de Chine méridionale ou ailleurs. 
Ainsi la Chine intimide les Philippines dans le cadre d'un conflit territorial sur la possession d'îlots en mer de Chine méridionale, ce qui limite la sympathie que peut lui attirer l'Institut Confucius qu'elle a établi à Manille pour enseigner la culture chinoise (elle a ouvert quelques 500 instituts de ce genre dans plus de 100 pays). 
Les émeutes anti-chinoise de l'année dernière au Vietnam en raison de forages pétroliers effectués par la Chine dans des eaux revendiqués par les deux pays sont également la conséquence de sa politique étrangère. 
Le deuxième facteur qui limite le rayonnement de la Chine est sa réticence à tirer avantage d'une société civile libre. 
Ainsi que l'a souligné The Economist, le parti communiste chinois ne croit pas que le rayonnement d'un pays tient pour beaucoup aux individus, au secteur privé et à la société civile ; il s'accroche à l'idée que c'est l'Etat qui est essentiellement à l'origine du rayonnement d'un pays, en assurant la promotion des grands symboles culturels dont il pense qu'ils exercent une attraction universelle et qu'il utilise souvent pour sa propagande. 
Aujourd'hui l'information est surabondante ; par contre l'attention que l'on porte à un média est chose rare, elle dépend de sa crédibilité - or la propagande gouvernementale est rarement crédible. 
Malgré tous les efforts qu'elle a déployés, la Chine n'a pas réussi à faire de l'agence de presse Xinhua ou de CCTV (la Télévision centrale de Chine) des concurrents sérieux de CNN ou de la BBC. 
A l'opposé, le rayonnement des USA ne tient pas tant à leur gouvernement qu'à la société civile - qu'il s'agisse des universités, des fondations, d'Hollywood ou de la pop culture entre bien d'autres choses. 
Or le secteur culturel chinois n'a pas encore la dimension suffisante (à l'échelle d'Hollywood ou des universités américaines) pour rivaliser avec les USA.Mais surtout, l'Empire du Milieu ne dispose pas des nombreuses ONG qui sont à l'origine d'une grande partie du rayonnement des USA dans le monde. 
Par ailleurs les ONG peuvent non seulement susciter la sympathie à l'égard d'un pays et en donner une image positive, mais par leur critique et leur liberté de paroles elles peuvent aussi compenser la détérioration de son image due à une politique impopulaire (l'invasion américaine de l'Irak par exemple). 
En Chine, c'est l'inverse : la politique du gouvernement nuit à l'image du pays. 
Le gain en matière d'image que la Chine a obtenu grâce aux Jeux Olympiques de Pékin en 2008 a été perdu du fait de la répression à l'encontre des militants des droits humains, et celui obtenu grâce à l'exposition de Shanghai en 2010 l'a été du fait de l'emprisonnement du prix Nobel de la paix Liu Xiaobo et de la diffusion par les télévisions du monde entier de sa chaise vide lors des cérémonies d'Oslo. 
En terme de marketing, on pourrait dire que la Chine foule aux pieds son propre message. 
Les programmes d'aide de la Chine sont souvent constructifs, son économie est forte et sa culture suscite souvent l'admiration. 
Mais si elle veut accroître son rayonnement qui pourrait être considérable, elle doit repenser sa politique sur le plan intérieur et extérieur, être moins revendicative à l'égard de ses voisins et accepter les critiques pour libérer tout le potentiel créatif de la société civile. 
Autant qu'elle attise les flammes du nationalisme et que le parti exerce un contrôle sans partage sur le pays, son rayonnement restera limité. 

La Chine est en train de perdre la nouvelle guerre froide 
HONG KONG – A la suite de la dislocation de l’Union soviétique en 1991, le Parti communiste chinois (PCC) a développé une obsession quant aux raisons qui pouvait expliquer cet événement. 
Les groupes de réflexion du gouvernement chargés de cette tâche ont essentiellement fait porter le chapeau à Mikhaïl Gorbatchev, le dirigeant réformiste qui n’était simplement pas assez impitoyable pour préserver la cohésion du bloc soviétique. 
Mais les analystes de l’époque ont également souligné d’autres facteurs importants qui ne semblent pas avoir été pris en compte par les dirigeants chinois actuels. 
Il ne fait aucun doute que le PCC a parfaitement assimilé la première leçon essentielle : de bonnes performances économiques sont indispensables à la légitimité politique. 
L’acharnement du PCC à stimuler la croissance du PIB au cours des dernières décennies à produit un « miracle économique », avec une envolée du revenu nominal par habitant, de 333 dollars en 1991 à 7329 dollars l’an dernier. 
Il s’agit là de l’unique importante raison pour laquelle le PCC est toujours au pouvoir. 
Négliger une économie en difficulté n’est toutefois pas, et de loin, la seule erreur commise par les dirigeants soviétiques. 
Ils furent également entraînés dans une course aux armements, coûteuse et impossible à gagner, avec les États-Unis et succombèrent à une démesure impérialiste, investissant des sommes d’argent et des ressources considérables dans des régimes sans réelle valeur stratégique et avec des antécédents notoires de mauvaise gestion économique. 
Alors que la Chine se dirige vers une nouvelle guerre froide avec les États-Unis, le PCC semble prêt à répéter ces mêmes errements catastrophiques. 
Il ne semble pas, à première vue, que la Chine ait réellement engagé une course aux armements avec les États-Unis. 
Le budget officiel chinois de la défense de cette année – 175 milliards de dollars environ – ne représente qu’un quart du budget de la défense, 700 milliards de dollars, approuvé par le Congrès américain. 
Il semble toutefois que les dépenses militaires réelles de la Chine soient bien supérieures au budget officiel : selon l’Institut international de recherche sur la paix de Stockholm, la Chine a consacré quelques 228 milliards à son armée l’an dernier, soit 150 pour cent du chiffre officiel de 151 milliards pour 2017. 
Dans tous les cas, la question n’est pas tant la quantité d’argent dépensée par la Chine pour son armement que celle de l’augmentation constante des dépenses militaires, qui implique que les autorités chinoises sont prêtes à mener une guerre d’usure avec les États-Unis. 
L’économie chinoise n’est pourtant pas en mesure de générer les ressources qui permettraient le niveau de dépenses nécessaires à une victoire sur ce front. 
Si la Chine avait un modèle de croissance durable, à la base d’une économie très performante, elle pourrait se permettre une course aux armements modérée avec les États-Unis. 
Mais elle n’a ni l’un, ni l’autre. 
Au niveau macroéconomique, il est attendu que l’économie chinoise continue à se contracter à cause du vieillissement rapide de la population, de niveaux d’endettement élevés, de l’asymétrie des échéances et de l’escalade de la guerre commerciale initiée par les États-Unis. 
Tous ces facteurs grèveront les ressources limitées de l’État. 
Par exemple, l’augmentation du taux de dépendance des personnes âgées entraînera une hausse corollaire des soins de santé et des retraites. 
De plus, si l’économie chinoise est bien plus compétitive que ne l’était l’économie soviétique, elle n’enregistre pas, de loin, les mêmes performances que l’économie américaine, principalement à cause du poids persistant des entreprises d’État chinoises, qui accaparent la moitié de la totalité des crédits bancaires du pays tout en ne contribuant qu’à hauteur de 20 pour cent à la création de valeur ajoutée et des emplois. 
Le problème pour le PCC est que ces entreprises jouent un rôle fondamental dans le maintien au pouvoir du parti unique, étant utilisées à la fois pour récompenser les comportements loyaux et pour faciliter l’intervention du gouvernement en faveur d’objectifs macroéconomiques officiels. 
Démanteler ces entreprises surdimensionnées et inefficaces reviendrait ainsi à commettre un suicide politique. 
D’un autre côté, les préserver ne fera probablement que différer l’inévitable : plus longtemps elles sont autorisées à ponctionner les ressources limitées de l’économie, plus le coût d’une course aux armements avec les États-Unis devient inabordable – et plus l’autorité du PCC sera remise en question. 
La deuxième leçon que les dirigeants chinois n’ont pas appréciée à sa juste valeur est la nécessité d’éviter la démesure impérialiste. 
Il y a une décennie environ, lorsque les énormes excédents commerciaux se sont traduits pas de colossales réserves de devises, le gouvernement chinois a entrepris de conclure des engagements coûteux à l’étranger et de subventionner des « alliés » mauvais payeurs. 
L’exemple type en est la tant vantée initiative « Route et Ceinture », un programme d’un coût de 1000 milliards de dollars axé sur la construction d’infrastructures, financée par l’emprunt, dans des pays en développement. 
Malgré des signes précurseurs de difficultés – qui, à la lumière de l’expérience soviétique, devraient inciter le PCC à y réfléchir à deux fois – la Chine semble déterminée à aller de l’avant avec cette initiative que les dirigeants du pays ont qualifié de pilier de leur nouvelle « stratégie globale ». 
Un autre exemple encore plus déplorable de la démesure impérialiste est l’aide généreuse accordée par la Chine à des pays – du Cambodge au Venezuela en passant par la Russie – qui n’ont pas grand-chose à offrir en retour. 
Selon le laboratoire de recherche AidData du College of William and Mary, entre 2000 et 2014, le Cambodge, le Cameroun, la Côte d’Ivoire, Cuba, l’Éthiopie et le Zimbabwe ont ensemble reçus pour 24,4 milliards de dollars de subventions et de prêts bonifiés de la part de la Chine qui, sur la même période a accordé 98,2 milliards de dollars d’aide à l’Angola, au Laos, au Pakistan, à la Russie, au Turkménistan et au Venezuela. 
La Chine s’est à présent engagée à fournir 62 milliards de dollars de prêts dans les projets liés au couloir économique sino-pakistanais, un programme qui aidera le Pakistan à faire face à la crise imminente de sa balance des paiements, mais qui videra également les coffres de l’État chinois au moment où les mesures commerciales protectionnistes risquent d’empêcher que ceux-ci soient reconstitués. 
Comme l’Union soviétique, la Chine paye le prix fort pour quelques pays amis, sans grand avantage en retour, tout en s’enferrant de plus en plus dans une course aux armements qu’elle ne peut assumer. 
Alors que la guerre froide sino-américaine commence à peine, la Chine est déjà en voie de la perdre. 

La Chine et la grande évasion des capitaux 
CAMBRIDGE – Depuis le début de l'année, la perspective d'une dévaluation massive du yuan plane sur les marchés mondiaux telle une épée de Damoclès. 
Aucune autre forme d'incertitude liée à un choix politique n'est aussi déstabilisante. 
La plupart des observateurs estiment que la Chine devra laisser son taux de change flotter librement au cours de la prochaine décennie. 
Du fait de la contradiction entre les impératifs politiques et économiques chinois, la question est de savoir quelle va être la gravité des problèmes qui vont se manifester dans l'intervalle. 
Il peut sembler étrange qu'un pays qui connaissait un excédent commercial de plus de 600 milliards de dollars en 2015 doive se préoccuper de la faiblesse de sa monnaie. 
Mais une combinaison de facteurs - notamment le ralentissement de la croissance et la levée progressive des restrictions sur les investissements à l'étranger - a libéré un torrent de capitaux qui fuient le pays. 
Les Chinois peuvent désormais transférer à l'étranger 50 000 dollars par an. 
Si seulement 5% des Chinois profitaient de cette autorisation, les réserves en devises étrangères de la Chine fondraient comme neige au soleil. 
Quant aux entreprises chinoises qui disposent d'importantes liquidités, elles utilisent toutes sortes de stratagèmes pour les faire sortir du pays. 
Une méthode parfaitement légale consiste à faire un prêt en yuan et à se faire rembourser en devises étrangères. 
Une méthode qui l'est beaucoup moins consiste à émettre de fausses factures ou des factures artificiellement élevées - une sorte de blanchiment de l'argent. 
Ainsi un exportateur chinois peut déclarer aux autorités un prix inférieur à la réalité pour une vente réalisée auprès d'un importateur américain et placer discrètement dans une banque américaine la différence en dollars (qu'il pourra utiliser pour acheter un Picasso). 
Maintenant que les entreprises chinoises rachètent en grand nombre des entreprises américaines et européennes, le blanchiment des capitaux peut même se faire au sein même de l'entreprise. 
Ce ne sont pas les Chinois qui ont trouvé cette idée. 
Après la Deuxième Guerre mondiale, alors que le contrôle des changes étouffait une Europe ruinée, les flux de capitaux illégaux qui s'échappaient du continent représentaient 10% du montant des échanges, voire davantage. 
En tant que grande puissance commerciale, il est pratiquement impossible à la Chine de stopper la fuite des capitaux quand l'incitation à les transférer à l'étranger devient trop forte. 
Malgré un gigantesque excédent commercial, la Banque populaire de Chine a été contrainte d'intervenir pour pousser à la hausse le taux de change - au point que les réserves en devises étrangères ont diminué de 500 milliards de dollars en 2015. 
Avec un contrôle des capitaux aussi inefficace, le trésor de guerre chinois, 3 000 milliards de dollars, ne sera pas suffisant pour soutenir l'économie ad eternam. 
En réalité, plus les gens s'inquiètent de la chute du taux de change, plus ils veulent sur le champ faire sortir leurs capitaux du pays. 
Et leur inquiétude à son tour pousse la Bourse chinoise à la baisse. 
Dans les milieux boursiers, on spécule beaucoup autour de l'idée que les Chinois pourraient décider d'une dévaluation unique et brutale (de 10% par exemple) pour affaiblir suffisamment le yuan de manière à diminuer la pression à la baisse sur le taux de change. 
Mais au-delà de fournir de l'eau au moulin de Donald Trump et de ceux qui pensent comme lui que la Chine est un partenaire commercial mal intentionné, ce serait une stratégie dangereuse pour un gouvernement qui n'a pas la confiance des marchés financiers. 
Le principal risque est de voir une dévaluation massive interprétée comme le signe d'un ralentissement de l'économie chinoise bien plus marqué que ce que l'on croit, ce qui encouragerait encore davantage la fuite des capitaux. 
Il ne sera pas facile à la Chine d'améliorer sa communication avec les marchés si elle ne parvient pas à produire des données économiques crédibles. 
On a fait toute une affaire de l'annonce par la Chine d'un taux de croissance du PIB de 6,9% en 2015, une valeur proche de l'objectif officiel de 7%. 
Cette différence aurait dû apparaître comme négligeable, mais les investisseurs ont considéré qu'elle était d'une importance cruciale : ils ont pensé que la situation devait être catastrophique si le gouvernement ne parvient pas à truquer suffisamment les chiffres pour qu'ils reflètent les objectifs annoncés. 
Les autorités pourraient commencer par établir une commission d'économistes chargée de dresser un historique plus réaliste de la valeur du PIB, ouvrant ainsi la voie à des statistiques plus crédibles dans l'avenir. 
Au lieu de cela, pour diminuer la pression sur le taux de change du yuan, la première idée du gouvernement a été de l'arrimer à un panier de 13 devises en lieu et place du dollar. Théoriquement l'idée est bonne, mais en pratique il y a souvent un problème de transparence avec les paniers de devises. 
L'arrimage à un panier de devises pose sensiblement les mêmes problèmes que l'arrimage exclusif au dollar. 
Il est vrai que l'euro et le yen ont chuté par rapport au dollar au cours des deux dernières années. 
Néanmoins si le dollar baisse cette année, le recours au panier de devises se traduira par une hausse du taux de change yuan-dollar, ce qui pourrait être contre-productif. 
Par ailleurs, le gouvernement a aussi indiqué son intention de renforcer la lutte contre les flux de capitaux illégaux, mais il ne sera pas facile de faire rentrer le mauvais génie dans sa bouteille. 
La vie serait bien plus facile aujourd'hui si la Chine avait adopté un taux de change beaucoup plus flexible quand la situation était bonne - ce que certains d'entre nous avaient suggéré il y a plus de 10 ans. 
Peut-être les autorités y parviendront-elles en 2016, mais il est fort probable que le yuan continuera à traverser des hauts et des bas - entraînant derrière lui les marchés mondiaux. 

La fin de l’exceptionnalisme chinois ? 
NEW DELHI – De l’Argentine jusqu’en Turquie, de l’Afrique du Sud jusqu’en Indonésie, les marchés émergents sont de nouveau confrontés à des turbulences financières. 
C’est toutefois sur un autre de ces marchés que se joue une problématique majeure, potentiellement la plus importante de toutes : la Chine. 
Ces dernières décennies, la croissance chinoise a semblé contredire certaines lois fondamentales de l’économie. 
La loi de Stein énonce par exemple que lorsqu’un phénomène ne peut perdurer indéfiniment, il est voué à cesser. 
Or, la dette de la Chine continue d’augmenter. 
En effet, d’après le Fonds monétaires international, la dette des entreprises, du gouvernement et des ménages a augmenté d’environ 23 000 milliards au cours des dix dernières années seulement, et le ratio dette/PIB d’environ 100 points de pourcentage, jusqu’à atteindre plus de 250 %. 
Ces chiffres représentent un ordre de grandeur supérieur au niveau auquel les crises financières surviennent généralement. 
Certes, une partie de la dette chinoise a été utilisée pour développer le tissu industriel et les infrastructures du pays. 
Mais une grande partie de cette dette a également servi à soutenir des entreprises étatiques déficitaires et des investissements incessants dans des logements et installations publiques inutiles. 
Les déséquilibres intérieurs de la Chine soulignent une autre loi économique que le pays est parvenu à démentir. 
Dans n’importe quel pays normal, l’accumulation d’une importante capacité excédentaire conduirait à de fortes baisses d’investissement et de croissance du PIB. 
Ceci engendrerait nécessairement des difficultés financières, suivies par une crise dans le cas où ces signaux d’alarme seraient ignorés. 
Or, l’expérience de la Chine est tout autre. 
La croissance de son PIB a certes ralenti, mais l’investissement demeure solide, et aucune tension n’impacte son système bancaire. 
Explication courante de l’apparente invulnérabilité de la Chine, le pays bénéficie d’importants bassins d’épargne nationale, et d’immenses réserves de change (plus de 3 000 milliards $), dans lesquels puiser pour contrer les paniques financières. 
Et dans la mesure où le bilan du gouvernement est encore suffisamment solide pour renflouer les sociétés financières non viables, celui-ci peut gérer n’importe quelle source émergente de stress dans ce secteur crucial. 
Une autre explication commune de la résilience chinoise est d’ordre politique. 
Hautement centralisé, le processus décisionnel permet une action rapide et concertée, de type restriction publique des flux sortants de devises étrangères. 
Dans une société aussi singulièrement contrôlée – et contrôlable – les tensions sociales qui découleraient normalement des perturbations économiques sont largement gérables. 
Mais aussi admissibles que soient ces arguments, il est temps de les réexaminer. 
L’exceptionnalisme économique de la Chine se trouve aujourd’hui menacé par une tempête de contraintes existantes – précisément l’accumulation de la dette nationale – et de complications nouvelles, parmi lesquelles les barrières commerciales américaines, une riposte géopolitique face à la nouvelle route de la soie (NRS), et des conditions monétaires qui se resserrent, en particulier aux États-Unis. 
Après la crise financière de 2008, la Chine a réorienté son modèle économique, en passant des exportations à des sources intérieures de croissance. 
Un tel rééquilibrage nécessite cependant encore plus de dette et d’investissement, ce qui engendre des risques plus élevés d’effondrement. 
Résultat, le gouvernement a dû agir avec prudence, en injectant dans l’économie des doses modérées de relance, en fonction des besoins. 
Il n’existe pas de parfait manuel sur la gestion de cette démarche d’équilibrage. 
Certaines interventions politiques qui semblent modérée sur le moment peuvent plus tard se révéler excessives. 
Tôt ou tard, la loi de Stein se vérifiera. 
Une première menace émergente pour la croissance chinoise réside dans la politique commerciale américaine. 
À ce jour, seule une valeur de 50 milliards $ d’exportations chinoises a été affectée par les droits de douanes de l’administration Trump. 
Au mois de juillet, Trump a néanmoins annoncé une nouvelle vague de droits de douanes ciblant pour environ 200 milliards $ supplémentaires de valeur de produits chinois, ce qui représentent près de 15 % du total des exportations vers les États-Unis. 
La vulnérabilité grandissante de la Chine se lit dans les réactions particulièrement conciliantes des dirigeants chinois face aux menaces constantes formulées par Trump. 
Une deuxième menace pour la demande extérieure réside dans une lassitude face aux politiques mercantilistes de la Chine. 
Dans les années 1990 et 2000, le pays a développé un secteur d’exportation exceptionnellement large, notamment en permettant la sous-évaluation de sa monnaie. 
Plus récemment, la Chine a perpétué cette approche sous d’autres formes, notamment via la NRS, au moyen de laquelle elle finance les achats de biens et services chinois par d’autres pays. 
Appelons cela le mercantilisme chinois 2.0. 
Le problème avec ce mercantilisme 2.0, c’est qu’il est désormais attaqué, à la fois politiquement et économiquement. 
Sur le plan politique, les bénéficiaires des prêts chinois – du Sri Lanka jusqu’à la Malaisie, en passant par le Myanmar – commencent à émettre des objections sur la NRS et son parfum de néo-impérialisme. 
Sur le plan économique, les modalités coûteuses des financements de la NRS conduisent à des accumulations alarmantes de dettes dans huit pays au moins, d’après le Center for Global Development. 
La Malaisie, par exemple, a d’ores et déjà dû annuler pour plus de 22 milliards $ de projets soutenus pas la Chine. 
Le Sri Lanka n’a au d’autre choix que de se tourner vers le FMI pour obtenir de l’aide, en raison de l’impact d’importations chinoises excessives sur ses comptes extérieurs. 
Le Pakistan pourrait bientôt être contraint d’en faire de même. 
De plus en plus de pays devenant méfiants concernant la NRS, ils emprunteront et importeront moins auprès de la Chine. 
Dans le même temps, la hausse régulière des taux d’intérêts aux États-Unis crée un troisième choc. 
Lorsque les taux américains dépasseront les taux chinois, le capital fuira la Chine, comme il l’a fait cette année sur d’autres marchés émergents. 
Les dirigeants chinois se retrouveront alors confrontés au fameux dilemme des marchés émergents. 
S’ils laissent le renminbi s’affaiblir, ils risqueront d’aggraver la fuite des capitaux à court terme, et de susciter des accusations de manipulation monétaire de la part des États-Unis. 
Et s’ils soutiennent la monnaie, il leur faudra peut-être dépenser milliard de dollars supplémentaire en réserves, comme en 2015. 
Autre possibilité, le gouvernement pourrait imposer à nouveau des contrôles draconiens sur les capitaux. 
Seulement voilà, cette démarche affecterait la demande extérieure, mettrait à mal plus largement la gestion économique, et discréditerait l’affirmation par le pays d’un leadership économique mondial (notamment via l’internationalisation du renminbi). 
Dans cette tempête de défis économiques, interviennent également des interrogations croissantes quant à savoir si le président chinois Xi Jinping maîtrise autant les événements qu’il souhaiterait que chacun le pense. 
Le président Xi aurait tout intérêt à se remémorer non seulement la loi de Stein, mais également celle de Rüdiger Dornbusch’s, qui énonce : « Une crise met beaucoup plus de temps à survenir que vous l’auriez pensé, puis elle se produit beaucoup plus rapidement que vous l’aviez pensé. » 
Tôt ou tard, l’exceptionnalisme chinois rendra sa place aux lois de l’économie. 
Le monde doit s’y préparer. 
Tant les conséquences pourraient se révéler sérieuses – sans commune mesure avec les événements de l’histoire récente. 


La fin de la pauvreté en Chine ? 
BEIJING – L’un des chiffres les plus cités sur la Chine pourrait bien être le nombre de Chinois qui ont été délivrés du joug de la pauvreté au cours des 35 dernières années. 
À plus de 800 millions, cette statistique est impressionnante — et relève de l’exploit. 
En fait, aucun autre pays n’a autant réduit le niveau de pauvreté à si brève échéance. 
Mais qu’en est-il des millions de Chinois laissés pour compte ? 
Les autorités chinoises se sont engagées à terminer le travail, avec pour but de réduire à néant la pauvreté rurale d’ici 2020. 
Elles en ont pris l’engagement aux Nations unies en 2015, et l’ont réitéré dans d’autres réunions officielles subséquentes. 
Or, pour que cette promesse soit respectée, dont l’amélioration du bien-être d’environ 45 millions de personnes (à peu près la population totale du Soudan), il faudra engager des sommes considérables. 
La réduction de la pauvreté, comme beaucoup d’initiatives d’envergure, obéit à la loi des rendements décroissants : plus vous en faites, moins vos efforts sont productifs. 
Ainsi lorsque vous remontez une montre : plus on la remonte, plus le ressort-moteur résiste, prenant plus d’énergie pour tourner la tige pour la même distance. 
En ce qui concerne la réduction de la pauvreté, les personnes qui en profitent en premier lieu sont celles qui sont les plus aptes à le faire, en raison, par exemple, de leurs antécédents ou de la région où elles habitent. 
Lorsqu’il ne restera qu’une minorité — même quelques millions —, on peut s’attendre à trouver de plus en plus ardu de combler leurs besoins. 
L’expérience de la Chine illustre très bien ce phénomène. 
Pendant les sept premières années de la réforme officielle « et de l’ouverture » de la Chine qui s’est amorcée en 1978, on estime à environ 110 millions par année le nombre de personnes émergeant de la pauvreté. 
Pour les 15 années suivantes — de 1985 à 2000 —, les progrès se sont considérablement ralentis, où environ 26 millions de personnes ont franchi le seuil de pauvreté chaque année. 
De l’an 2000 à 2015, ce chiffre dépassait à peine 22 millions de personnes par année. 
Les cibles publiques actuelles visent à faire franchir le seuil de pauvreté à dix millions de personnes par année. 
À mesure que la réduction de la pauvreté ralentissait, les coûts se sont mis à grimper — une tendance illustrée dans un nouveau rapport de l’ONU et dans les données publiées par la Banque mondiale. 
En l’an 2000, pour sortir une personne de la pauvreté en Chine, l’autorité centrale devait supporter des frais de 48 $ par année (en valeur nominale). 
D’ici 2010, cette dépense a été multipliée par trois, à 150 $ par année. 
L’État s’efforce maintenant d’atteindre les populations vivant dans les régions plus éloignées — celles sans accès aux routes, à l’électricité ou à l’eau potable — à un coût supérieur à 200 $ par année. 
Cela ne signifie pas que la Chine ne sera pas en mesure d’atteindre sa cible de 2020. 
Au contraire, les plans et l’exécution des autorités semblent plus convaincants que jamais. 
En fait, l’année dernière, l’État a dépassé son objectif, car 12,4 millions de personnes ont échappé à la pauvreté rurale. 
Et le budget de cette année est 30 % plus important, ce qui se traduit par au moins 1 000 $ distribué à chacun des dix millions de Chinois que l’État veut sortir de la pauvreté en 2017. 
Pourtant, à mesure que l’État chinois s’efforce « d’atteindre le niveau zéro » de pauvreté en région rurale — notamment en tentant de tirer les gens au-dessus du seuil national de pauvreté en région rurale de 2 230 CN ¥ (324 $) par année — il faudra toutefois qu’il ne perde pas de vue les problèmes plus vastes liés à la pauvreté. 
La Chine continue de connaître une urbanisation rapide — un phénomène qui a substantiellement contribué à la réduction de la pauvreté dans le passé, mais qui expose un nombre croissant de citadins aux affres de l’indigence. 
Selon les statistiques officielles, le revenu moyen du 5 % des ménages les plus démunis dans les villes chinoises se situe à environ 1 128 $ (7 521 CN ¥). 
C’est à peu près 3,5 fois le seuil de pauvreté rural de la Chine. 
Mais, globalement, le revenu moyen des citadins est au moins quatre fois supérieur à celui des habitants des régions rurales, indiquant qu’il soit plus difficile de vivre avec un tel budget que de vivre au seuil de pauvreté en région rurale. 
Et ceci ne tient pas compte des multitudes de travailleurs migrants résidant clandestinement dans les villes et qui gagnent généralement encore beaucoup moins que le 5 % les plus pauvres. 
Ces formes de pauvreté sont probablement plus difficiles à éliminer, ne fût-ce qu’en raison que la Chine a moins d’expérience concrète en ce domaine. 
En conséquence, tout comme les initiatives réussies de la Chine pour la réduction de la pauvreté en milieu rural peuvent servir de modèle aux autres, les réussites des autres pays dans la gestion de la pauvreté en milieu urbain peuvent — et devraient — aider à guider les efforts de la Chine. 
La Chine est loin d’être le seul pays à concentrer ses efforts sur la lutte à la pauvreté ; en fait, le tout premier objectif de développement durable vise l’éradication de la pauvreté sous toutes ses formes d’ici 2030. 
Le processus étant de plus en plus semé d’embûches et de coûts, observer ce qui se passe à l’étranger pourrait s’avérer essentiel pour donner les moyens à tous les Chinois de subvenir à leurs besoins et de vivre des vies satisfaisantes dans la dignité. 

Faire de la place à la Chine 
LONDRES – Lorsque le Royaume-Uni a annoncé au début du mois qu'il avait accepté de devenir un membre fondateur de l’Asian Infrastructure Investment Bank (AIIB) sous la houlette de la Chine, la plupart des journaux ont mis l'accent non pas sur la nouvelle elle-même, mais bien sur la friction que cette décision avait causé entre le Royaume-Uni et les États-Unis. 
La Maison-Blanche a publié une déclaration exhortant le gouvernement britannique à « utiliser sa voix pour pousser à l'adoption de normes élevées ». 
En outre, un haut responsable de l'administration américaine a été cité accusant le Royaume-Uni « de se soumettre constamment à la Chine, ce qui ne est pas le meilleur moyen de s’engager auprès d’une puissance montante ». 
En fait, c’est l’approche américaine qui est la mauvaise. 
Au Royaume-Uni, la querelle diplomatique a été l'occasion pour la presse britannique de relayer les critiques de ceux qui pensent que le gouvernement devrait adopter une position plus ferme par rapport à la Chine. 
Par exemple, ils estiment que le gouvernement aurait dû s’exprimer plus vivement en soutien des manifestations en faveur de la démocratie qui se sont déroulées l'an dernier à Hong Kong. De même, il n’aurait pas dû prendre ses distances par rapport au Dalaï-Lama (comme il semble l’avoir fait) à l’occasion de la visite en Chine du premier ministre David Cameron en 2013. 
Le Royaume-Uni n'a pas besoin de se défendre, mais il n’y a aucune raison pour qu'il cherche la confrontation sur des questions internes chinoises – en particulier dans le cas de Hong Kong, où il a perdu sa réputation quand il a accepté de rendre la ville au contrôle chinois en 1997. 
Les États-Unis, eux aussi, seraient sages de cesser de refuser le fait que le monde est en train de changer. 
Le Congrès américain n'a pas encore ratifié un accord de 2010 pour fournir à la Chine et aux autres grandes économies émergentes davantage de pouvoir de vote à la Banque mondiale et au Fonds monétaire international. 
Entretemps, l'accord est devenu obsolète ; la taille de l'économie de la Chine a presque doublé depuis la conclusion de l'accord. 
La réticence de l'Amérique – et celle de la France, de l'Allemagne et de l'Italie – à donner aux puissances émergentes une voix appropriée dans les institutions financières internationales établies est contre-productif. 
Elle entraîne la création de nouvelles institutions parallèles comme l’AIIB et la New Development Bank, fondée en 2014 par les pays des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud). 
Dans les prochains jours, je serai en visite en Chine en tant que président de la Review on Antimicrobial Resistance du gouvernement britannique, ainsi que pour participer au Boao Forum for Asia, un événement semblable à la réunion annuelle du Forum économique mondial de Davos. 
J’espère encourager les décideurs chinois à faire de la lutte contre la résistance aux antimicrobiens une priorité de la présidence chinoise du G-20 en 2016. 
Et, bien que je ne sois pas l'ambassadeur britannique, je serai heureux de dire ma conviction que le gouvernement britannique a pris une sage décision en rejoignant l'AIIB, et que l'administration américaine s’est trompée en exprimant son opposition. 
L’économie chinoise, à 10 trillions de dollars, est plus grand que celles de la France, l'Allemagne et l'Italie réunies. 
Même si la croissance annuelle de sa production a ralenti à 7%, le pays contribuera quelques 700 milliards de dollars au PIB mondial cette année. 
Le Japon devrait croître à un taux de l’ordre de 14% pour avoir ce type d'impact sur le monde. 
Pour tous ceux qui veulent avoir une place dans le commerce mondial, il est donc essentiel d'identifier ce que la Chine veut. 
Dans le cas du Royaume-Uni, ceci comprend évidemment la finance (ainsi que les sports, la musique, la mode et peut-être les soins de santé). 
Le Royaume-Uni ne fait qu’agir de manière intelligente quand il favorise ses propres intérêts en coopérant avec la Chine. 
Un des rares conséquences positives de la crise financière de 2008 a été l'élévation du G-20 à un rôle global ; en principe, il s’agit d’un forum de leadership international beaucoup plus représentatif que le G-7 n’a jamais été. 
Il y a, cependant, un inconvénient à l'émergence du G-20 : le grand nombre de participants peut compliquer l’obtention d’accords et les progrès rapides. 
Un nouveau G-7 doit être créé au sein du G-20, fournissant ainsi à la Chine un degré d'influence qui reflète son poids économique et l'oblige à assumer une part proportionnelle de responsabilité globale. 
De l’espace autour de la table pour la Chine pourrait être obtenu si les pays de la zone euro, signalant leur attachement à la monnaie commune, acceptaient de renoncer à leurs sièges individuels en échange d'un représentant unique pour l'ensemble de l'union monétaire. 
Les États-Unis, de leur côté, devraient enfin accepter le rôle mondial accru de la Chine. 
Cette année, le FMI doit recalibrer les poids au sein de son unité de compte, ce qui est appelé les droits de tirage spéciaux, qui représente un panier de monnaies qui comprend actuellement le dollar américain, l'euro, la livre sterling et le yen japonais. 
Selon presque tous les critères économiques et financiers, le panier des DTS devrait désormais inclure le renminbi chinois. 
Les États-Unis seraient sages de ne pas s’opposer à une telle démarche. 
Sinon, ils risqueraient d'accélérer le déclin des institutions financières internationales établies. 
De même, le Congrès américain devrait ratifier les modifications convenues concernant la gouvernance du FMI et de la Banque mondiale. 
En fondant l'AIIB et la New Development Bank, la Chine et d'autres puissances émergentes ont signalé qu'elles n’attendront pas pour que leurs voix soient mieux entendues. 
Et des décisions comme celle du Royaume-Uni – et de la France, de l'Allemagne et de l'Italie – montrent qu'elles ne sont pas seules. 

Chine: pas-si-nouveau-pas-si-normal 
HONG KONG – Je viens de passer une semaine en Chine où je participais au Forum Boao Asia, une conférence similaire à la réunion annuelle du Forum économique mondial de Davos. 
Le sujet de mon intervention concernait ce que le président Xi Jinping a appelé la « nouvelle normalité » de l’économie chinoise : une ère de croissance relativement lente, après trois décennies d’une expansion économique à deux chiffres. 
Mais ce qui m’étonne le plus concernant l’économie chinoise est à quel point elle est remarquable. 
Ses performances continuent effectivement de me surprendre. 
Indubitablement confrontée à de nombreux défis, la question essentielle reste de savoir jusqu’à quel point ces derniers sont susceptibles de ralentir l’économie. 
Des quatre pays BRIC – Brésil, Russie, Inde, et Chine – celui de Xi est le seul à avoir rempli mes attentes en matière de croissance au cours de la décennie écoulée. 
De 2011 à 2014, l’économie chinoise a progressé à un taux annuel moyen de 8% par an. 
Si elle continue de progresser de 7% durant le reste de la décennie ainsi que l’envisagent les autorités et de nombreux observateurs, elle atteindra un rythme moyen de croissance de 7,5%, ce qui correspond à mes projections. 
L’expression « nouvelle normalité » est une formule de langage intelligente de la part des dirigeants chinois, qui doivent expliquer au 1,4 million de citoyens du pays pourquoi l’économie ne connaîtra plus une croissance de 10% par an. 
Mais il n’y a rien de normal dans une économie qui est déjà deux fois plus importante que la deuxième plus importante, en l’occurrence le Japon, et qui dépassera probablement l’Union Européenne dans les cinq années à venir. 
J’étais en Chine principalement en tant que directeur de la revue sur la résistance antimicrobienne du gouvernement britannique ; mais j’ai aussi cherché à évoquer les défis auxquels l’économie est confrontée. 
De nombreux observateurs internationaux se sont inquiétés du surplus de logements dans le pays et de la bulle du crédit qui en a résulté ; aurais-je été un peu trop sanguin à propos de ces risques ? 
Mes conversations m’ont convaincues que ces deux problèmes sont relativement gérables. 
Le marché de l’immobilier est à l’évidence sinistré. 
Mais comme beaucoup me l’ont fait remarqué, ceci est en partie le résultat de mesures gouvernementales délibérées visant à freiner la tendance (et tout aussi rassurant, les consommateurs ne sont généralement pas surendettés). 
Certains promoteurs vont rencontrer des problèmes de crédit, comme certaines autorités locales. 
Mais les dépenses du gouvernement central représentant un pourcentage minime du PIB total du pays, il reste une large marche de manœuvre aux législateurs pour intervenir dans ces domaines si cela s’avérait nécessaire. 
Les observateurs étrangers spéculent fréquemment sur la propension des autorités chinoises à délibérément gonfler la force de l’économie. 
Mais il est tout aussi possible que la taille de certains secteurs soit minimisée. 
Après ces quelques jours à Pékin, il est très clair que la Chine connaît une explosion de l’usage de l’internet, y compris comme plateforme de consommation. 
Le commerce en ligne compense certains autres secteurs plus faibles de l’économie, et il se peut que les statistiques officielles ne prennent pas la pleine mesure de son impact. 
Je m’inquiète de ce que le gouvernement n’agisse pas assez rapidement pour donner aux millions de travailleurs migrants une résidence officielle dans les villes où ils travaillent et vivent. 
Les difficultés d’accès aux services publics pour ces migrants pourraient freiner lourdement la consommation en part de PIB. 
Mais comme on me l’a rappelé lors de ma visite, le gouvernement central n’avance pas plus vite sur les réformes pour ne pas imposer de pressions budgétaires trop lourdes aux autorités locales. 
Un autre domaine d’inquiétude est celui de la santé. 
Le gouvernement central devra inévitablement répondre aux déficiences du secteur. 
Dans mes échanges sur la résistance microbienne, mes interlocuteurs m’ont cité un exemple intéressant. 
Le gouvernement a tenté de répondre à ce problème en limitant la quantité d’antibiotiques qu’un patient peut prendre. 
Le problème est que de nombreux hôpitaux et médecins dépendent pour une grande part des revenus issus de la vente de médicaments, ce qui crée de fortes incitations à contourner les règles. 
La pollution constitue aussi un lourd défi. 
Mais il faut aussi noter que les émissions de dioxyde de carbone de la Chine ont notablement baissé en 2014, offrant peut-être là une preuve tangible de la progression du pays dans ce domaine. 
L’efficacité énergétique et l’usage des énergies renouvelables sont en hausse. 
Mais le plus important, et en dépit des défis qui l’attendent, la singulière importance de l’économie chinoise est aujourd’hui largement reconnue. 
Les récentes réussites internationales du pays – particulièrement sa capacité à réunir le soutien de la Grande Bretagne, de la France, de l’Allemagne, et de l’Italie pour sa Banque asiatique d’investissement pour les infrastructures malgré l’opposition des États-Unis – impliquent que la capacité de la Chine à répondre à ses problèmes avec succès inspire une confiance croissante. 
Le rôle de la Chine dans les institutions financières internationales existantes pourrait aussi changer cette année. 
En décembre, le Fond Monétaire International va discuter de l’opportunité de rajouter le renminbi dans le panier de devises qui constitue l’unité de compte du FMI, soit les droits de tirage spéciaux (DTS), aux côtés du dollar, de l’euro, de la livre britannique, et du yen japonais. 
Et le monde attend toujours que les États-Unis appliquent la réforme 2010 du FMI qui renforcerait la position de la Chine et d’autres grandes économies émergentes dans la structure de gouvernance de l’institution. 
Compte tenu du poids de l’économie chinoise, il serait tout à fait anormal de ne pas agir dans ce sens. 

La Chine va-t-elle devenir la puissance économique dominante ? 
CAMBRIDGE – Alors qu'une nouvelle bataille commerciale s'engage entre les USA et la Chine, la plupart des économistes estiment que cette dernière deviendra à long terme la puissance économique mondiale dominante - et ce, quoi qu'il advienne à court terme. 
Quatre fois plus peuplé que les USA, déterminé à rattraper son retard après des siècles de stagnation technologique, l'Empire du Milieu serait appelé à devenir la puissance économique hégémonique de la planète. 
Je n'en suis pas si sûr. 
Beaucoup d'économistes, dont nombre d'experts qui considèrent que le réservoir colossal de main d'œuvre chinoise confère au pays un avantage décisif, craignent également que les robots et l'intelligence artificielle éradiquent la plupart des postes de travail - ce qui augmentera le temps de loisir de la plus grande partie de la population. 
Au cours des 100 prochaines années, qui va l'emporter, de la main d'œuvre chinoise ou des robots ? 
Si les robots et l'intelligence artificielle deviennent les éléments moteurs de la production, peut-être son énorme population (une population dont les dirigeants veulent contrôler l'accès à Internet et à l'information) deviendra-t-elle un fardeau pour la Chine. 
Et son rapide vieillissement ne fait qu'exacerber ce défi. 
L'importance croissante de l'automatisation érodant son avantage en matière de production industrielle, sa capacité à jouer un rôle leader dans le progrès technologique sera un facteur prépondérant. 
La tendance actuelle en faveur de la concentration du pouvoir entre les mains du gouvernement central au détriment du secteur privé pourrait freiner la Chine au moment où l'économie mondiale atteint un nouveau stade de développement. 
La possibilité qu'elle ne parvienne pas à dépasser les USA comme première puissance mondiale est le revers de la médaille du développement technique et du creusement des inégalités. 
En Occident tout le monde se préoccupe du devenir du travail, pourtant de bien des manières c'est un problème plus aigu pour le modèle chinois de développement que pour le modèle américain. 
Les USA doivent régler la question de la redistribution des richesses sur le plan intérieur, notamment en raison de la concentration des nouvelles idées et des nouvelles technologies dans un nombre réduit d'entreprises. Mais la Chine est confrontée à un problème supplémentaire : comment conserver et conforter sa position de superpuissance exportatrice à l'ère de la robotique ? 
Il est peu probable que toute l'esbroufe et les coups de bluff du président Trump conduisent à un retour à grande échelle des emplois industriels aux USA. 
Ils ont néanmoins le potentiel nécessaire pour étendre leur base manufacturière en terme de production, et peut-être d'emplois. 
Les chaînes de haute technologie d'aujourd'hui produisent beaucoup plus avec beaucoup moins de travailleurs. 
Les robots et l'intelligence artificielle n'affectent pas seulement le secteur de la production manufacturière et des voitures, bientôt sans chauffeur. 
Les robots soignants, conseillers financiers ou juridiques ne sont que la partie émergée de l'iceberg du bouleversement technologique dans le secteur des services. 
La montée en puissance économique de la Chine est une réalité et son succès sans pareil ne tient pas seulement à la taille de sa population. 
L'Inde qui compte un nombre similaire d'habitants (1,3 milliards) est pour l'instant loin derrière. 
On peut créditer les dirigeants chinois de l'exploit qu'ils ont accompli en permettant à des millions de Chinois de sortir de la pauvreté. 
La croissance rapide de la Chine est due essentiellement au rattrapage technologique et à l'investissement. 
Contrairement à l'Union soviétique, elle a beaucoup innové - les entreprises chinoises sont en pointe dans la marche vers la prochaine génération de réseaux de téléphonie mobile (5G) - et ses capacités en matière de guerre cybernétique rivalisent avec celles de USA. Mais rivaliser en terme d'innovation n'est pas la même chose que créer l'innovation. 
Les progrès de la Chine tiennent en grande partie à l'adoption de techniques occidentales, et parfois à la copie de certaines inventions. 
Trump n'est pas le premier président américain à s'en plaindre, et il a raison de le faire - même si déclencher une guerre commerciale ne peut être la solution. 
Dans l'économie du 21° siècle, d'autres facteurs, dont l'Etat de droit, la disponibilité de sources d'énergie et de terres arables et l'accès à l'eau potable jouent un rôle de plus en plus déterminant. 
La Chine suit sa propre voie et pourrait faire la démonstration qu'un système centralisé peut conduire le développement plus loin et plus vite que quiconque ne l'avait imaginé - bien au-delà du stade de pays à revenu moyen. 
Mais la prééminence globale de la Chine est loin d'être la certitude annoncée par nombre d'experts. 
Les USA sont confrontés eux aussi à d'immenses défis. 
Ainsi doivent-ils maintenir leur avancée technologique tout en évitant une trop grande concentration de richesse et de pouvoir. 
Une position hégémonique n'exige pas d'être le plus grand pays de la planète - car si tel était le cas, l'Angleterre n'aurait jamais régné sur une grande partie du monde, comme elle l'a fait durant plus d'un siècle. 
La Chine pourrait dessiner l'avenir numérique si les USA perdent leur avancée, mais elle ne deviendra pas la grande puissance dominante du seul fait de sa population. 
Au contraire, l'âge de la robotique et de l'intelligence artificielle pourrait modifier les règles du jeu de la bataille pour l'hégémonie mondiale. 

Pourquoi la promotion des importations pourrait accroître le surplus commercial de la Chine 
NEW YORK – Les pays consacrent souvent des fonds publics pour promouvoir les exportations de leurs propres produits et services. 
Par contre, dédier des ressources à la promotion des importations – ce que la Chine est en train de faire grâce à sa première International Import Expo, qui vient d'ouvrir à Shanghai – est vraiment rare. 
L'Import Expo annuelle, qui fera partie de la stratégie globale de promotion des importations de la Chine, a attiré des milliers de sociétés du monde entier avec la promesse de commandes importantes de sociétés chinoises, y compris de la part des entreprises publiques que le gouvernement a chargé du succès de l'exposition. 
Si l'exposition réussit à faire augmenter les importations, on pourrait s’attendre à ce qu’elle réduise l'excédent commercial de la Chine. 
Mais cela pourrait ne pas être le cas. 
La Chine est un pays de main-d'œuvre abondante, non seulement en termes de nombre absolu de personnes, mais aussi par rapport au capital et aux autres ressources. 
Bien que l'équilibre relatif ait évolué, le coût moyen du travail en Chine demeure à environ 85% de la moyenne mondiale. 
Si la Chine abaisse les barrières à l'importation, les biens à forte intensité capitalistique représenteront une part importante des nouvelles importations, qui supplanteront les produits à forte intensité capitalistique produits localement. 
Les prêts bancaires, le travail, la terre et les autres ressources qui ont déjà été déployés pour produire ces produits devront être redéployés, le plus probablement vers des secteurs où la Chine a un véritable avantage comparatif, y compris l’industrie à l'exportation. 
En conséquence, les exportations globales de la Chine augmenteraient probablement en parallèle de ses importations. 
En d'autres termes, les politiques visant à promouvoir les importations finiront probablement par promouvoir également les exportations. 
La recherche que j'ai menée avec Jiandong Ju et Kang Shi suggère quelque chose d’encore plus fort que cela: quand un pays avec une main-d'œuvre relativement abondante réduit les obstacles à l'importation, les exportations se développent en fait davantage que les importations. 
Les importations supplémentaires de produits à forte intensité capitalistique dilatent efficacement le bassin de capitaux dans le pays, ce qui réduit les rendements domestiques sur le capital. 
Cela crée une incitation pour les entreprises et les ménages à envoyer davantage de capitaux à l'étranger ; et un plus grand excédent commercial est le moyen d'y arriver. 
Cela peut sembler contre-intuitif. 
En effet, dans un pays plus riche en capital comme les États-Unis, une augmentation des importations (principalement de produits intensifs en main-d'œuvre) élèverait le rendement du capital, créant une incitation pour le capital international à circuler dans le pays. 
Dans ce cas, une augmentation des importations est associée à un plus grand déficit commercial. 
Si on est habitué à penser à l'expérience des pays relativement riches, on ne pourrait pas se rendre compte qu’une même augmentation des importations peut conduire à des mouvements opposés des balances commerciales entre pays en développement et pays développés. 
L'expérience passée de la Chine est une bonne illustration. 
L'adhésion à l'Organisation mondiale du commerce en 2001 a obligé la Chine à libéraliser son régime d'importation de manière substantielle. 
Le pays a réduit son taux tarifaire à l'importation moyen, de 15% dans les années 1990 à environ 5% en 2006, et a réduit de nombreux obstacles non tarifaires à l'importation, tels que les restrictions imposées aux entreprises pour participer légalement au commerce international. 
En réaction, les importations de la Chine sont montées en flèche, connaissant une croissance de plus de 15% par an en dollars américains – plus rapide que celle du PIB entre 2001 et 2007. 
Or, son excédent commercial a également connu un essor spectaculaire au cours de cette période. 
Bien que l'excédent commercial plus important soit souvent attribué à un taux de change réel sous-évalué, notre recherche suggère que le programme de libéralisation des importations de la Chine pourrait, lui aussi, être un facteur important. 
De même, bien que la baisse de l'excédent commercial de la Chine après 2007 soit généralement considérée comme résultant de la crise financière mondiale, notre recherche suggère que la fin du programme de libéralisation des importations en plusieurs phases de la Chine peut également avoir joué un rôle. 
Il est important de noter que la Chine peut néanmoins réduire l'excédent commercial bilatéral par rapport à un partenaire en particulier, même si son excédent global augmente. 
De plus, même si l’Import Expo élargit, et non réduit, l'excédent commercial global du pays, elle pourrait bien avoir d'autres avantages. 
Pour commencer, réduire le coût des importations augmentera le pouvoir d'achat des ménages chinois et leur accès à des produits qui peuvent améliorer leur qualité de vie. 
Les entreprises chinoises, elles aussi, bénéficieront d'une réduction des coûts des pièces fabriquées à l'étranger et de l'équipement, ce qui renforcera leur compétitivité mondiale – un autre canal par lequel de plus faibles barrières à l'importation peuvent finir par stimuler les exportations. 
Enfin, l’International Import Expo viendra compléter d'autres mesures visant à libéraliser le marché chinois, dont les obstacles à l'entrée pour les entreprises financières étrangères. 
La Chine a un marché énorme et en croissance, auquel de plus en plus d'autres pays veulent avoir accès. 
Quel que soit l'impact de ses mesures de promotion des importations sur l'excédent commercial global du pays, le monde a de bonnes raisons d'accueillir des initiatives telles que l'International Import Expo. 


Un modèle chinois pour l’aide humanitaire 
SINGAPOUR – Le mois dernier, la fondation Bill & Melinda Gates a publié un rapport de l’état d’avancement des Objectifs de développement durable des Nations Unies (les ODD). 
Les données du rapport, recueillies pour donner un aperçu des initiatives d’éradication de la pauvreté extrême et de réduction des décès prématurés, avaient également pour but de persuader. 
Selon les conclusions du rapport, les pays peuvent, et doivent en faire plus pour s’attaquer aux problèmes mondiaux de développement auxquels la planète est confrontée collectivement. 
Aucun pays ne s’est démarqué dans le rapport de la fondation Gates pour comme celui qui pourra rétablir « l’engagement mondial envers le développement ». 
Au lieu de cela, « les dirigeants du monde entier » doivent assumer la responsabilité pour que les ODD soient atteints d’ici 2030. 
Pour notre part, nous estimons qu’il y a quand même un pays qui peut faire plus que les autres pour se rapprocher du monde envisagé par les ODD : la Chine. 
Après deux années de mise en œuvre des ODD, le développement international se trouve devant un carrefour. 
Les États-Unis, pendant longtemps le porte-étendard de l’aide humanitaire, se retirent ; tout comme l’Europe (à une moindre échelle, il est vrai). 
Mais la Chine, forte de ses visées mondiales récemment exprimées, se trouve devant une occasion unique de relancer la création et l’acheminement de l’aide humanitaire. 
Adoptés par l’Assemblée générale des Nations unies en 2015, les ODD présentent une vision pour les 15 prochaines années d’un développement mondial qui cible la pauvreté, l’éducation, la santé publique, l’inégalité, l’environnement et les mesures d’atténuation des changements climatiques. 
Elle englobe une vision élargie du développement, où les problèmes, autrefois jugés être d’ordre national, sont traités comme des défis à relever collectivement par la communauté internationale. 
En revanche, les objectifs de développement du millénaire, qui ont pris fin en 2015, étaient définis plus étroitement et visaient en premier lieu les problèmes des pays démunis. 
Or l’étude de la fondation Gates soutient que l’atteinte de certains des objectifs de développement durable est déjà compromise. 
Il est ainsi peu probable que soit atteint dans l’échéancier prévu l’objectif de santé (ODD 3) qui comprend la cible d’élimination des décès évitables de nouveau-nés et d’enfants. 
Au rythme actuel, la réduction de la mortalité en Asie du Sud et en Afrique n’arrivera pas avant le milieu du siècle. 
Il est évident qu’il faut plus d’investissements à l’échelle mondiale dans les types d’intervention qui ont fait leurs preuves à l’échelle nationale. 
Les programmes des agents de vulgarisation sanitaire de l’Éthiopie et des assistants de contrôle sanitaire du Malawi ont prouvé qu’ils réduisaient la mortalité infantile. 
Les montants d’aide doivent être affectés pour aider des programmes de ce genre à s’étendre à d’autres régions. 
C’est exactement le contraire qui se produit. 
La montée de l’isolationnisme qui accompagne les contrecoups du populisme dans le monde entier a de graves conséquences pour l’aide humanitaire. 
Selon l’OCDE, l’aide bilatérale aux pays moins développés a chuté de presque 4 % en 2016. 
Cette baisse est très inquiétante pour tous ces pays, car l’assistance officielle pour le développement (AOD) compte pour plus des deux tiers de l’aide reçue. 
Les États-Unis, qui demeurent le plus important donateur mondial pour les programmes de nutrition et pour les initiatives de santé maternelle et infantile, mènent le cortège du retrait des fonds. 
Le budget proposé pour 2017 par le président Donald Trump prévoit une réduction stupéfiante de 45 % du financement de l’Agence américaine pour le développement international dans des projets de traitement d’eau potable et d’assainissement des eaux usées, une baisse de 26 % du financement mondial de la santé et la disparition de fonds pour la planification des naissances. 
Même s’il n’est pas certain que le Congrès appuiera la proposition de Trump pour des dépenses réduites en aide extérieure, qui se compte en milliards de dollars, alors que même une faible réduction de l’aide américaine nuirait grandement aux populations les plus démunies de la planète. 
Les États-Unis ne sont pas les seuls à retrancher dans l’aide humanitaire. 
Le budget préliminaire 2018 de l’Union européenne propose une réduction de 90 millions € (106 millions de $) des dépenses en développement, tandis que l’Autriche, l’Allemagne et l’Italie ont toutes déplacé des budgets d’assistance au développement vers des mesures pour contrer les crises migratoires jugées comme des menaces imminentes à la sécurité nationale. 
Voilà des tendances inquiétantes, car la philanthropie privée n’est pas en mesure de remplacer l’aide que les États ont retirée. 
Le monde a besoin d’un nouveau champion du développement international et la Chine devrait assumer ce rôle. 
Devant l’affaiblissement des engagements d’assistance officielle pour le développement des donateurs traditionnels, la Chine a une occasion unique d’orienter le développement humain, la lutte contre la pauvreté et les dépenses en santé publique. 
Il est vrai que le modèle d’aide de la Chine diffère de celui de l’Ouest. 
L’Europe et les États-Unis ont historiquement porté sur le financement des soins de santé et des initiatives en éducation, tout en encourageant le développement de la société civile et de la participation citoyenne. 
La Chine, pour sa part, octroie de l’aide sur une base bilatérale et cible le plus souvent des projets d’infrastructures. 
Par contre, plus récemment, les dirigeants chinois ont également montré de l’intérêt à aider des projets visant à renforcer la société civile et à améliorer les moyens de subsistance. 
Même si l’assistance officielle de la Chine pour le développement n’est encore qu’une faible proportion des dépenses des pays de l’OCDE, la Chine a démontré son intérêt de se placer à la pointe du développement, surtout dans le secteur de la santé. 
Au Sommet 2015 du développement durable de l’ONU à New York, la Chine s’est commise à hauteur de 2 milliards de $ pour contribuer à la mise en œuvre du programme des ODD. Sans compter que l’initiative phare de la nouvelle « route de la soie » de la Chine qui comprend la coopération en matière de santé dans le cadre de sa stratégie proposée. 
En 2014, la Chine a également affecté 47 millions de $ pour aider à endiguer l’épidémie Ebola en Afrique de l’Ouest. 
Même si ce montant est bien moins élevé que l’engagement des États-Unis de 1,8 milliard de $, la Chine a plus rapidement mis en œuvre son engagement. 
Vu l’ascendant géopolitique et économique de la Chine, il est naturel que grandisse son rôle dans la promotion de la paix mondiale et le développement international. 
Il est certain que beaucoup feront preuve de scepticisme envers les intentions de la Chine en matière de développement, car ses politiques et son idéologie diffèrent de celles de l’Occident. 
En vérité, ce scepticisme pourrait amener des retombées positives, surtout si cela force les puissances occidentales à revoir leur retrait du financement de l’aide humanitaire. 
Même si elle n’y parvient pas entièrement, la Chine est dotée des outils pour être à la pointe du développement international. 
Car, après avoir sorti de l’extrême pauvreté près de 470 millions de ses propres citoyens entre 1990 et 2005, il n’est pas faux de dire qu’elle a de l’expérience. 
Mais, avant tout, la Chine se trouve maintenant devant une occasion de faire valoir ses vues géopolitiques. 
Tandis que les États-Unis et l’Europe se replient sur eux-mêmes, il devient de plus en plus évident que les ODD ne seront atteints qu’en s’habituant au rayonnement de la Chine — quitte à l’encourager. 

Le contestable pouvoir économique de la Chine 
TOKYO – La Banque Mondiale à récemment annoncé que l’économie de la Chine devrait surpasser celle des Etats-Unis cette année, une donnée mesurée selon l’indice de parité de pouvoir d’achat (PPA). 
Mais ceci est loin d’être une description holistique du statut économique global de la Chine. 
Si la PPA peut être utile pour comparer les niveaux de richesse entre pays, elle est aussi substantiellement liée de la taille de la population. 
L’Inde, la dixième puissance économique selon le cours du change actuel entre le dollar américain et la roupie indienne, se classe troisième selon l’indice de PPA. 
De plus, les ressources de pouvoir, comme le coût du pétrole importé, ou un moteur d’avion de chasse avancé, sont mieux appréciées selon les taux de change des devises utilisées pour les régler. 
La taille totale est bien sûr un aspect important de la puissance économique. 
La Chine est dotée d’un marché attractif et est le plus gros partenaire commercial de nombreux pays – autant d’importants moyens de pression que les dirigeants chinois n’hésitent pas à actionner. 
Mais même si le PIB global de la Chine surpasse celui des Etats-Unis (quelle que soit la mesure utilisée), les deux économies maintiendront des structures et des niveaux de sophistication très différents. 
Le revenu par habitant de la Chine – une mesure plus précise de la sophistication économique – ne représente que 20% de celui des Etats-Unis et il lui faudra des décennies pour rattraper l’Amérique (si elle y parvient jamais.) 
En outre, comme l’ont reconnu les responsables et les chercheurs chinois, si la Chine a dépassé l’Allemagne en 2009 en tant que plus gros exportateur mondial en terme de volumes, il lui reste encore à se développer en une véritable nation commerciale « forte » ; les échanges commerciaux dans les services sont encore ternes et sa production reste à faible valeur ajoutée. 
Et la Chine manque de marques véritablement fortes à l’international, de celles qui font le bonheur des puissances américaine et allemande : 17 des 25 marques globales sont effectivement américaines. 
Le retard de sophistication de la Chine se reflète aussi dans ses marchés financiers, qui ne représentent qu’un huitième de ceux de l’Amérique, alors que les étrangers ne sont autorisés à détenir qu’une part dérisoire de la dette chinoise. 
La Chine a essayé d’élargir sa puissance financière en encourageant l’usage international de sa monnaie, mais les échanges commerciaux en renminbi ne représentent toujours que 9% du total global, comparés à 81% des parts en dollars. 
Les réserves massives en devises étrangères de la Chine – les plus importantes au monde, avec près de 4 billions de dollars – ne seront pas suffisantes pour actionner son levier financier, à moins que les autorités ne créent un marché obligataire large et ouvert avec des taux d’intérêt libéralisés et une monnaie facilement convertible. 
Ces réserves ne donnent pas non plus un avantage direct de négociation sur les Etats-Unis dans la mesure où les liens d’interdépendance reposent sur des asymétries. 
La Chine détient des dollars qu’elle perçoit en échange de ses exportations vers l’Amérique, tandis que cette dernière, en ouvrant son marché aux produits chinois, aide à générer croissance, emploi et stabilité en Chine. 
Oui, la Chine pourrait mettre l’économie américaine sur les genoux en pratiquant un dumping avec ses dollars, mais cela aurait en retour de sérieuses conséquences pour elle-même. 
Les différences entre la Chine et les Etats-Unis en matière de sophistication économique s’étendent aussi à la technologie. 
En dépit d’importantes réalisations, la Chine est plus investie dans la copie d’inventions étrangères que dans le développement d’innovations technologiques propres. 
La Chine n’a jamais émis autant de brevets qu’aujourd’hui, mais peu d’entre eux constituent des inventions révolutionnaires. 
Les Chinois se plaignent d’ailleurs souvent de ne pouvoir produire que des jobs iPhone, et non pas des Steve Jobs. 
Dans les décennies à venir, la croissance du PIB chinois va ralentir, comme ce fut le cas dans toutes les économies ayant atteint un certain degré de développement – généralement le niveau de revenu par habitant, en mesure de PPA, que la Chine approche. 
Mais la Chine ne peut éternellement reposer sur des technologies importées et une main d’œuvre bon marché pour soutenir sa croissance. 
Les économistes de Harvard Lant Pritchett et Lawrence Summers ont calculé que la régression ramènerait en moyenne la croissance de la Chine à 3,9% dans les deux prochaines décennies. 
Mais cette simple estimation statistique ne prend pas en considération les sérieux problèmes auxquels la Chine devra faire face dans les années à venir, comme les inégalités croissantes entre les populations rurales et urbaines et entre les régions côtières et intérieures. 
D’autres défis majeurs incluent un secteur public paralysé et inefficace, une dégradation environnementale, une migration interne massive, un filet de sécurité sociale inapproprié, la corruption, et une autorité de la loi insuffisante. 
De plus, la Chine va être de plus en plus confrontée à des conditions démographiques difficiles Après avoir appliqué la politique de l’enfant unique pendant plus de trente ans, la main d’œuvre chinoise devrait être à son maximum en 2016, avant que le nombre de personnes âgées dépendantes ne dépassent celui des enfants en 2030. 
D’où les inquiétudes soulevées par une population qui deviendrait vieille avant d’être riche. 
Le système politique autoritariste de la Chine a fait la preuve de son impressionnante capacité à parvenir à des objectifs ciblés, que ce soit pour la construction d’un réseau ferré à grande vitesse ou la création de toutes nouvelles villes. 
Ce à quoi rechigne le gouvernement est de consentir aux demandes pressantes de participation politique – ou même de démocratie – souvent associées à la hausse du PIB par habitant. 
Le changement politique adviendra-t-il lorsque le PIB nominal par habitant, aujourd’hui d’environ 7 000 dollars, avoisinera 10 000 dollars, comme ce fut le cas chez les voisins Coréens et Taïwanais ? 
Reste à savoir si la Chine parviendra à concevoir une formule qui prenne en considération une classe moyenne en pleine expansion, les inégalités régionales, et, dans de nombreuses régions, les minorités ethniques. 
Son retard en matière de sophistication économique pourrait compliquer la situation. 
Quoi qu’il en soit, cela signifie que le PIB agrégé – quelle que soit sa formule de calcul – est inapproprié pour déterminer quand – et si – la Chine dépassera les Etats-Unis en matière de puissance économique. 

La révolution de la Chine en énergie renouvelable 
BEIJING – Au début de 2017, la Chine a annoncé qu’elle investirait, d’ici 2020, 360 milliards $ dans les énergies renouvelables et qu’elle annulerait les projets de création de 85 centrales thermiques alimentées au charbon. 
En mars, les autorités chinoises ont signalé que le pays a déjà dépassé ses cibles officielles d’efficacité énergétique, d’intensité en carbone et de part de marché des sources d’énergie propre. 
De plus, le mois dernier, l’agence responsable de la réglementation du secteur de l’énergie en Chine, l’Administration de l’énergie nationale, a mis en place de nouvelles mesures de réduction de la dépendance du pays sur le charbon. 
Ces développements ne sont que quelques indices récents que la Chine est au centre de la transformation mondiale de l’énergie, qui est propulsée par l’évolution des technologies et la baisse des coûts de production d’énergie renouvelable. 
Or, la Chine ne fait pas qu’investir dans des énergies renouvelables et de l’élimination graduelle du charbon. 
Elle compte pour une part grandissante de la demande mondiale d’énergie, ce qui signifie que la transition continue de l’économie vers la croissance orientée sur les services et la consommation remodèlera le secteur des ressources dans le monde entier. 
En même temps, d’autres facteurs réduisent déjà la consommation mondiale en ressources, dont une plus grande efficacité énergétique dans les résidences, les bâtiments industriels et les édifices commerciaux. Ils diminuent aussi la demande d’énergie en transport, grâce à la prolifération des véhicules autonomes et du covoiturage. 
Selon l’étude récente du McKinsey Global Institute (MGI) Beyond the Supercycle: How Technology Is Reshaping Resources (Après le supercycle : comment l’utilisation des ressources est modelée par les technologies), ces tendances font fléchir la croissance de la demande d’énergie primaire. 
Si l’adoption rapide de nouvelles technologies continue, la demande atteindrait son apogée en 2025. 
Et avec des utilisations moins intensives en énergie et une plus grande efficacité, la productivité de l’énergie dans l’économie mondiale pourrait augmenter de 40 à 70 % au cours des deux prochaines décennies. 
Dans le cadre du ralentissement de la croissance mondiale de la demande d’énergie, la part de la demande de la Chine est en hausse. 
D’ici 2035, la Chine pourrait compter pour 28 % de la demande mondiale d’énergie primaire, en hausse de 23 % par rapport au niveau actuel, alors que les États-Unis ne représenteraient que 12 % de la demande d’ici 2035, en baisse de 16 % en comparaison d’aujourd’hui. 
La Chine a déjà fait de grands progrès sur le plan de la réduction de l’intensité en ressources : entre 1980 et 2010, son économie s’est multipliée par un facteur de 18, mais sa consommation en énergie n’a été multipliée que de cinq fois. 
Selon les données de la Banque mondiale, ceci constitue une baisse de 70 % in intensité énergétique par unité de PIB. 
Dans le 13e plan quinquennal, les instances chinoises visent à réduire l’intensité énergétique de 15 % entre 2016 et 2020. 
L’atteinte de cet objectif est déjà bien engagée. 
Plus tôt cette année, au Congrès national du Peuple chinois, le premier ministre de la Chine Li Keqiang a signalé que l’intensité énergétique de la Chine a fléchi de 5 % pour l’année dernière seulement. 
Les énergies renouvelables sont une des causes de la baisse de l’intensité des ressources dans l’économie chinoise. 
Aspirant à devenir le chef de file mondial en ce domaine, la Chine investit déjà au pays plus de 100 milliards $ en énergies renouvelables chaque année. 
C’est le double du niveau d’investissement américain dans les énergies renouvelables nationales et plus que la somme des investissements annuels des États-Unis et de l’Union européenne. 
La Chine investit un autre 32 milliards $ — plus que tout autre pays — dans des projets d’énergies renouvelables à l’étranger, les sociétés chinoises de premier plan prenant de plus en plus l’initiative dans les chaînes de valorisation des énergies renouvelables mondiales. 
Le réseau électrique d’État de la Chine a des projets de création d’un réseau électrique alimenté par des éoliennes et des panneaux solaires dans le monde entier. 
Les coûts des fabricants chinois de panneaux solaires seraient de 20 % inférieurs à ceux de leurs concurrents américains, grâce aux économies d’échelle et à un développement plus avancé de la chaîne logistique. 
Et les fabricants chinois d’éoliennes, qui ont comblé graduellement leur retard technologique, comptent aujourd’hui pour plus de 90 % du marché chinois, à partir d’une base de 25 % en 2002. 
Ces tendances laissent croire que la Chine sera une source majeure de demande d’énergie et de technologies de pointe, et qu’elle aura une occasion unique de prendre l’initiative sur le plan mondial. 
Son expérience de réduction de l’intensité énergétique peut servir de guide aux pays en développement. 
Et ses investissements dans les énergies renouvelables au pays et à l’étranger peuvent mener à d’autres percées technologiques qui baisseront les coûts pour les consommateurs de partout dans le monde. 
Mais la Chine devra aussi relever des défis au cours de la transition des combustibles fossiles vers les énergies renouvelables dans un secteur mondial des ressources en pleine évolution. 
Son économie est encore très dépendante du charbon, ce qui représente des coûts non négligeables lorsqu’il s’agit de transférer sa capacité énergétique vers d’autres ressources comme le gaz naturel et les énergies renouvelables. 
De plus, la construction en Chine de centrales solaires et de parcs éoliens a devancé la modernisation de son réseau électrique, générant beaucoup de gaspillage. 
Et les producteurs chinois, comme la plupart des autres, subissent des pressions constantes pour qu’ils réduisent les coûts et améliorent l’efficacité afin de compenser la croissance plus lente de la demande mondiale. 
Malgré ces obstacles, l’innovation technologique des producteurs chinois devrait leur permettre de réaliser des gains de productivité et de réduire les coûts de consommation. 
Selon MGI, d’ici 2035, les tendances de l’offre et de la demande pour les principales marchandises pourraient entraîner des économies totales de 900 milliards $ à 1 600 milliards $ dans le monde entier. 
L’ampleur de ces économies dépendra non seulement du rythme d’adoption de nouvelles technologies, mais aussi des mesures prises par les responsables politiques et les sociétés privées pour s’adapter au nouveau cadre de marché. 
Mais, avant tout, elle dépendra de la Chine. 

Chine et Russie : mariage de convenance ou union durable ? 
LONDRES – Le peuple chinois a toujours compté parmi ceux qui accordaient le plus d’importance à une vision intellectuelle fondée sur l’expérience historique. 
Dans sa conquête du pouvoir, Mao Tsé-toung recourt à des tactiques militaires inspirées de Sun Tzu, qui vécut aux alentours de 500 av. J-C. De même, le confucianisme, qui remonte quasiment à la même période, demeure aujourd’hui fermement ancré dans la pensée sociale chinoise, malgré les efforts de Mao visant à éradiquer cette philosophie. 
Ainsi, lorsque le président Xi Jinping a annoncé en 2013 son projet de « Nouvelle route de la Soie », nul n’a été surpris par cette référence historique. 
« Il y a plus de deux millénaires, » a récemment rappelé la Commission nationale chinoise pour la réforme et le développement, « plusieurs voies d'échanges commerciaux et culturels reliant les grandes civilisations asiatique, européenne et africaine ont été tracées par les peuples travailleurs et courageux d’Asie et d’Europe. 
Ces voies ont plus tard été baptisées Route de la Soie. » 
En Chine, il est souvent fait référence à l’histoire lointaine pour appuyer une doctrine nouvelle. 
Cette nouvelle doctrine n’est autre que la « multipolarité » – l’idée selon laquelle le monde serait (ou devrait être) composé de plusieurs pôles d’attraction distincts, par opposition à un monde « unipolaire » (sous domination américaine ou occidentale). 
Bien que la multipolarité soit un concept politique, elle s’étend au-delà des simples relations entre les puissances. 
Elle implique en effet le rejet de l’idée qu’il existerait un idéal civilisationnel unique, auquel il appartiendrait à tous les États d’adhérer. 
Les différentes régions du monde ont chacune leur histoire, qui a inculqué aux peuples différentes philosophies quant à la manière de vivre, de se gouverner eux-mêmes, et de gagner leur vie. 
Ces différentes histoires méritent toutes le respect : il n’existe aucune « juste » chemin vers l’avenir. 
Certains décrivent aujourd’hui l’Eurasie comme un concept dont le rayonnement s’apprêterait à resurgir. 
Les recherches historiques récentes sont venues sauver l’ancienne route de la Soie d’une plongée dans l’oubli historique. 
La regrettée sociologue américaine Janet Abu-Lughod a identifié huit « circuits commerciaux » se chevauchant entre l’Europe nord-occidentale et la Chine, qui fleurirent à l’époque de la Pax Mongolica, entre le XIIIe et le XIVe siècle. D’après Abu-Lughod, l’impérialisme occidental serait venu se superposer à ces circuits plus anciens, sans les faire disparaître. 
L’islam aurait continué de s’étendre par-delà les frontières géographiques et politiques. 
Les migrations chinoises et indiennes n’auraient quant à elles jamais cessé. 
Voici aujourd’hui qu’une combinaison d’évolutions économiques et politiques vient conférer à l’Eurasie l’opportunité de ressurgir des abysses de l’histoire. 
Au cours des dernières années, la confiance occidentale a souffert de la crise financière de 2008-2009, ainsi que des catastrophes politiques du Moyen-Orient. 
Dans le même temps, les intérêts respectifs des deux artisans potentiels de l’Eurasie, Chine et Russie, semblent – du moins en apparence – avoir convergé. 
L’intérêt que trouve la Chine dans le rétablissement d’une Pax Mongolica apparaît évident. 
Son modèle de croissance, en grande partie fondé sur l’exportation de produits manufacturés bon marché vers les pays développés, commence en effet à s’essouffler. 
Pendant ce temps, la stagnation séculaire menace les pays occidentaux, s’accompagnant de la montée d’un sentiment protectionniste. 
Et bien que les dirigeants chinois soient conscients de la nécessité de rééquilibrer leur économie d’une situation d’investissements et d’exportations à une situation de consommation, cette démarche risquerait de créer de sérieux problèmes de politique intérieure pour le Parti communiste au pouvoir. 
Ainsi la réorientation de ces investissements et exportations vers l’Eurasie offre-t-elle une alternative. 
À mesure de l’augmentation des coûts du travail en Chine, la production se trouve relocalisée depuis les régions côtières vers les provinces situées à l’ouest du pays. 
Le point d’absorption naturel de toute cette production se situe le long de la Nouvelle route de la Soie. 
Le développement de cette route (qui consiste en réalité en plusieurs « ceintures », y compris en une voie maritime au sud) exigera d’immenses investissements dans les transports et les infrastructures urbaines. 
Comme ce fût le cas au XIXe siècle, la réduction des coûts de transport ouvrira la voie à de nouveaux marchés commerciaux. 
La Russie trouve elle aussi un intérêt économique dans le développement de l’Eurasie. 
Le pays a en effet échoué à moderniser et à diversifier son économie. 
Ainsi demeure-t-il pour l’essentiel un pays exportateur de produits pétroliers, et importateur de biens manufacturés. 
La Chine offre aux exportations énergétiques russes un marché fiable et croissant. 
Les importants projets de transport et de construction nécessaires à l’expression du plein potentiel économique de l’Eurasie pourraient ainsi aider la Russie à retrouver une puissance industrielle et ingénierique perdue lors de l’effondrement du communisme. 
Cette année, Russie, Arménie, Biélorussie, Kazakhstan et Kirghizistan se sont rapprochés à travers la création de l’Union économique eurasiatique (UEA), union douanière faisant intervenir une composante de défense. 
L’UEA est considérée par ses partisans comme le franchissement d’une étape vers le rétablissement des anciennes frontières soviétiques, sous la forme d’une union économique et politique volontaire, basée sur le modèle de l’UE – un projet qui vise à vider de sa substance l’idée d’une « victoire » de l’Occident en fin de guerre froide. 
L’opinion officielle russe attend avec impatience « l’interpénétration et l’intégration de l’UEA et de la Ceinture économique de la route de la Soie » sur le chemin d’une « Grande Eurasie », qui conférerait à la Russie et à la Chine un « espace de voisinage commun sécurisé et voué à se développer progressivement ». 
Le 8 mai dernier, les président Poutine et Xi Jinping ont signé à Moscou un accord visant la mise en place d’institutions politiques de coordination, de fonds d’investissement, de banques de développement, de régimes de devises, et de systèmes financiers – le tout en faveur d’une vaste zone de libre-échange reliant la Chine à l’Europe, au Moyen-Orient et à l’Afrique. 
Dans quelle mesure ce rêve est-il réaliste ? 
Russie et Chine se sentent toutes deux « encerclées » par l’Amérique et ses alliés. 
L’objectif anti-hégémonique de la Chine, sous la forme d’un discours quasiment impénétrable, consiste à garantir la « tolérance entre les civilisations », ainsi que le respect des « modes de développement choisis par les différents pays ». 
Dans le même temps, Poutine rehausse le ton d’un discours anti-américain de plus en plus explicite depuis la crise ukrainienne, qu’il considère comme un parfait exemple de l’ingérence de l’Occident dans les affaires domestiques de la Russie. 
Le fait de booster les flux commerciaux entre la Russie et la Chine, ainsi que de renforcer la coordination politique et sécuritaire, est ainsi voué à réduire la vulnérabilité des deux pays face aux ingérences extérieures, et à projeter l’image de l’émergence d’un nouveau pôle de puissance mondial. 
Quel succès tout à fait singulier pour l’exercice politique occidental que d’être parvenu à conduire deux vieux pays à la puissance et à l’influence rivales en Asie centrale jusqu’au point de chercher ensemble à exclure l’Occident du développement futur de la région. 
Les États-Unis ont notamment manqué plusieurs opportunités d’intégration des deux pays à un système mondial unique, en faisant obstacle à des réformes du Fonds monétaire international qui auraient permis de renforcer l’influence décisionnelle de la Chine, ainsi qu’en entravant l’adhésion de la Russie à l’OTAN. Ces choix occidentaux ont conduit les deux pays à se forger un avenir alternatif en compagnie l’un de l’autre. 
Reste à savoir si ce mariage de convenance aboutira à une union durable – ou comme l’a prédit George Soros, à une menace pour la paix dans le monde. Intervient en effet une réelle problématique d’influence au Kazakhstan. 

Les ambitions d’antifragilité de la Chine 
HONG KONG – La Chine est une nouvelle fois parvenue à un carrefour dans sa recherche d’une prospérité durable pour tous. 
Lors du congrès du Parti communiste chinois en novembre, le nouveau leadership a été chargé de prévoir l’évolution du pays pour la prochaine décennie, qui nécessite la modernisation des systèmes social, politique et économique de la Chine, dans les contraintes de son histoire et de son contexte géopolitique en évolution. 
L’agenda des réformes est clairement ambitieux – en particulier étant donné l’environnement externe fragile et peu accommodant. 
Au cours de la prochaine décennie, les leaders chinois devront concevoir et appliquer des réformes pour combattre la corruption ; soutenir la migration vers les villes (comme par la libéralisation du système d’enregistrement des immeubles) ; promouvoir l’innovation technologique ; rééquilibrer les sources de croissance économique ; élever les standards environnementaux et du travail ; et construire le système d’assistance sociale du pays, y compris les soins de santé, l’éducation et la sécurité sociale. 
Pour assurer la soutenabilité du système, il doit tenir compte des évènements rares que Nassim N. Taleb a appelé « cygne noir » (black swan) – qui, comme la crise économique globale a démontré, peuvent effectivement survenir, avec des conséquences dévastatrices. 
Cependant, des mesures pour rendre les systèmes plus « résilients » ou « robustes » seraient incomplètes. 
Ils doivent non seulement être capables de résister à la volatilité ; ils doivent être préparés à tirer profit du stress et du chaos. 
Récemment, Taleb a inventé le terme « antifragile » pour décrire un système qui bénéficie de l'incertitude inhérente, de la volatilité et du désordre. 
Il a souligné que, même si les systèmes rigides peuvent sembler plus stables, ils ne sont pas équipés pour faire face à des chocs inattendus, ce qui les rend fragiles à long terme. 
En revanche, une exposition fréquente à de la volatilité temporaire et localisée force les systèmes à devenir plus dynamiques et plus flexibles, améliorant leur capacité à prospérer sous pression. 
Dans ce contexte, au lieu de laisser les demandes pour une efficacité maximale pousser les structures jusqu’à leurs limites, des redondances (des capacités équivalentes mises en œuvre de multiples façons) devraient être intégrées dans les systèmes. 
Ces mesures peu coûteuses favorisent une antifragilité à long terme, tout en capturant des gains futurs qui pourraient compenser des événements cygne noir. 
L’antifragilité est cruciale pour les grandes économies comme la Chine, où l'administration est largement centralisée, mais les activités sont réparties entre les familles, la société civile, les marchés et les différents niveaux de gouvernement. 
Le plus grand défi de la Chine consiste à concilier ses traditions décentralisées et basées sur la famille avec sa gouvernance centralisée, développant ainsi au sein de ses institutions le genre d’antifragilité qui est déjà présente dans sa culture. 
La Chine a eu du mal à équilibrer la centralisation et la fragmentation – ou, en d’autres termes, le contrôle et l'incertitude – au cours de sa longue histoire de dynasties montantes et en déclin, de pourriture intérieure et d'invasion étrangère. 
Bien que la sélection transparente et méritocratique de « fonctionnaires lettrés » ait contribué à faire perdurer en Chine une structure fermée de gouvernance dynastique depuis plus de 2000 ans, elle n’a pas pu compenser la fragilité croissante du système sous la dynastie des Qing, lorsque les gains territoriaux ont fait augmenter la population de l'empire de 150 millions à 450 millions. 
La corruption rampante, un malaise social grandissant et l'incapacité de résister aux puissances occidentales modernes ont finalement provoqué la chute de la dynastie, et de la plus longue bureaucratie au monde, en 1912. 
Le gouvernement nationaliste qui a suivi, qui a créé la République de Chine, n’est pas non plus parvenu à résoudre la tension entre la centralisation et la fragmentation – ce que le macro-historien Ray Huang a appelé « l’impossibilité mathématique de gestion » de la Chine. 
En effet, elle n'a jamais développé l'infrastructure de droits de propriété ou les politiques monétaires et budgétaires qui sont nécessaires dans une économie agraire dominée par la famille gouvernée par un gouvernement élitiste. 
En mettant en oeuvre un système de droits de propriété effectif et la politique nationale, le Parti communiste chinois est devenu le mécanisme institutionnel qui a comblé le fossé entre les élites (le Parti) et les masses. 
Mais, en 1958-1961, la planification centrale excessive en vue de soutenir le Grand Bond en Avant (la campagne intensive de Mao Zedong pour industrialiser et collectiviser l'économie chinoise) a généré une fragilité systémique. 
La situation a commencé à s'améliorer en 1978, lorsque Deng Xiaoping a commencé à mettre en œuvre les réformes de marché et à ouvrir l'économie, donnant à la Chine l'accès à de nouvelles opportunités de croissance économique et d'emploi. 
A travers ce qu’on a appelé les Quatre Modernisations, les secteurs cruciaux que sont l'agriculture, l'industrie, la défense nationale et la science et la technologie ont été renforcés. 
Toutefois, la Chine a été lente à ouvrir son système financier – alors que d'autres économies d'Asie de l’est recherchaient l'efficience par la libéralisation du compte de capital dans les années 1990. 
En conséquence, lorsque la crise financière asiatique a frappé en 1997, la Chine a été épargnée par la volatilité qui a ravagé ses voisins fragiles. 
En fait, la crise est devenue une opportunité, qui a incité la Chine à adhérer à l'Organisation mondiale du commerce, mettre en œuvre des réformes de son système financier et de ses entreprises publiques (SOEs), introduire en bourse ses principales banques et privatiser les services civils pour le logement. 
Mais un bon nombre des mesures d’antifragilité de la Chine ont été fragmentaires et incomplètes. 
La nécessité de réformer les entreprises publiques, par exemple, reste à l'ordre du jour, en raison de la puissance des intérêts particuliers qui s'opposent à davantage de privatisations de réformes de marché. 
Les dirigeants chinois doivent maintenant identifier les domaines spécifiques dans lesquels construire de l’antifragilité et aborder les réformes nécessaires avec prudence. 
Bien qu'ils doivent veiller à ce que les réformes soient complètes, ils doivent également éviter de tenter trop de choses trop vite, ce qui pourrait provoquer de la résistance dans le chef des acteurs les plus inflexibles ou déclencher sans le vouloir des réactions en chaine dangereuses. 
Heureusement, les positions budgétaires et de change relativement fortes de la Chine peuvent protéger l'économie contre les chocs à court terme. 
Et, malgré la fragilité induite par la corruption, la capacité de la bureaucratie à mettre en œuvre la politique est saine. 
Un défi majeur sera de délimiter les rôles et les responsabilités du Parti, de l'État, du marché et de la société civile. 
Étant donné la capacité éprouvée du gouvernement à intervenir, l'option par défaut lors d'une crise a été de s'appuyer sur des mesures administratives plutôt que sur les forces du marché. 
Afin de permettre l'auto-correction désordonnée par les marchés, il faudrait la confiance de tous les niveaux de gouvernance, depuis l'administration centrale jusqu’aux administrations villageoises et au sein des entreprises publiques. 
Par ailleurs, les dirigeants chinois doivent construire suffisamment de pouvoir institutionnel au sein de l'appareil judiciaire, de la société civile et des médias pour mettre en place le règne de la loi et améliorer l’antifragilité à long terme. 
Cela implique la prévention des abus administratifs, l'établissement de conditions équitables pour les entreprises d'État et autres sociétés et une séparation entre les régulateurs et les entités réglementées. 
Tout en entreprenant des réformes structurelles dans plusieurs secteurs, les dirigeants chinois ont la possibilité de renforcer la prospérité de leur pays à long terme. 
Mais le succès exigera un équilibre entre le maintien de la stabilité du système et la flexibilité pour permettre à l’immense économie du pays de s'adapter et de croître – un défi contre lequel la Chine a lutté pendant des siècles. 

Le soft et le sharp power de la Chine 
CAMBRIDGE – Bien que la Chine ait investi plusieurs milliards de dollars dans le développement de son soft power, cette forme de puissance chinoise perd depuis peu en efficacité dans les pays démocratiques. 
En effet, selon un nouveau rapport de la fondation National Endowment for Democracy, l’heure est venue de repenser le concept de soft power, dans la mesure où « le vocabulaire conceptuel utilisé depuis la fin de la guerre froide ne semble plus adapté à la situation actuelle. » 
Le rapport décrit une nouvelle forme d’influence autoritaire ressentie à travers le monde : le « sharp power ». 
Un récent article en couverture de The Economist définit le « sharp power » comme le recours à « la subversion, l’intimidation et les pressions, qui se combinent afin de promouvoir l’autocensure. » 
Là où le soft power exploite le rayonnement culturel et les valeurs pour développer la puissance d’un pays, le sharp power consiste pour les régimes autoritaires à imposer un comportement au niveau national, et à manipuler l’opinion à l’étranger. 
Le terme « soft power » – la capacité à influencer les autres par l’attraction et la persuasion plutôt que par une puissance dure de coercition et de pression financière – est parfois utilisé pour décrire tout exercice de puissance n’impliquant pas l’usage de la force. 
C’est une erreur. 
La puissance dépend parfois de l’armée ou de l’économie qui triomphe, mais elle dépend également du récit qui l’emporte sur les autres. 
Un discours fort est une source de puissance. 
La réussite économique de la Chine a produit à la fois une puissance dure et une puissance douce, mais avec certaines nuances à apporter. 
Le programme chinois d’aide économique dans le cadre de la nouvelle route de la soie peut par exemple sembler anodin et séduisant, sauf lorsque ses modalités commencent à susciter l’inquiétude, comme cela a récemment été le cas s’agissant d’un projet portuaire au Sri Lanka. 
De même, d’autres formes d’exercice du hard power économique mettent à mal le discours de soft power de la Chine. 
Les Chinois ont par exemple puni la Norvège pour avoir décerné un prix Nobel de la paix à Liu Xiaobo. 
La Chine a également menacé de restreindre l’accès à son marché pour un éditeur australien qui avait publié un ouvrage critique à l’encontre du régime. 
Si nous utilisons le terme sharp power comme l’abréviation d’une guerre de l’information, le contraste avec le soft power devient alors évident. 
Le sharp power est une forme de puissance dure. 
Elle manipule l’information, qui est intangible, mais cette intangibilité n’est pas une caractéristique distinctive du soft power. 
Les menaces verbales, par exemple, sont à la fois intangibles et coercitives. 
Lorsque j’ai introduit le concept de soft power en 1990, j’ai expliqué qu’il se caractérisait par l’appel au libre choix, par les démarches de contournement, contrairement à un hard power fondé sur les menaces et les exigences. 
Si quelqu’un pointe une arme sur vous, exige que vous lui donniez votre argent, et vous subtilise votre portefeuille, ce que vous pensez et souhaitez n’entre pas en ligne de compte. 
C’est la définition du hard power. 
Si cette personne vous persuade de lui donner votre argent, cela signifie qu’elle est parvenue à influencer ce que vous pensez et souhaitez. 
Il s’agit alors de soft power. 
Dans la diplomatie publique, la vérité et l’ouverture créent une ligne de distinction entre le soft et le sharp power. 
Lorsque l’agence de presse officielle chinoise Xinhua diffuse ouvertement ses sujets dans d’autres pays, elle use de méthodes de soft power, et il ne nous reste plus qu’à l’accepter. 
Mais lorsque Radio Chine Internationale soutient clandestinement 33 stations de radio dans 14 pays, la frontière du sharp power est alors franchie, et nous devons dénoncer cette violation du volontarisme. 
Bien entendu, les démarches de promotion et de persuasion impliquent systématiquement un certain degré de mise en scène, ce qui limite le volontarisme, comme le font les composantes structurelles de l’environnement social. 
Mais lorsque la tromperie est extrême, la mise en scène devient alors coercitive, et bien qu’elle n’utilise pas la violence, elle empêche un choix véritablement significatif. 
Plusieurs méthodes de diplomatie publique largement considérées comme de la propagande ne peuvent pas produire de soft power. 
À l’ère de l’information, les ressources les plus rares sont l’attention et la crédibilité. 
C’est pourquoi les programmes d’échange universitaire, qui développent une communication mutuelle et des relations personnelles entre les étudiants et jeunes leaders, sont souvent des sources de soft power bien plus efficaces que les diffusions d’informations officielles, par exemple. 
Les États-Unis recourent depuis longtemps à des programmes qui permettent l’accueil de jeunes leaders étrangers, et la Chine suit actuellement cet exemple avec succès. 
Il y a là un exercice habile du soft power. 
Mais lorsque les visas sont manipulés, ou que l’accès devient limité pour minimiser les critiques et encourager l’autocensure, ces programmes d’échange virent eux-mêmes au sharp power. 
Dans leur réponse au sharp power et à la guerre de l’information livrée par la Chine, les démocraties doivent prendre soin de ne pas surréagir. 
Le soft power produit par les démocraties provient principalement de la société civile, ce qui signifie que l’ouverture est un atout crucial. 
La Chine pourrait générer davantage de soft power si elle assouplissait le contrôle strict exercé par le parti sur sa société civile. 
De même, la manipulation des médias et le recours à des canaux de communication clandestins ont tendance à mettre à mal le soft power. 
Les démocraties ne doivent pas céder à la tentation d’utiliser ces outils caractéristiques du sharp power autoritaire. 
Par ailleurs, contrer les outils légitimes du soft power chinois pourrait se révéler contreproductif. 
La puissance douce est souvent employée à des fins compétitives à somme nulle, mais elle peut également comporter des aspects de somme positive. 
Par exemple, si la Chine et l’Amérique souhaitaient toutes deux éviter le conflit, des programmes d’échange renforçant le pouvoir d’attraction de la Chine auprès des Américains, et vice versa, bénéficieraient aux deux pays. 
De même, sur des questions globales comme le changement climatique, autour desquelles les deux puissances ont intérêt à coopérer, le soft power peut contribuer à bâtir la confiance, et à créer les réseaux propices à une telles coopération. 
Même si nous aurions tort d’étouffer les efforts chinois de soft power au motif qu’ils se changeraient parfois en sharp power, il demeure important de surveiller avec soin la ligne de distinction. 
L’agence étatique Hanban, par exemple, qui gère les 500 instituts et les 1 000 classes Confucius que la Chine soutient dans les universités et écoles à travers le monde, pour propager la langue et la culture chinois, ne saurait fixer des restrictions qui limiteraient la liberté académique. 
Le franchissement de cette ligne a ainsi conduit à la dissolution de certains instituts Confucius. 
Comme l’illustrent ces exemples, la meilleure défense face aux efforts de soft power et à l’utilisation d’outils de sharp power par la Chine consiste à exposer ouvertement ces démarches. 

Le lourd tribut de la viande à petit prix 
BERLIN – La production intensive de bétail constitue l’un des facteurs clés de l’industrialisation agricole. 
Son expansion implacable ne cesse de contribuer au changement climatique, à la déforestation, à la disparition de la biodiversité, ainsi qu’à la violation des droits de l’homme – le tout pour satisfaire l’appétit malsain des sociétés occidentales à l’égard de la viande à bas prix. 
L’Europe et les États-Unis ont été les plus gros consommateurs de viande au XXe siècle, avec une consommation annuelle moyenne de 60 à 90 kg par personne – soit bien au-dessus des besoins nutritionnels de l’être humain. 
Bien que les taux de consommation y stagnent, voire connaissent une diminution dans certaines régions, cette consommation demeure bien supérieure à celle de la plupart des autres régions du monde. 
Pendant ce temps, les économies émergentes – et notamment les fameux BRICS (Brésil, Russie, Chine et Afrique du Sud) – voient leur classe moyenne bourgeonnante adopter de nouvelles habitudes alimentaires, de plus en plus ressemblantes à celles des pays riches. 
Au cours des prochaines décennies, à mesure que les revenus continueront d’augmenter, la demande en viande et produits laitiers connaîtra une hausse similaire. 
Afin de satisfaire cette demande, il faut s’attendre à ce que les entreprises mondiales de l’agro-industrie s’efforcent de booster leur production de viande, en la faisant passer des 300 millions de tonnes actuelles à quelque 480 millions de tonnes d’ici 2050, générant au passage de sérieuses problématiques sociales ainsi que d’importantes pressions écologiques à quasiment chaque étape de la chaîne de valeur (alimentation du bétail, production, traitement, et distribution). 
L’un des principaux problèmes liés à la production intensive de bétail réside dans le fait que cette production génère une quantité considérable d’émissions de gaz à effet de serre – et pas seulement en raison du processus digestif à l’issue duquel les ruminants produisent du méthane. 
Les déjections animales, de même que les engrais et pesticides utilisés pour produire leurs aliments, libèrent également d’importantes quantités d’oxydes d’azote. 
Le modèle intensif implique en effet une importante modification du terrain, ainsi qu’une déforestation, dans un premier temps afin de produire l’alimentation destinée au bétail. 
À l’heure actuelle, environ un tiers des terres agricoles existantes sont utilisées pour cette production d’aliments, et une part totale d’environ 70% pour la production de bétail, pâturages inclus. 
Face à une telle explosion de la consommation de viande, la production de soja à elle seule est vouée à quasiment doubler, impliquant une augmentation proportionnelle de l’utilisation d’intrants tels que sols, engrais, pesticides, et ressources en eau. 
Le développement de la transformation des cultures aux fins de l’alimentation du bétail est également voué à exercer une pression supplémentaire sur le prix des produits alimentaires et des terrains, compliquant de plus en plus la possibilité pour les populations pauvres de satisfaire à leurs besoins nutritionnels essentiels. 
Ajoutant aux difficultés, le passage d’un mode d’élevage du bétail mixte ou traditionnel à des procédés à grande échelle vient menacer les modes de vie ruraux, notamment dans les pays en voie de développement. 
Bergers, petits producteurs, et exploitants agricoles indépendants ne peuvent tout simplement faire face aux faibles prix de distribution, qui échouent à retranscrire le véritable tribut écologique et sanitaire de l’industrie. 
Quant aux métiers de la production industrielle de bétail, caractérisés par de faibles salaires ainsi que de fragiles normes sanitaires et sécuritaires, ils sont loin de fournir une alternative d’emploi digne de ce nom. 
Enfin se pose la question de l’impact de la production industrielle de bétail sur la santé publique. 
Pour commencer, la consommation excessive de viande et produits laitiers contribue à un certain nombre de problèmes de santé liés à la nutrition, de type obésité et maladies cardiovasculaires. 
En outre, le fait d’élever d’importantes concentrations de bétail au sein d’espaces confinés facilite la prolifération de maladies infectieuses susceptibles d’être transmises à l’homme, telles que la grippe aviaire. 
Quant aux mesures mises en œuvre pour atténuer ce risque, telles que l’administration de faibles doses d’antibiotiques destinées à prévenir la maladie (favorisant au passage la croissance), elles posent un problème de santé publique dans la mesure où elles renforcent la résistance aux médicaments antimicrobiens. 
Ajoutez à cela les conditions épouvantables dont souffrent les animaux eux-mêmes, qui s’expliquent par la réticence de l’industrie à appliquer des normes de bien-être animal raisonnables, et l’on en vient à se demander comment nous avons pu permettre à cette industrie de se développer dans une mesure aussi considérable. 
La réponse réside du côté des puissances oligopolistiques, qui permettent aux producteurs industriels de bétail d’externaliser leurs coûts sociaux et environnementaux, lesquels nécessitent ensuite que l’on fasse appel aux deniers des travailleurs et des contribuables. 
La réalité, c’est qu’il existerait d’autres moyens de répondre à la demande mondiale en viande et produits laitiers. 
Dans l’Union européenne, il s’agirait de revoir l’un des deux piliers de la Politique agricole commune (PAC), en direction de l’atténuation radicale des distorsions qui caractérisent le système de production. 
La mise en œuvre de tels changements permettrait d’envoyer un signal fort selon lequel les dirigeants européens prennent au sérieux les préoccupations des consommateurs. 
Une première refonte consisterait à interdire les importations d’aliments génétiquement modifiés, et à exiger des agriculteurs qu’ils produisent au sein de leur propre exploitation au moins la moitié du volume d’aliments destinés au bétail. 
La mise en œuvre d’un ensemble de règles claires autour de l’approvisionnement en aliments pour bétail permettrait de remédier aux déséquilibres internationaux en matière de nutriments, et d’atténuer la puissance de grandes sociétés biotechnologiques agricoles internationales telles que Monsanto. 
De plus, le lisier et le purin n’auraient plus à être transportés sur de longues distances, et pourraient être utilisés pour fertiliser les terres appartenant aux exploitants et destinées à produire des aliments pour le bétail. 
Deuxièmement, il s’agirait d’interdire l’administration inutile d’antibiotiques au sein des aliments et des abreuvoirs. 
Ceci imposerait aux agriculteurs de soigner une éventuelle maladie animale au cas par cas, sur la base d’un diagnostic vétérinaire. 
Aux États-Unis, il s’agirait pour la Food and Drug Administration d’interdire l’usage non thérapeutique d’antibiotiques. 
Les programmes du Farm Bill du département américain de l’Agriculture pourraient en outre fournir davantage d’assistance aux exploitations de bétail en plein air, afin de promouvoir la mise en œuvre d’approches plus durables en matière de production de viande. 
Bien entendu, il ne s’agirait là que de premières étapes importantes. 
À mesure qu’augmentent les rangs de la classe moyenne des économies émergentes, il est crucial d’admettre que les modèles occidentaux actuels de consommation et de production de viande ne constituent nullement un exemple à suivre à l’avenir. 
L’heure est venue d’élaborer un système qui tienne compte de nos limites écologiques, sociales et éthiques. 

Rendre des forces à l’économie mondiale 
WASHINGTON, DC – L'économie mondiale en 2013 est restée suspendue entre espoir et incertitude. 
Bien que la reprise se soit accélérée, en particulier dans certaines économies avancées, l'économie mondiale ne tourne pas encore à plein régime – et restera probablement à bas régime l'an prochain. 
Les dernières prévisions du Fonds monétaire international situent la croissance du PIB mondial à 3,6% pour 2014, ce qui est raisonnable mais reste en dessous de la croissance potentielle qui s’établit autour de 4%. 
En d'autres termes, le monde pourrait encore générer beaucoup plus d'emplois sans alimenter de pressions inflationnistes. 
Cela signifie que les membres du FMI – qu’il s’agisse d’économies avancées, émergentes ou en développement – ont encore du travail sur la planche. 
Une reprise forte et durable capable d’améliorer la situation de tous les pays et tous les peuples exige que les décideurs aillent de l'avant sur tous les fronts – budgétaire, structurel et financier. 
En même temps, la communauté internationale doit relancer ses efforts pour renforcer la coopération par l'intermédiaire du G-20, du FMI et d'autres acteurs. 
En effet, ce n’est que par une telle collaboration que nous pourrons surmonter l'impact persistant de la crise mondiale. 
Nous avons certainement évité le pire scénario (une Grande Dépression II) au cours des cinq dernières années, grâce aux efforts des décideurs mondiaux – en particulier la détermination des banques centrales à maintenir les taux d'intérêt mondiaux bas et de soutenir le système financier, couplée à un stimulus budgétaire dans certains pays. 
Mais le temps est d’aller plus loin, y compris en utilisant l’espace créé par les politiques monétaires non conventionnelles pour mettre en œuvre les réformes structurelles qui pourront relancer la croissance et créer des emplois. 
Le sort des économies avancées est essentiel pour les perspectives mondiales et, en dépit de leur meilleure performance récemment, les risques de stagnation et de déflation restent importants. 
Les banques centrales ne devraient revenir à des politiques monétaires plus classiques que lorsque la croissance robuste sera solidement enracinée. 
Les États-Unis ont longtemps été le principal moteur de l'économie mondiale et la demande privée y a repris vigueur. 
Mais il reste des défis majeurs à relever. 
Par exemple, il est extrêmement important que les décideurs donnent suite à l'accord budgétaire récent et en terminent avec les querelles politiques sur l'avenir financier du pays. 
Une plus grande certitude quant à l'orientation de la politique pourrait restaurer la croissance à un niveau qui profiterait à toute l'économie mondiale. 
Au Japon, la reprise a été stimulée par une combinaison de politiques monétaires et fiscales agressives connue sous le nom de « Abenomics ». 
Il s’agit d’un développement important. 
Le défi consiste maintenant à s’accorder sur les ajustements budgétaires à moyen terme et de mettre en œuvre les réformes structurelles – notamment la déréglementation des marchés et des mesures visant à renforcer la part des femmes sur les lieux de travail – qui sont nécessaires pour donner une base solide à la croissance et enfin bannir le spectre de la déflation. 
L'Europe est également à un moment clé. 
La zone euro montre enfin des signes de reprise, mais la croissance est inégale et déséquilibrée. 
Alors que de nombreux pays se portent bien, la demande reste faible en général et le chômage dans la périphérie reste obstinément élevé, en particulier pour les jeunes. 
Une zone d'incertitude pour l'Europe concerne la santé de ses banques. 
Les stress tests et contrôle de qualité à venir peuvent aider à restaurer la confiance et à faire avancer l'intégration financière, mais seulement s’ils sont bien menés. 
L'Europe doit également stimuler la demande, renforcer sa structure financière et fiscale et mettre en place des réformes structurelles pour assurer une croissance soutenue et la création d'emplois. 
Au cours de la dernière demi-décennie, les marchés émergents ont été à l'avant-garde de la reprise économique : avec les pays en développement, ils ont été la source de trois quarts de la croissance du PIB mondial. 
Cependant, l'élan de ces économies a ralenti en 2013, à cause de l'incertitude sur le calendrier de la normalisation de la politique monétaire aux États-Unis et des doutes qui se sont installés au même moment à propos de la viabilité de leur trajectoire de croissance. 
Bien que les pires craintes se soient estompées, les économies émergentes font face à de nouveaux défis politiques. 
En réponse au ralentissement de la demande, les décideurs doivent se méfier des excès financiers, notamment sous la forme de bulles d'actifs ou d’une augmentation de la dette. 
Ils devraient également se concentrer sur le renforcement de la régulation financière, afin de gérer les cycles de crédit et les flux de capitaux plus efficacement, ainsi que sur le rétablissement de marges de manœuvre budgétaires. 
Les pays à faible revenu ont également été une lueur d'espoir pour l'économie mondiale au cours des cinq dernières années. 
Ils ont bien résisté face à la crise, et beaucoup – en particulier en Afrique, où la production annuelle a augmenté d'environ 5% en 2013 – connaissent une forte croissance. 
Il est maintenant temps de construire sur ces acquis, principalement en renforçant la capacité de ces pays à augmenter leurs recettes. 
Alors que la demande des marchés émergents est en train de faiblir, les pays à faible revenu devraient renforcer leurs défenses pour éviter une grave récession, tout en continuant à concentrer leurs dépenses sur des programmes sociaux et des projets d'infrastructure fondamentaux. 
Les pays du Moyen-Orient en transition font face à des défis supplémentaires sous la forme d’instabilité sociale et d’incertitude politique. 
Ces problèmes devraient être traités en jetant les bases d'économies dynamiques transparentes, en favorisant une croissance plus inclusive et en assurant un soutien continu de la communauté internationale. 
Bien que les défis varient selon les pays et la région, de nombreux problèmes communs doivent être abordés dans les années à venir. 
Trop de pays sont confrontés à un héritage composé de stocks élevés de dette publique et privée, de déséquilibres budgétaires et de la balance courante, ainsi que de modèles de croissance incapables de générer suffisamment d'emplois. 
La communauté internationale doit également boucler les réformes réglementaires nécessaires pour créer un système financier plus sûr et capable de mieux soutenir les besoins de l'économie réelle. 
Ce ne sont pas des défis abstraits. 
Ce n’est que si nous y faisons face que nous pourrons assurer la prospérité future à un moment où des milliards de personnes ont de plus en plus d’aspirations – de trouver un emploi, de sortir de la pauvreté et de rejoindre un jour la classe moyenne mondiale. 
En 2014, nous devons prendre les mesures qui pourront aider à faire de ce rêve une réalité. 
Le FMI s'est engagé à travailler avec ses 188 pays membres pour définir et mettre en œuvre les mesures qui peuvent alimenter les moteurs de la croissance – et offrir à toutes les personnes une prospérité retrouvée. 

Combattre les maladies chroniques 
MONTRÉAL – Beaucoup de personnes craignent terriblement de subir un accident vasculaire cérébral aux effets débilitants ou une crise cardiaque fatale. 
Quelques-uns réagissent néanmoins aussi émotionnellement devant les risques de maladies chroniques, un terme que l’on définit vaguement et dont la signification va un peu dans tous les sens, mais qui est quand même très utile pour structurer les services de soins de santé. 
Or les maladies chroniques sont devenues un grand problème qui nécessite une réplique collective. 
Historiquement, les maladies chroniques désignaient des pathologies de longue durée. 
Or, la médecine se structurant de plus en plus autour de ces maladies bien définies, le terme a fini par désigner un ensemble indéfini de pathologies qui englobe les maladies cardiovasculaires, le cancer et les différents types de diabète, mais qui exclut les maladies infectieuses, comme la tuberculose et le paludisme ou les maladies mentales. 
Au XIXe siècle, les maladies chroniques étaient considérées comme problématiques en partie parce que les malades accaparaient les rares lits des hôpitaux qui concentraient leurs efforts sur les traitements de maladies graves, mais guérissables. 
Mais les maladies chroniques sont vite devenues un problème de santé publique beaucoup plus répandu à mesure que semblaient s’accroître les décès causés par le cancer, les maladies cardiovasculaires et les diabètes. 
En fait, l’augmentation initiale du nombre de décès signalés en raison de ces maladies est probablement le résultat de meilleures méthodes d’identification et de diagnostic. 
Remplir un certificat de décès n’est pas une science exacte et les médecins ont tendance à porter leur attention surtout sur les causes qu’ils connaissent. 
Malgré tout, il est fort probable que l’incidence des maladies chroniques ait augmenté sur le long terme dans les pays développés. 
Puisque les maladies infectieuses sont de mieux en mieux contenues, plus de personnes vieillissent et deviennent plus susceptibles aux maladies de longue durée. 
En conséquence, les maladies chroniques occupent désormais une grande proportion des dossiers médicaux pris en charge par les réseaux de la santé. 
Notre intérêt collectif à régler le problème des maladies chroniques ne repose pas uniquement sur les statistiques épidémiologiques. 
Il reflète également depuis longtemps de profonds doutes sur les effets de la civilisation : la surpopulation des villes, les modes de vie sédentaires, les habitudes malsaines comme le tabagisme ou l’abus d’alcool, la suralimentation et le stress. 
De plus, nous en sommes arrivés à penser que la plupart des maladies, notamment les pathologies autrefois sans espoir de guérison, peuvent désormais être évitées, guéries, soignées ou maîtrisées par la médecine scientifique et que même les patients qui ne peuvent probablement pas en bénéficier ont le droit de se faire soigner. 
À mesure que les maladies chroniques sont devenues un problème social plus répandu, deux démarches pour les régler ont été adoptées. 
Les mesures les plus courantes sont prises en fonction des différentes maladies. 
L’American Cancer Society et l’American Heart Association, ainsi que les instituts dont les recherches sont axées sur différentes maladies comme les National Institutes of Health, sont des exemples notoires. 
Une autre démarche consiste à traiter ces maladies comme un seul problème global. 
Le premier exemple vient des États-Unis, où l’accent était mis sur des mesures de bien-être et d’assurance maladie qui visaient des populations vulnérables – les aînés, les personnes souffrant d’un handicap et les plus démunis – et a créé un courant important qui s’attaque aux maladies chroniques les plus répandues. 
Les pays européens, plus préoccupés d’avoir des réseaux de santé nationaux qui répondent aux besoins de l’ensemble de la population, ont pris plus de temps pour adopter ce genre de stratégie globale. 
Les deux démarches ont donné lieu à des formes de surveillance épidémiologique. 
Ainsi, depuis les années cinquante, le domaine a intégré la notion de facteurs de risque, qui s’est développée dans le cadre des débats sur les effets du tabac sur la santé et les études des maladies cardiovasculaires avec de multiples causes potentielles. 
Certains facteurs de risque – une hypertension légère et un taux de cholestérol élevé sont donc devenus à eux seuls des maladies chroniques, nécessitant des traitements médicaux (parfois des chirurgies) et contribuant à perpétuer la tendance à la hausse des taux de prévalence des maladies. 
Une nouvelle vision des soins de santé, issue du courant américain de la gestion intégrée des soins de la santé, a récemment rendu encore plus pertinente l’adhésion à une démarche globale pour traiter ces pathologies. 
Au départ, l’intention était de réduire les coûts. L’objectif actuel est d’assurer des soins plus adaptés à une nouvelle ère, les prémices étant que les soins de longue durée pour beaucoup de maladies nécessitent des établissements de santé qui diffèrent des prestataires de soins pour des maladies graves. 
Les épisodes aigus et les hospitalisations onéreuses peuvent être éliminés en assurant l’assistance des équipes expertes aux patients qui se soignent eux-mêmes. 
Les initiatives de grande envergure les plus porteuses sont celles du modèle de prestation des soins de maladies chroniques mis au point par Edward Wagner, un médecin américain. 
Un modèle de moins grande envergure que le modèle de soins domiciliaires s’est également développé aux États-Unis. Il vise à créer des équipes de prestataires assurant un meilleur accès et une plus grande continuité des soins aux patients souffrant de plusieurs maux. 
Il est difficile pour de gigantesques réseaux de soins de santé de se réorienter rapidement. 
Mais de telles initiatives, en focalisant sur le besoin d’assurer une prestation adaptée et moins coûteuse pour soigner les malades chroniques, constituent un petit pas dans la bonne direction. 

Des solutions locales aux problèmes planétaires 
MONTRÉAL – Ce 8 juin, les chefs d’État des plus grandes économies avancées se réunissent au sommet annuel du G7 pour discuter des problèmes internationaux les plus pressants. 
La plupart des éléments au programme — des changements climatiques aux questions d’inégalité — ont une résonance particulièrement forte auprès des résidents des zones urbaines, qui composent 54 % de la population mondiale. 
Et pourtant, les autorités municipales ne seront représentées dans aucune fonction officielle aux réunions du G7. 
Cette absence est une erreur ; car pour résoudre les principaux problèmes mondiaux, il faut que les villes prennent part aux pourparlers. 
Historiquement, les villes ont joué un rôle marginal dans les débats mondiaux. 
Ainsi, aux États-Unis, les villes étaient dès le départ le théâtre de la corruption et du factionnalisme ; la politique municipale y était plutôt douteuse. 
Ce n’est plus le cas aujourd’hui, car les centres urbains sont plus forts économiquement et politiquement plus audacieux. 
Au XXIe siècle, la volonté des villes d’agir dans leurs propres intérêts est devenue évidente à la fin de 2017, lorsque plus de 50 maires américains ont donné l’assurance qu’ils respecteraient les engagements de l’accord de Paris 2015 concernant les changements climatiques — contredisant directement la décision du président Donald Trump de retirer les États-Unis de l’accord. 
Cette semaine, les instances municipales de Montréal et de 10 000 autres villes du monde entier enverront le même message aux représentants du G7. 
Ils y présenteront une déclaration qui englobe un large éventail d’opinions du secteur municipal portant sur les grands thèmes du sommet et insistant auprès des instances nationales pour que ces dernières collaborent plus étroitement avec leurs homologues municipaux. 
C’est la première fois que de telles demandes ont été exprimées de telle façon dans le cadre d’une réunion du G7. 
Le but est qu’elles deviennent la norme. 
Malgré tout, même si elles ne siègent pas aux tables de discussion, la plupart des mégapoles mondiales — propulsées par le dynamisme de leurs ressources humaines, de leurs marchés concurrentiels et de leur rayonnement général — sont déjà à l’œuvre pour créer un avenir progressif, inclusif et pérenne. 
De Buenos Aires à Tokyo, les instances municipales font connaître leurs préoccupations sur les tribunes internationales et sont souvent en avance par rapport aux priorités nationales. 
Les villes de moindre envergure sont également plus présentes dans les tribunes internationales. 
En investissant dans des activités de planification urbaine fondées sur des principes d’« intelligence » et de « résilience », les instances urbaines de Bordeaux en France à Curitiba au Brésil consolident leurs images de marque afin d’attirer les personnes talentueuses, les investissements et les entreprises du monde entier. 
La célèbre observation que Jane Jacobs, l’auteure et militante communautaire américaine et canadienne a faite à propos des villes laisse entendre que ces dernières sont les véritables moteurs de la prospérité des nations. 
De plus, les villes propulsent la croissance par le truchement des innovations, du commerce et des échanges. 
Et les services municipaux sont la plupart du temps plus visibles aux citoyens que l’assistance des autorités nationales ; examinons, par exemple, qui doit intervenir en cas d’un accident de la route ou d’une catastrophe naturelle. 
Certes, les villes ont de nos jours de nombreux problèmes à régler. 
Devant la croissance des zones urbaines, les édiles ont dû changer leur mode de planification. 
Face aux budgets qui se resserrent, les instances municipales s’éloignent des systèmes bureaucratiques pour se diriger vers ceux qui ont davantage recours à l’initiative. 
Or, comme le maire de Chicago Rahm Emanuel l’a fait remarquer le mois dernier, ceci a eu des effets positifs pour bien des villes, leur permettant de devenir des laboratoires où sont testées des solutions d’avenir concernant les enjeux de la mobilité, du travail, du logement, de l’énergie, de l’éducation et de la santé. 
« D’ici vingt ans », expliquait-il à ces collègues maires participant au congrès de New York, « nous connaîtrons un point d’inflexion où l’État-nation amorcera son déclin et la ville-État à la Singapour deviendra la force motrice des activités culturelles et économiques ». 
Évidemment, les ressources, les besoins et le rayonnement des villes ne sont pas les mêmes à Chicago ou à Singapour. 
Toutefois, l’ensemble des mairies sont désormais en mesure de reconnaître l’importance d’être en première ligne du changement. 
Inspirés par cette solidarité, et profitant du maillage de réseaux internationaux comme Metropolis, C40 Cities et 100 Resilient Cities, les instances municipales de tous les horizons établissent des partenariats pour créer des programmes unifiés d’aménagement urbain. 
À chaque occasion, sur presque toutes les questions majeures, les autorités nationales ne parviennent pas à trouver des solutions, alors que les dirigeants des villes ont encore la confiance du public. 
Selon une étude réalisée en 2017 par le Centre de recherches politiques de Sciences Po, 64 % des Français d’âge adulte estiment que le maire de leur ville fait plus pour régler les problèmes que le pouvoir exécutif du pays. 
Il ne serait pas surprenant d’apprendre que beaucoup d’autres citadins sont du même avis. 
Le moment est venu pour les dirigeants des villes de participer aux initiatives mondiales. 
Lorsque des réunions comme le sommet du G7 sont convoquées pour débattre des problèmes mondiaux des plus complexes, il faudrait y inviter ceux qui en sont le plus rapprochés et qui sont probablement ceux qui détiennent les connaissances les plus utiles pour les régler. 

Rousseau, le cannibalisme, l'urbanisme et l'alimentation 
AUSTIN – La ville fait d'un homme un cannibale. 
Tel était la métaphore préférée de Jean-Jacques Rousseau qui considérait la ville comme un concentré de la corruption humaine. 
Il était persuadé de la nocivité de l'urbanisation, allant jusqu'à écrire qu'il préférerait "voir les hommes brouter l'herbe dans les champs, que s'entre-dévorer dans les villes". 
La ville rend les gens indifférents à la rudesse de la vie dans les campagnes, elle atrophie leur capacité de compassion. 
Les citadins finissent par ressembler à des cannibales, prêts à se sacrifier les uns les autres pour satisfaire leur appétit. 
La crainte rousseauiste que la ville ne pousse ses habitants à poursuivre leur propre intérêt aux dépens des autres est aussi pertinente aujourd'hui qu'elle l'était au XVIII° siècle, et c'est particulièrement vrai en ce qui concerne l'alimentation. 
Avec le développement des villes, sont apparues des stratégies pour nourrir leurs habitants. 
Au cours de la Révolution industrielle au Royaume-Uni, le mouvement des jardins ouvriers attribuait aux travailleurs pauvres une parcelle de terre sur laquelle ils pouvaient cultiver des fruits et des légumes. 
Encore aujourd'hui, les citadins britanniques apprécient ces jardins urbains pour se nourrir ; 350 000 personnes en bénéficieraient et 800 000 personnes figurent en liste d'attente. 
A travers le monde, les villes reconnaissent l'importance de l'agriculture urbaine, et particulièrement de l'agroécologie urbaine qui utilise tout un éventail de produits biologiques -plutôt que chimiques - pour obtenir une terre de qualité, augmenter les rendements et améliorer l'utilisation de d'eau. 
De Rome à Sao Paulo, de grandes métropoles encouragent l'agroécologie pour faire face aux crises sanitaires, au réchauffement climatique et à la pauvreté. 
On entend peu parler de ce type d'agriculture, une lecture approfondie de Rousseau explique pourquoi : il menace la richesse de l'élite urbaine. 
Rousseau avait prédit dans son Projet de constitution pour la Corse où et comment les démocraties vacilleraient : "Or si les villes sont nuisibles, les capitales le sont encore plus. 
Une capi­tale est un gouffre où la nation presque entière va perdre ses mœurs, ses lois, son courage et sa liberté." 
C'est précisément dans les villes et les capitales que l'industrie alimentaire dépense de l'argent pour empêcher les autorités locales de protéger les citoyens. 
Examinons le lobbying exercé par l'industrie alimentaire lors des récentes élections de mi-mandat aux USA. 
Dans l'Etat de Washington, Coca-Cola, Pepsi et Keurig Dr Pepper ont dépensé plus de 20 millions de dollars pour convaincre les électeurs de voter en faveur d'une proposition interdisant aux autorités locales de taxer les boissons gazeuses à haute teneur en sucre qui augmentent le risque de diabète. 
Cette proposition a été adoptée, ce qui empêchera d'autres villes de suivre l'exemple de Seattle qui applique déjà une taxe de ce type. 
Pour maintenir ses profits en n'alourdissant pas les dépenses des consommateurs, ces entreprises ont persuadé les habitants de l'Etat de Washington de compromettre leur santé. 
Ils ne sont pas les seuls. 
Au cours des 10 dernières années, 12 Etats américains ont adopté des lois qui empêchent les municipalités de prendre des mesures de santé publique touchant à la nourriture industrielle, et plus de 25 Etats ont adopté des lois qui protégent l'industrie alimentaire de poursuites liées aux maladies nutritionnelles. 
Certains responsables politiques reconnaissent que l'industrie alimentaire utilise les même moyens que l'industrie du tabac, mais Rousseau avait prédit une tendance plus générale : la richesse urbaine est incompatible avec les libertés publiques. 
Au cours des années 1760, lorsque les Corses ont demandé conseil à Rousseau quant à la rédaction d'une constitution, il leur a répondu qu'ils devaient rester des paysans : "Il ne faut point qu'un peuple cultivateur regarde avec convoitise le séjour des villes et envie le sort des fainéants qui les peuplent… Le commerce produit la richesse mais l'agriculture assure la liberté. 
On dira qu'il vaudrait mieux avoir l'une et l'autre à la fois, mais elles sont incompatibles." 
Il est vrai que l'hostilité de Rousseau à l'égard des villes est dépassée aujourd'hui. 
L'industrie alimentaire fait preuve d'agressivité pour écouler ses produits, notamment parce que les villes sont devenues le moteur d'un changement progressiste. 
Davantage que les présidents, les maires savent que parvenir à un système alimentaire sain exige d'éradiquer celui qui ne l'est pas. 
De plus en plus de municipalités partagent les engagements du Pacte de politique alimentaire de Milan qui encourage de nouvelles stratégies pour faire face à la faim, aux risques écologiques et garantir un système alimentaire durable. 
Rousseau a pourtant raison en un autre sens : pour qu'une mesure soit efficace, elle doit prendre en compte le contexte dans lequel elle s'inscrit : le plus grand défi pour nourrir les villes de demain réside dans les problèmes que suscite une forte concentration de richesses. 
La faim résulte de la pauvreté, or la pauvreté est une conséquence de l'organisation de la production et de la distribution des produits alimentaires. 
Aux USA, 70% des emplois les moins bien payés se trouvent dans l'alimentation et la restauration, alors que les grandes entreprises du secteur engrangent des profits records. 
Pour nourrir les villes de demain, il faudra en finir avec ce cannibalisme social dont parle Rousseau. 
Ce ne sera pas en labourant la terre à tour de bras que l'on y réussira, mais en cultivant la solidarité à l'égard des victimes du système alimentaire d'aujourd'hui et en s'appuyant sur le scandale de la malnutrition qui frappe un nombre croissant de personnes. C'est ainsi que l'on pourra s'organiser collectivement pour parvenir à un véritable changement. 

La croissance inclusive dépend des villes 
PARIS, WASHINGTON, DC – Nous traversons une période trouble et le mécontentement populaire augmente face au statu quo. 
Les motifs de la frustration populaire sont variables d'un pays à l'autre, mais le point commun que l'on retrouve partout, c'est le sentiment que l'économie est truquée en faveur de quelques-uns. 
En effet, les bénéfices de la croissance économique sont de plus en plus destinés aux très hauts revenus. 
Dans les pays de l'OCDE, les personnes occupant la tranche des 10 % des plus hauts revenus gagnent environ dix fois plus que les 10 % inférieurs, soit sept fois plus qu'il y a près de 30 ans. 
En 2012, parmi les 18 pays de l'OCDE aux données comparables, le top 10 % des plus riches représentait 50 % du total des richesses des ménages, tandis que les 40 % des moins riches ne représentaient que 3 %. 
Lorsque les inégalités atteignent de nouveaux sommets, tout le monde en paie le prix. 
Dans plusieurs pays de l'OCDE, les inégalités croissantes ont atteint 6 à 10 points de pourcentage du PIB global entre 1990 et 2010. 
Lorsque les personnes les plus pauvres sont incapables de réaliser leur potentiel, la croissance économique en pâtit. 
Alors que les décideurs et les dirigeants politiques cherchent des moyens de rendre la croissance économique plus inclusive, les villes vont devoir jouer un rôle central dans la résolution de ce problème. 
Une enquête menée auprès des pays de l'OCDE montre que la moitié de la population totale vit dans des villes de plus de 500 000 habitants et que les villes représentent 60 % de la croissance totale de l'emploi et du PIB depuis 2001. 
Cependant cette croissance n'est pas inclusive : les inégalités de revenus dans les villes sont plus élevées que la moyenne nationale dans tous les pays de l'OCDE étudiés, sauf le Canada. 
Aux États-Unis, 95 plus grandes zones métropolitaines sur 100 ont créé des emplois et ont augmenté leur production économique dans les cinq années qui ont suivi la Grande récession, mais seulement 20 ont connu une croissance des salaires médians. 
Les bénéfices économiques au cours des dernières années n'ont pas enrichi le travailleur moyen et bien que certains individus riches aient récolté les bénéfices de la croissance, la pauvreté s'est concentrée davantage. 
Selon une étude de la Brookings Institution, le nombre de quartiers très pauvres aux États-Unis a plus que doublé depuis 2000. 
Cela implique des coûts considérables. 
Il a été prouvé que grandir dans un quartier pauvre réduit la durée de vie d'une personne de manière spectaculaire, même si les perspectives de bénéfices restent constantes. 
Et dans les régions métropolitaines comme Londres et Baltimore, la différence d'espérance de vie entre les quartiers pauvres et riches à quelques milles de distance peut être de plus de 20 ans. 
En tant que site d'opportunité économique et de disparité, les villes sont le lieu où nous devons chercher à corriger les inégalités. 
En mars, l'OCDE, la Fondation Ford, Brookings et d'autres institutions ont lancé l'Inclusive Growth in Cities Initiative (l'Initiative de croissance inclusive dans les villes), en partenariat avec Bill de Blasio, le maire de la ville de New York et 20 autres maires du monde entier. 
En réunissant les maires « champions » pour définir un programme de croissance inclusive partagée, l'initiative reconnaît le rôle crucial que jouent les maires dans la création des débouchés économiques et dans la stimulation de la capacité des individus et des entreprises. 
Lors d'un récent événement de la fondation Brookings, le Secrétaire Général de l'OCDE Angel Gurría a examiné quatre domaines clés dans lesquels les villes peuvent s'efforcer de réduire les inégalités. 
Ces idées seront développées lors d'une réunion à Paris le 21 novembre, organisée par le maire de Paris Anne Hidalgo. 
Premièrement, les villes doivent rendre les systèmes éducatifs plus inclusifs en investissant dans les écoles professionnelles, où des personnes de tous âges et de tous horizons pourront apprendre des compétences monnayables. 
Par exemple, à Atlanta, le maire Kasim Reed a lancé un partenariat entre un incubateur local de start-up, la population active de la ville, l'agence de développement et une école de codage pour fournir aux jeunes les réseaux de mentorat, en vue de développer l'éducation financière et l'esprit critique, tout en leur apprenant à écrire du code. 
Deuxièmement, les villes doivent s'assurer que les opportunités d'emploi et de d'entrepreneuriat soient offertes à toutes les personnes, notamment les femmes, les jeunes, les migrants et les populations défavorisées. 
À Stockholm, qui a accueilli 8 000 demandeurs d'asile entre l'automne 2015 et le printemps 2016, le maire Karin Wanngård développe un nouveau type d'école pour adultes. 
Dans le cadre d'une stratégie d'intégration globale, les nouvelles écoles vont enseigner la langue, la culture et les compétences techniques nécessaires pour intégrer le marché du travail. 
Le maire de Séoul, Park Won-soon instaure des règles du jeu équitables pour les petites et moyennes entreprises grâce à une aide financière ciblée, ainsi que par des règles plus justes de transaction et de sous-traitance et par une régularisation du travail non déclaré. 
Troisièmement, les villes doivent garantir le logement abordable et de qualité pour tous dans des quartiers sûrs et sains. À Paris, le plan d'Hidalgo du « droit de préemption » permet à la municipalité d'acquérir des résidences qui arrivent sur le marché dans des quartiers choisis en vue de pouvoir les fournir à des résidents pauvres qui risquent d'être déplacés. 
Enfin, les villes doivent s'assurer que l'infrastructure publique et les services (en particulier les transports publics, l'eau, l'énergie, le traitement des déchets et le haut débit), soient facilement accessibles à tous. 
À New York, l'initiative IDNYC de de Blasio fournit gratuitement des cartes d'identité délivrées par le gouvernement à tous les résidents, (y compris les sans-abris, les migrants sans papiers et les anciens détenus), de sorte que les groupes marginalisés puissent bénéficier des ressources de la ville. 
Des efforts tels que Inclusive Growth in Cities Initiative et Habitat III à l'initiative des Nations Unies, contribuent à renverser la vapeur contre la montée des inégalités dans une ville à la fois. 
Plus nous saurons tirer profit des solutions locales à des problèmes mondiaux communs, plus nous progresserons tous ensemble. 

La richesse cachée des villes 
STOCKHOLM – L’urbanisation gagne chaque jour du terrain parce que plus de gens que jamais choisissent de vivre dans les villes. 
Le problème est que la grande majorité des zones urbaines ne sont pas préparées à gérer ces afflux. 
Les villes du monde entier sont confrontées à une crise imminente de l’investissement qui les rendent moins vivables qu’elles ne devraient l’être. 
L’entretien des infrastructures sociales et économiques vitales, sans parler de la planification du développement urbain, est constamment remis au lendemain par manque de financement. 
Et comme les finances publiques locales sont grevées par des obligations de dépenses qui ne cessent d’augmenter, les ressources de nombreuses municipalités tendent à se tarir. 
Cette conjoncture n’a pourtant rien d’inéluctable. 
Même les villes en difficulté financière sont propriétaires d’un large éventail d’actifs commerciaux qui peuvent être utilisés pour inverser cette tendance. 
Libérer la valeur publique d’un parc immobilier mal géré par exemple, ou monétiser les transports et les actifs des fournisseurs de services, peuvent et doivent devenir des stratégies urbaines clés. 
Il n’est pas nécessaire de privatiser ces actifs, mais plutôt de s’assurer qu’ils produisent un rendement raisonnable, libérant ainsi plus de ressources que celles dont disposent la plupart des villes aujourd’hui. 
En fait, par une gestion plus intelligente des actifs, les villes pourraient plus que doubler leurs investissements sans avoir à augmenter les impôts ou réduire les dépenses. 
Ces 50 dernières années, le fait que les pouvoirs publics soient détenteurs de vastes actifs commerciaux fait l’objet d’un débat polarisé, en Europe en particulier, mais aussi plus récemment aux États-Unis. 
Ors, opposer la propriété publique à la propriété privée est une dichotomie fallacieuse. 
Le point le plus important est la qualité de la gestion professionnelle de ces actifs qui sous-tendent les économies locales. 
Établir un bilan précis – des données que la plupart des villes n’ont pas en dépit de leur importance – est une étape cruciale vers l’adoption d’une approche axée sur la gestion. 
En disposant d’une liste complète d’actifs, et d’une meilleure compréhension de leur valeur de marché, les contribuables, les politiciens et les investisseurs peuvent mieux estimer les conséquences à long terme de toute décision politique. 
Ils peuvent également effectuer des choix plus éclairés concernant la mobilisation des rendements et éviter les schémas traditionnels d’augmentations d’impôts, de dépenses financées par l’endettement et de mesures d’austérité. 
Pour diverses raisons, les villes n’évaluent en général pas la valeur de marché de leurs actifs économiques. 
Prenons l’exemple de Boston, une ville qui, à première vue, ne semble pas particulièrement riche. 
Ses états financiers sous-estiment la valeur réelle des avoirs publics, indiquant une valeur total de l’actif de 3,8 milliards de dollars, dont 1,4 milliard en biens immobiliers, un montant légèrement supérieur à son passif, qui s’établissait à 4,6 milliards en 2015. 
Comme la plupart des villes, Boston évalue ses actifs à leur valeur comptable, liée à leur valeur d’acquisition. 
Si ses avoirs étaient chiffrés selon les normes internationales d'information financière (IFRS), qui impliquent d’utiliser la valeur de marché pour les actifs, les avoirs de Boston seraient nettement plus importants que ceux indiqués actuellement. 
En d’autres termes, la ville fonctionne sans avoir pleinement conscience de sa richesse cachée. 
Et cette richesse est considérable. 
Une estimation de la valeur de marché du portefeuille immobilier de Boston montre que cette classe d’actifs s’élève à elle seule à 55 milliards de dollars. 
Mais parce que les pouvoirs publics n’ont pas comptabilisé cette valeur, ils ne peuvent pas pleinement mesurer le coût induit par une mauvaise gestion de ces actifs. 
S’ils le pouvaient, ils comprendraient mieux les avantages liés à un développement plus astucieux de ces actifs. 
Après avoir comptabilisé la valeur de marché des avoirs municipaux, la prochaine étape vers une gestion saine des actifs est de comprendre quel rendement une ville peut dégager des revenus et de la valeur de marché croissante de ses actifs. 
Cette étape est indispensable non seulement pour comparer les options d’investissement, mais également pour vérifier si la performance est satisfaisante et pour démontrer aux parties prenantes que leur richesse est gérée de manière responsable. 
Pour reprendre l’exemple de Boston, assumons prudemment que la ville peut espérer un rendement de 3 pour cent sur ses actifs commerciaux, avec une gestion plus professionnelle et politiquement indépendante. 
Un rendement modeste sur un portefeuille de 55 milliards se traduirait par un revenu supérieur à ses revenus totaux actuels, et également plusieurs fois supérieur à son plan d’investissement courant. 
Même avec un rendement modeste, Boston pourrait plus que doubler ses investissements dans les infrastructures. 
Boston n’est pas une exception. 
Au contraire, sa démarche de valorisation historique est partagée par la majorité des villes dans le monde. 
La richesse publique est ainsi piégée dans l’immobilier et d’autres actifs commerciaux non optimisés. 
La meilleure voie à suivre serait de rassembler tous les actifs publics dans un seul véhicule d’investissement que Stefan Fölster et moi-même avons appelé des « fonds de richesse urbains ». 
Ces fonds seraient gérés de manière indépendante, transparente et responsable, sous mandat de la ville, mais dirigés par une équipe professionnelle de façon à ne pas subir d’influences politiques. 
La tâche semble ardue, mais elle est possible. 
La société HafenCity GmbH de Hambourg en Allemagne et des parties de Copenhague revitalisées par l’entreprise publique de développement urbain City & Port Development Company, ne sont que deux exemples parmi d’autres de zones urbaines développées au moyen de tels montages financiers. 
Dans le cas de Copenhague, le projet a permis non seulement d’accroître le nombre de logements résidentiels, mais également de financer des infrastructures essentielles, dont le métro de la ville, des écoles et des universités. 
A Hambourg, la Philharmonie de l’Elbe a également été financée par un holding du gouvernement. 
Une meilleure gestion des actifs municipaux aiderait les pouvoirs publics à stimuler l’économie locale, à financer les infrastructures sociales et économiques et à développer de stratégies pour la mise en œuvre de projets novateurs, dynamiques et polyvalents. 
Une meilleure gestion des actifs municipaux contribuerait aussi à couvrir les coûts de l’entretien nécessaire des équipements sans exercer de contraintes sur les budgets gouvernementaux et ainsi consacrer les fonds économisés à la santé, l’éducation et à d’autres initiatives sociales. 
Au fur et à mesure que les populations urbaines augmentent, les urbanistes doivent devenir plus à même d’élaborer des stratégies de financement à long terme. 
Et il n’existe pas de meilleur façon de le faire qu’en utilisant les actifs qui existent déjà. 

Le retour de la répression 
BERLIN – Les gouvernements du monde entier prennent des mesures draconiennes pour réprimer les organisations de la société civile, avec des mesures allant de lois restrictives et de charges bureaucratiques pour salir les campagnes, à la censure et à la répression pure et simple par des agences de renseignements ou par la police. 
Par tous les moyens, les gouvernements s'efforcent d'interférer avec le travail des militants politiques, sociaux et écologistes dans une mesure sans précédent depuis l'époque qui a précédé l'effondrement du communisme en Europe il y a un quart de siècle. 
Bien sûr, les gouvernements évoquent toutes sortes de raisons, les problèmes de sécurité relatifs au terrorisme étant désormais en tête de liste, pour justifier la répression des organisations non gouvernementales et d'autres groupes de la société civile. 
Mais la réalité est que les risques de sécurité, qui sont peut-être bien réels, ne sont pas une excuse pour le genre de suspicion généralisée que les gouvernements utilisent comme prétexte pour faire taire ou pour interdire des organisations indépendantes. 
Cette tendance inquiétante ne semble pas être un phénomène éphémère, mais un signe de changements fondamentaux dans la géopolitique internationale. 
L'un des plus importants d'entre eux est l'insistance croissante sur la « souveraineté » parmi les économies émergentes, de l'Égypte à la Thaïlande. 
En effet, dans le cadre de leur désir avéré de protéger la souveraineté de la nation, les gouvernements dans les pays en développement et émergents considèrent actuellement les transferts de fonds des pays riches consacrés par exemple au processus de démocratisation, avec une bien plus grande suspicion que dans les années 1990. 
En considérant cette aide à des ONG locales comme une ingérence indue dans leurs affaires, un nombre croissant de gouvernements dans les pays du Sud veulent maintenir ou récupérer une maîtrise totale des flux de trésorerie provenant de l'étranger, surtout s'ils sont destinés aux acteurs de la société civile, qui, à cause de leurs liaisons internationales, sont considérés comme mettant les loyautés en conflit. 
Par conséquent, les flux de trésorerie et le réseautage entre les ONG nationales et internationales, les fondations et d'autres bailleurs de fonds externes subissent un contrôle toujours plus strict de la part des gouvernements. 
Les lois qui restreignent ou interdisent l'octroi de financements aux ONG par des sources extérieures sont parmi les principaux instruments qui permettent de contrôler ou de bloquer le travail de ces groupes. 
Ces lois sont en vigueur ou à l'étude dans près de 50 pays dans le monde entier. 
En Russie, par exemple, 12 ONG étrangères ont été mises sur liste noire en juillet dernier et menacées d'interdiction de toute autre activité dans le pays. 
Comme la coopération avec des organismes étrangers est devenue potentiellement punissable par la loi, les organisations de la société civile russe ont perdu l'accès à leurs forces vives financières. 
En Israël, après un débat acharné, la Knesset a adopté une loi début février qui stipule que les ONG qui reçoivent plus de la moitié de leur budget d'établissements publics étrangers doivent divulguer leurs sources de financement. 
Les gouvernements sévissent également contre les mouvements sociaux populaires. 
Ces dernières années, des manifestations au niveau local (s'opposant à toutes sortes de choses, allant des mauvaises conditions de travail à l'exploitation forestière illégale, à l'expropriation des terres ainsi qu'à des projets causant un préjudice écologique ou social à des infrastructures), se sont multipliées. 
Alors que la technologie numérique donne accès aux manifestants locaux aux réseaux politiques et à un large public international, les gouvernements ont subi une pression de plus en plus forte en vue d'accéder aux demandes des manifestants. 
Mais au lieu de s'incliner face à la pression populaire, les élites politiques et économiques, dans de nombreux cas, ont préféré à sévir contre les manifestations elles-mêmes. 
En outre, elles ont appliqué des lois répressives sur les médias qui reviennent à un contrôle d'Internet par l'État, qui selon eux est nécessaire pour préserver la stabilité, pour combattre le terrorisme ou pour défendre la souveraineté nationale contre l'ingérence occidentale. 
La dénonciation des manifestations populaires n'est pas seulement le privilège des régimes autocratiques. 
Même des gouvernements démocratiques (comme ceux de l'Australie, du Canada et de l'Inde), ont prétendu que les manifestations sont contrôlées de l'extérieur afin de discréditer la résistance locale contre par exemple les oléoducs ou les mines de charbon qui sont censés générer des bénéfices et de la croissance. 
Dans tous ces cas, l'objectif est le même : préserver le pouvoir politique ou garantir les intérêts économiques de ceux d'en haut. 
Il n'y a rien de nouveau dans le fait que des dirigeants persécutent des citoyens qui luttent pour les droits de l'homme, l'égalité des sexes, l'état de droit, les droits LGBTI et les politiques économiques ayant une visée écologique et sociale. 
Les acteurs de la société civile peuvent et doivent mettre leurs gouvernements respectifs mal à l'aise. 
Ils sont les chiens de garde de la politique officielle, ils attirent l'attention sur l'évolution de développements insensés, déclenchent et attirent l'attention sur le débat public et proposent d'autres choix politiques et sociaux. 
On continue de faire appel aux ONG dans les processus politiques multilatéraux, par exemple pour aider à réaliser les Objectifs de Développement Durable des Nations Unies ou pour garantir les résultats de l'accord de Paris sur le climat. 
La question de la diminution et de la fermeture d'espaces pour la société civile doit être ajoutée à l'ordre du jour des parlements nationaux, des organisations multilatérales et des processus de négociation internationaux. 
La liberté d'opinion, d'association et de réunion sont l'essence de la démocratie. 
Les efforts qui visent à limiter ces libertés doivent donc être considérés comme un défi envers tous les gouvernements démocratiques et envers la coopération mondiale – et ils doivent être arrêtés. 

Energie, économie et environnement 
LONDRES – Pour assurer un avenir faible en carbone et commencer à relever le défi du changement climatique, le monde a besoin d'investir davantage dans les énergies renouvelables. 
Mais, comment s’y prendre ? 
Aucun système de production d'énergie n’est parfait ; même les projets d'énergie « verte », compte tenu de leur empreinte géographique, doivent être gérés avec soin afin d’atténuer « l'étalement énergétique » et les effets collatéraux sur les paysages, les rivières et les océans. 
L'énergie hydraulique offre un des exemples les plus clairs de la façon dont la localisation des infrastructures d'énergies renouvelables peut avoir des conséquences imprévues. 
L’électricité produite par barrage est actuellement la plus grande source d'énergie renouvelable de la planète, fournissant environ deux fois plus de puissance que toutes les autres énergies renouvelables combinées. 
Même avec l'expansion massive de projets d'énergie solaire et éolienne, la plupart des prévisions supposent que la réalisation des objectifs mondiaux d'atténuation des changements climatiques demandera une augmentation d’au moins 50% de la capacité hydroélectrique d'ici 2040. 
Or, aussi prometteuse que soit l'énergie hydroélectrique, il y a des conséquences économiques et écologiques importantes à prendre en compte chaque fois que des barrages sont installés. 
Les obstacles qui entravent l'écoulement de l'eau sont particulièrement perturbateurs pour la pêche continentale, par exemple. 
Plus de six millions de tonnes de poissons sont récoltées chaque année dans des bassins fluviaux concernés par des projets de développement hydroélectrique. 
Sans une bonne planification, ces projets pourraient mettre en péril une source essentielle de nourriture et de revenus pour plus de 100 millions de personnes. 
Des conséquences comme celles-ci ne sont pas toujours évidentes lorsque les pays planifient des barrages sans tenir compte du contexte. 
Dans de nombreuses régions d'Asie, d'Amérique latine et d'Afrique subsaharienne, l'hydroélectricité est une source importante d'énergie et de développement économique. 
Pourtant, des rivières coulant librement sont également essentielles à la santé des collectivités, des économies locales et des écosystèmes. 
Selon certaines estimations, si le monde venait à exécuter tous les projets de barrage qui sont actuellement en cours ou prévus sans mesures d'atténuation, l'infrastructure résultante perturberait 300 000 kilomètres (186 411 milles) de cours d'eau à écoulement libre – une longueur équivalente à sept voyages autour de la planète. 
Il y a un meilleur moyen. 
En adoptant une approche à l’échelle système – étudier les barrages dans le cadre d'un bassin fluvial dans son ensemble, plutôt que projet par projet – il est possible de mieux anticiper et d'équilibrer les effets environnementaux, sociaux et économiques de projets particuliers, tout en veillant à ce que les besoins énergétiques d'une communauté soient satisfaits. 
Le Nature Conservancy a mis au point une approche de planification – que nous appelons « Hydropower by Design » – pour aider les pays à tirer le meilleur parti de leurs bassins hydrographiques. 
Ne serait-ce qu’un seul barrage modifie les attributs physiques d'un bassin fluvial. 
S’ils sont multipliés au long d’un bassin hydrographique, l'impact est magnifié. 
Non seulement les projets hydroélectriques prévus isolément causent souvent plus de dégâts écologiques que nécessaire; en outre, ils ne parviennent pas souvent à réaliser leur potentiel stratégique maximum et peuvent même limiter les opportunités économiques futures. 
Par conséquent, même les barrages qui répondent à leurs objectifs de production d'énergie peuvent ne pas maximiser la valeur de long terme d'autres services de gestion de l'eau tels que le contrôle des inondations, la navigation et le stockage de l'eau. 
Notre recherche montre que ces services ajoutent environ 770 milliards de dollars par an à l'économie mondiale. 
Dès lors, il est très couteux de ne pas concevoir des barrages à leur plein potentiel. 
Par le passé, certains développeurs se sont opposés à ce genre de planification stratégique, estimant qu'elle entraînerait des retards et serait coûteuse à mettre en œuvre. 
Pourtant, comme le dernier rapport du Conservancy – The Power of Rivers: A Business Case– le démontre, tenir compte à l'avance des risques environnementaux, sociaux et économiques peut réduire les retards et les dépassements budgétaires, tout en réduisant la possibilité de poursuites judiciaires. 
Plus important encore, pour les développeurs et les investisseurs, utiliser une approche holistique ou à l'échelle système permet de réaliser des économies d'échelle lors de la construction du barrage. 
Les avantages en termes financiers et de développement liés à cette planification assurent la rentabilité du processus. 
Nos projections montrent que les projets réalisés en utilisant une approche Hydropower by Design peuvent atteindre leurs objectifs énergétiques et un taux de rendement moyen plus élevé, tout en réduisant les effets néfastes sur les ressources environnementales. 
Avec près de 2 trillions de dollars d'investissements dans l’énergie hydraulique prévus entre aujourd'hui et 2040, les avantages d’une planification plus intelligente représentent une valeur importante. 
Une planification hydroélectrique à l’échelle système ne demande pas aux constructeurs d’adopter un processus entièrement nouveau. 
Au contraire, les gouvernements et les développeurs peuvent intégrer des principes et des outils dans les processus de planification et de réglementation existants. 
Des principes similaires sont appliqués à l’éolien, au solaire et à d’autres sources d'énergie caractérisées par de grandes empreintes géographiques. 
Réussir la transition vers un avenir à faible teneur en carbone est peut-être le principal défi de notre temps, et nous ne réussirons pas sans accroître la production d'énergie renouvelable. 
Dans le cas de l'hydroélectricité, si nous planifions soigneusement les projets à l'aide d'une approche plus globale, nous pouvons atteindre les objectifs mondiaux en matière d'énergie propre tout en protégeant quelques 100 000 kilomètres de cours d’eau qui seraient autrement perturbés. 
Mais si nous ne prenons pas de recul et ne considérons pas l’ensemble du contexte, nous ne ferons que substituer un problème à un autre. 

Comment l'agenda climatique peut rendre sa grandeur à l'Amérique 
SINGAPOUR – Le changement climatique est le plus grand défi auquel l'humanité fait face. 
Pourtant le prochain président des États-Unis (le deuxième plus grand pays émetteur de gaz à effet de serre et un acteur essentiel dans la politique climatique), ne croit pas que ce changement a lieu, ou du moins que les humains jouent un rôle dans ce processus. 
Si Donald Trump veut réellement rendre sa grandeur à l'Amérique, comme l'indique son slogan de campagne (« Make America Great Again »), il va devoir changer d'attitude et adopter l'agenda climatique. 
Pour l'instant, la situation ne semble pas très prometteuse. 
En dépit d'une foule de données scientifiques, Trump affirme qu'il n'y a aucune preuve que les humains contribuent au réchauffement climatique. 
Il lui est même arrivé de qualifier le changement climatique de canular (« hoax »), inventé par les Chinois pour rendre l'industrie américaine moins compétitive (bien qu'il ait rétracté par la suite cette accusation). 
Toutefois il n'a pas reconsidéré son scepticisme plus large à l'égard de l'origine humaine des changements climatiques. 
En persistant dans son raisonnement, Trump a annoncé son intention de faire marche arrière sur les limites d'émission de carbone pour les centrales à charbon, d'intensifier la production de combustibles fossiles et de réduire les aides aux énergies éolienne et solaire. 
Il a également promis de faire sortir les États-Unis de l'accord mondial sur le changement climatique conclu en décembre dernier à Paris. 
Un tel renversement serait catastrophique pour les efforts mondiaux de lutte contre le changement climatique. 
Tout comme le refus du président américain George W. Bush de signer le Protocole de Kyoto sur le changement climatique en 2005 avait amorcé une montée en flèche des émissions, une décision de Trump de ne pas tenir les engagements américains dans le cadre de l'accord de Paris pourrait inciter d'autres dirigeants à lui emboîter le pas. 
Après tout, de nombreux pays sont déjà préoccupés par le coût de réalisation de leurs engagements nationaux, surtout en une période de reprise économique lente. 
Et l'utilisation de combustibles fossiles demeure, dans la plupart des activités économiques, moins chère que l'utilisation d'une énergie plus propre (si l'on ne tient pas compte des dommages environnementaux pertinents). 
Bien sûr, à plus long terme, utiliser davantage de combustibles fossiles fera augmenter les coûts des soins de santé et entravera la productivité des travailleurs. 
Il faut ensuite tenir compte des coûts économiques et humains des catastrophes climatiques graves de plus en plus fréquentes : inondations, sécheresses, tempêtes et vagues de chaleur, qui sont toutes déjà en augmentation dans le monde entier. 
Trump a bien rencontré dernièrement l'ancien vice-président Al Gore, ce militant climatique qui sait se faire entendre. 
Néanmoins, il semble peu probable que Trump change son fusil d'épaule sur la question du changement climatique, notamment parce que les membres du gouvernement qu'il a sélectionnés sont en grande partie sur la même longueur d'onde que lui. 
La bonne nouvelle, c'est qu'il n'aura peut-être pas besoin de changer d'avis. 
En fait, il y a des mesures que Trump peut prendre pour d'autres fins (stimuler l'économie des États-Unis en améliorant l'influence mondiale de l'Amérique), qui peuvent également faire avancer l'agenda climatique. 
La première de ces mesures consiste à augmenter les investissements dans la recherche et le développement dans les secteurs de l'environnement, tels que l'efficacité et le stockage énergétique, les systèmes d'énergie renouvelable et les automobiles plus sûres et plus petites. 
Des percées technologiques dans ces domaines, dans lesquels les États-Unis sont particulièrement qualifiés pour réussir, seraient formidables pour les entreprises. 
La mise en œuvre d'une production d'énergie high-tech et de secteurs efficaces de l'énergie est peut-être la meilleure chance pour Trump de tenir sa promesse électorale en créant un grand nombre d'emplois pour les Américains. 
Même si Trump aimerait bien relancer les secteurs de l'acier et du charbon dans les régions industrielles en déclin (Rust Belt), qui ont été cruciales dans sa victoire électorale, cela est vraisemblablement impossible (comme l'est le retour d'un grand nombre d'emplois du secteur industriel délocalisés à l'étranger). 
En effet, le charbon est déjà en voie de disparition aux États-Unis, car des problèmes de santé et d'environnement (pas seulement le climat), forcent les usines à fermer. 
La production de gaz naturel, quant à elle, est à son plus haut niveau : sa part de marché de 33 % dans la production d'électricité dépasse maintenant celle du charbon. 
Les sources d'énergie renouvelables et l'énergie nucléaire sont également en hausse, une tendance qui est presque assurée de se maintenir. 
Pour créer une renaissance de la Rust Belt, Trump doit capitaliser sur ces tendances, promouvoir une approche plus innovante de l'efficacité énergétique, un peu comme celle qui contribue à soutenir la croissance de l'économie de la Californie et de New York. 
Trump pourrait renforcer les progrès réalisés dans les secteurs dynamiques et rentables de l'efficacité énergétique en établissant l'efficacité énergétique dans les codes de la construction. 
De nouveaux bâtiments et d'autres infrastructures devraient disposer d'éclairage (notamment d'une meilleure utilisation de la lumière du soleil), de chauffage et de climatisation à haut rendement. 
Il y a également d'énormes profits à réaliser dans la rénovation des bâtiments existants pour une utilisation plus efficace de l'énergie. 
Il y a une autre raison déterminante pour laquelle Trump, le climato-sceptique, peut être convaincu de poursuivre les progrès dans l'action climatique : la préservation et l'amélioration de l'influence internationale. 
D'autres dirigeants mondiaux éminents (notamment le président chinois Xi Jinping, le Premier ministre indien Narendra Modi et la Chancelière allemande Angela Merkel), ont exprimé leurs préoccupations au sujet de la dévastation causée par la pollution et par la dégradation de l'environnement. 
Si les États-Unis désavouent leur leadership dans ce domaine, ils risquent de causer un tort considérable à leur réputation. 
Le leadership climatique mondial exigera que les États-Unis, d'abord et avant tout, tiennent leurs engagements pris à Paris. 
Il est essentiel que Trump maintienne le Plan Énergie propre aux États-Unis, qui établit des objectifs État par État pour la réduction des émissions de carbone, dans le but de faire baisser d'un tiers les émissions dues à la production d'électricité par rapport à leur niveau de 2005 d'ici 2030. 
L'extension des crédits d'impôts pour les producteurs et les consommateurs d'énergie renouvelables contribueraient pour une grande part aux progrès de cet objectif. 
Mais même si nous parvenons à atteindre les objectifs de l'accord de Paris, cela ne suffira pas à éviter une hausse catastrophique de la température mondiale. 
Nous devons dépasser nos objectifs en faisant avancer l'énergie propre, les transports propres et l'industrie propre. 
Pour cela, le savoir-faire et la technologie des États-Unis seront indispensables. 
Trump veut déjà investir dans l'énergie et les infrastructures. 
S'il tient cette promesse dans une démarche de protection du climat, les États-Unis vont en tirer d'énormes avantages - et par extension, le reste du monde. 
Si le magnat-devenu-président ne reconnaît pas la menace que pose le changement climatique, il doit au moins être en mesure de reconnaître une formidable opportunité d'affaires quand il en voit une. 

À la défense du seuil de 1,5 °C des changements climatiques 
MANILLE – La température de la Terre est aujourd’hui 1 °C plus élevé qu’à l’ère préindustrielle et les terribles symptômes de sa fièvre sont déjà évidents. 
Cette année seulement, des ouragans en série ont dévasté les Caraïbes, les inondations dues à la mousson ont déplacé des dizaines de millions de personnes en Asie du Sud et des incendies de forêt se sont déclarés dans presque tous les continents. 
Mettre la planète à l’abri de la catastrophe n’a jamais été aussi urgent. 
Ceux qui sont en première ligne des effets des changements climatiques — dans les archipels, les petites îles, les terres basses et les régions en désertification rapide — n’ont pas le luxe d’attendre pour voir ce qu’un autre degré de réchauffement apportera comme changement. 
Il y a déjà trop eu de pertes de vie et de moyens de subsistance. 
Des populations entières sont déracinées et des ressources essentielles deviennent de plus en plus rares, alors que ceux qui souffrent le plus des terribles conséquences des changements climatiques sont aussi ceux qui en sont les moins responsables. 
C’est pourquoi les Philippines ont profité de sa présidence du Forum des pays vulnérables (CVF) — une alliance de 48 pays qui risquent de faire les frais des changements climatiques — pour amorcer la lutte visant à intégrer explicitement un plafonnement à 1,5 °C du niveau préindustriel du réchauffement planétaire dans l’accord de Paris 2015. 
Pour nous, le 1,5 °C n’est pas uniquement un chiffre symbolique ou « souhaitable » à insérer en annexe des accords internationaux ; c’est une limite existentielle. 
Si la température du globe dépasse ce seuil, les lieux qui nous sont chers — et beaucoup d’autres habitats sur cette planète — deviendront inhabitables ou pourraient même disparaître à jamais. 
Lorsque nous avons proposé la cible de 1,5 °C en 2009, nous avons rencontré une résistance substantielle. 
Les négationnistes des changements climatiques — ceux qui refusent de reconnaître les observations de la science démontrant que le réchauffement climatique planétaire est d’origine humaine — continuent de peindre les initiatives pour enrayer la hausse de température de la planète comme futiles et inutiles. 
Mais même des défenseurs et décideurs publics bien intentionnés se sont souvent opposés à la cible de 1,5 °C, avançant que, selon la science, les humains ont déjà émis tellement de gaz à effet de serre que l’atteinte de l’objectif est pratiquement impossible. 
Or, sur ce plan, les conclusions des études scientifiques ne sont pas aussi évidentes. 
Selon une étude récente publiée dans Nature, le reliquat du « budget carbone » de la planète — le volume d’équivalents de dioxyde de carbone que l’on peut émettre avant d’outrepasser le seuil de 1,5 °C — est sensiblement plus élevé qu’initialement envisagé. 
Ce résultat ne justifie aucune complaisance, comme certains observateurs (rarement des scientifiques) semblent le penser. 
Cela ne signifie pas non plus que les modèles climatiques étaient beaucoup trop alarmistes ou que nous pouvons adopter une trajectoire de correction moins abrupte pour mettre un frein au réchauffement planétaire. 
L’étude devrait plutôt susciter des interventions immédiates, systématiques et ambitieuses pour que les émissions de gaz à effet de serre atteignent leur sommet d’ici quelques années et qu’au milieu du siècle les émissions nettes reviennent à zéro. 
Quelle forme prendraient de telles interventions ? 
Les émissions mondiales doivent être réduites de 4 à 6 % chaque année, jusqu’à ce qu’elles soient nulles. 
Parallèlement, il faudra reboiser les terres pour pouvoir capturer et stocker de plus grands volumes de dioxyde de carbone. 
La décarbonisation des réseaux de transport et d’énergie en quatre décennies nécessitera des efforts herculéens, mais elle n’a rien d’impossible. 
Outre les retombées positives sur l’environnement, ces initiatives généreraient des gains économiques importants, en grandissant les rangs de la classe moyenne dans les pays développés et sortiraient des centaines de millions de personnes de la pauvreté dans le monde en développement, notamment en créant de nouveaux emplois. 
La transformation du secteur énergétique produira des économies massives d’efficacité, tout en améliorant la capacité d’adaptation des infrastructures, des chaînes logistiques et des services urbains dans les pays en développement, particulièrement ceux en régions vulnérables. 
Selon le rapport publié l’année dernière par le Programme de développement des Nations unies, le maintien des températures en dessous du seuil de 1,5 °C et la création d’une économie à faible teneur en carbone ajouteraient pas moins de 12 000 milliards $ au PIB mondial, comparé à un scénario où le monde continue d’adhérer aux politiques actuelles et aux engagements de réduction des émissions. 
L’étude qui avance que la cible de 1,5 °C est atteignable a été rédigée par des sommités du climat et publiée dans une revue de premier rang après évaluation approfondie par un comité des pairs. 
Mais ce n’est qu’une seule publication ; il y a encore beaucoup plus à apprendre de notre capacité de juguler le réchauffement planétaire. 
C’est pour cette raison que les principaux scientifiques sont déjà en train de discuter et de débattre des résultats ; leurs critiques seront également publiées dans les grandes revues scientifiques. 
La recherche scientifique fonctionne ainsi et c’est ce qui justifie la confiance mise dans les sciences du climat — ainsi que ses mises en garde urgentes. 
L’an prochain, le Groupe d’experts intergouvernemental sur l’évolution du climat publiera sa propre méta-analyse de toutes les études scientifiques portant sur la cible de 1,5 °C dans ce qui promet être la synthèse la plus complète de ces recherches. 
Nous ne pouvons cependant pas nous permettre de retarder les mesures à prendre pour attendre les résultats de cette analyse. 
Lors de la Conférence de l’ONU à Marrakech sur les changements climatiques, les membres du Forum des pays vulnérables se sont déjà engagés à y contribuer en déclarant qu’ils effectueraient le plus tôt possible la transition vers une consommation énergétique composée à 100 % d’énergies renouvelables. 
Les émissions des membres du Forum sont déjà parmi les plus faibles du monde, mais leurs cibles de réduction d’émissions sont les plus ambitieuses du monde. 
Pour que le monde parvienne à contrer ultimement les effets des changements climatiques, il faudra que les plus grands émetteurs actuels et passés daignent remplir leurs obligations morales et éthiques de prendre des mesures énergiques de réduction des gaz à effet de serre. 
Le maintien des températures planétaires en deçà de 1,5 °C n’est peut-être pas encore du domaine de l’impossibilité géophysique. 
Pour atteindre ce but, nous devons nous assurer qu’il ne soit pas non plus traité comme une impossibilité politique et économique. 

Les bienfaits sanitaires de la lutte contre le changement climatique 
LIMA – Les gouvernements considèrent bien souvent le changement climatique comme une problématique trop coûteuse pour que l’on décide de s’y attaquer. 
Or, il s’agit au contraire d’un aspect que nous ne pouvons nous permettre de négliger. 
Ainsi l’Organisation mondiale de la santé (OMS) a-t-elle par exemple établi un lien entre la prévention d’un changement climatique catastrophique et un certain nombre de « bienfaits sanitaires immédiats et autres économies de coûts dans le domaine de la santé », dans le cadre de la réduction de la pollution atmosphérique. 
Les statistiques dont nous disposons sont effroyables. 
La pollution de l’air a provoqué plus de sept millions de décès prématurés – un sur huit à travers le monde – au cours de l’année 2012, contre près de six millions de morts prématurées liées au tabagisme. 
L’une des plus grandes menaces réside dans la présence de particules fines dites PM2,5, qui présentent un diamètre inférieur à 2,5 micromètres. 
Ces particules provoquent des ravages en se propageant en profondeur dans les poumons, provoquant des inflammations, cancers et autres infections respiratoires, se diffusant également dans la circulation du sang, où elles peuvent entraîner une modification des vaisseaux sanguins susceptible de causer crises cardiaques et autres attaques. 
La combustion du diesel et du charbon représente l’une des principales causes de la pollution de l’air, quelque 3,7 millions de décès étant attribués aux fumées en extérieur, et pas moins de 4,3 millions résultant d’environnements intérieurs insuffisamment ventilés. 
Dans les 34 pays de l’OCDE, les transports motorisés sont aujourd’hui à l’origine de la moitié des décès prématurés provoqués par les particules de matière présentes dans l’air ambiant. 
L’énergie par combustion du charbon constitue par ailleurs la principale source de dioxyde de carbone, premier gaz à effet de serre responsable du changement climatique, qui provoque chaque année environ 150 000 morts prématurées, et menace de créer des risques permanents pour ce siècle et au-delà. 
Bien entendu, l’industrie du charbon a permis à plusieurs milliards d’individus de s’extraire de la pauvreté, et notamment en Chine, où l’énergie par combustion du charbon sous-tend les quelque 700 % de croissance du revenu par habitant observés depuis 1990. 
Seulement voilà, la santé humaine est confrontée à un plus grand risque au sein des pays qui brûlent davantage de charbon. 
Les recherches publiées l’an dernier par la Commission mondiale sur l’économie et le climat ont calculé que les matières particules étaient à elles seules à l’origine de 1,23 million de décès prématurés en Chine – pays champion du monde de la consommation de charbon – en 2010. 
Les estimations relatives à l’année 2012 suggèrent que 88 % des décès liés à la pollution atmosphérique seraient survenus au sein des pays à revenu faible et à revenu moyen, qui représentent 82 % de la population mondiale. 
Les régions Pacifique-Ouest et Asie du Sud-Est ont payé cette année-là un tribut de respectivement 1,67 million et 936 000 décès. 
La pollution n’en demeure pas moins également en situation d’aggravation dans les pays à revenu élevé, où elle emporte avec elle de nombreuses vies humaines. 
À titre d’exemple, les PM2,5 diminuent de huit mois l’espérance de vie des habitants de l’Union européenne et, en parallèle de la couche d’ozone, ont été responsables de 430 000 décès prématurés dans les 28 États membres de l’UE en 2011. 
En Grande-Bretagne, plus de soixante ans après le fameux nuage de pollution de 1952, les niveaux de pollution aux PM2,5 demeurent supérieurs aux recommandations de l’OMS. 
Dans l’Unions européenne, les coûts sanitaires liés à la pollution de l’air augmentent chaque année de 940 milliards €. 
L’OMS a récemment procédé à un examen des données relatives aux effets de la pollution atmosphérique sur la santé. Elle a ainsi découvert que la portée de ses effets était plus large, et que ces effets survenaient à de plus faibles concentrations, qu’initialement prévu. 
Outre les effets bien connus de la pollution de l’air sur les poumons et sur le cœur, de nouveaux éléments de preuve font apparaître un impact néfaste sur le développement de l’enfant, y compris in utero. 
Plusieurs études ont même établi un lien entre la pollution de l’air et le diabète, maladie chronique majeure et défi sanitaire considérable en Indonésie, en Chine et dans les pays occidentaux. 
Malgré l’existence de preuves accablantes autour de ces risques sanitaires, de nombreux pays ne cessent d’ignorer les normes relatives à la qualité de l’air – négligeant également un contrôle des émissions pourtant nécessaire à l’efficacité de la coopération régionale – principalement en raison d’une crainte des États quant à l’impact économique de ces normes. 
Les modèles économiques utilisés par les experts dans le cadre de l’élaboration des stratégies de développement – modèles vantés par les lobbyistes en quête d’influence sur les décisions relatives aux projets majeurs d’infrastructures – ne tiennent aucun compte du tribut humain lié à la pollution de l’air, ignorant également les bienfaits à long termes associés aux mesures de réduction de cette pollution. 
Toute solution aux problèmes engendrés par la pollution atmosphérique exigera non seulement la mise en place de nouveaux modèles économiques, mais également de mesures intégrées par les autorités publiques locales, nationales et internationales. 
La réduction des émissions produites par les transports urbains devra par exemple faire intervenir les mairies, les décideurs locaux ainsi que les responsables politiques nationaux, qui devront travailler de concert afin de promouvoir un développement cohérent. 
La bonne nouvelle, c’est que les États ont tendance à soutenir de plus en plus d’actions efficaces. 
La pollution de l’air figure ainsi au plus haut de l’agenda national de la Chine, à la suite de l’épisode de pollution suffocante dit « airpocalypse » qui concerna plusieurs grandes villes du pays en janvier 2013, ainsi que du récent documentaire de Chai Jing intitulé « Sous le dôme » (véritable phénomène sur les médias sociaux), qui met en lumière les effets sanitaires catastrophiques de la pollution de l’air. 
Le gouvernement chinois a ainsi procédé à la fermeture de quelques-unes des centrales électriques les plus polluantes du pays, ce qui a abouti l’an dernier à une baisse de la consommation de charbon, pour la première fois depuis 1998. 
La publication récente d’un projet de résolution autour de la pollution de l’air et de la question sanitaire par l’Assemblée mondiale de la Santé (organe décisionnel de l’OMS) suggère combien les États auraient intérêt à souligner l’existence d’un lien entre pollution atmosphérique et changement climatique. 
Il s’agirait pour les États d’adopter les directives de l’OMS sur la qualité de l’air, et de favoriser les nouvelles opportunités en direction d’un urbanisme plus écologique, d’énergies plus propres, d’immeubles à meilleure efficience, ainsi que de voies piétonnes et cyclables plus sécurisées. 
Une reconnaissance officielle de la part des gouvernements s’agissant des bienfaits sanitaires immédiats d’une réduction des émissions de dioxyde de carbone permettrait de faire pencher la balance en direction de plus grandes avancées à la fois en matière de changement climatique, de pollution atmosphérique et de santé humaine. 
Il est essentiel que les responsables politiques du monde entier reconnaissant les opportunités économiques – et les atouts sur le plan politique – dont une telle démarche constitue la promesse. 

Au-delà du bilan carbone 
BERLIN – Au cours des dix dernières années, le « changement climatique » est quasiment devenu un synonyme de l'expression « émissions de carbone ». 
La réduction des émissions de gaz à effet de serre dans l'atmosphère, mesurée en tonnes « d'équivalents carbone » (CO2e) est devenue l'objectif primordial en vue de préserver la planète. 
Mais une approche aussi simpliste ne peut pas résoudre les crises écologiques extrêmement complexes et interconnectées auxquelles nous faisons face actuellement. 
Concentrer exclusivement la politique environnementale mondiale sur les « bilans carbone » témoigne d'une obsession plus marquée pour les mesures et la comptabilisation. 
Le monde s'appuie sur des abstractions (les calories, les kilomètres, les kilogrammes et à présent les tonnes de CO2e), apparemment objectives et fiables, surtout lorsqu'on les incorpore dans un langage (souvent économique) « d'expert ». 
En conséquence, nous avons tendance à négliger les effets de l'histoire de chaque abstraction, ainsi que la dynamique du pouvoir et de la politique qui continuent de façonner cette histoire. 
Un exemple clé d'une abstraction puissante et quelque peu illusoire au niveau mondial est celle du produit intérieur brut (PIB), qui a été adoptée comme principale mesure de développement économique et de performance d'un pays après la Seconde Guerre mondiale, lorsque les puissances mondiales construisaient des institutions financières internationales qui étaient censées refléter les rapports de force économiques. 
Actuellement toutefois, le PIB est devenu une source de frustration généralisée, car il ne parvient pas à pas à témoigner de la réalité des conditions de vie des individus. 
Comme les pleins phares d'une automobile, les abstractions peuvent être très éclairantes. Mais elles peuvent également rendre invisibles celles qui se situent en dehors de leur faisceau d'éclairage. 
Néanmoins le PIB reste de loin la mesure dominante de prospérité économique, ce qui reflète l'obsession d'universalité qui a accompagné l'expansion du capitalisme dans le monde entier. 
Des imaginations complexes, nuancées et qualitatives et prenant en compte les spécificités locales, ne sont tout simplement pas aussi attrayantes que des explications linéaires, globales et quantitatives. 
Quand il s'agit du changement climatique, cette préférence se traduit par un farouche soutien en faveur des solutions qui réduisent marginalement les émissions « nettes » de carbone : des solutions qui peuvent gêner les grandes transformations économiques ou porter atteinte à la capacité des collectivités à définir les problèmes spécifiques et à développer des solutions appropriées. 
Cette approche remonte au Sommet de la Terre de 1992 à Rio de Janeiro, où la politique climatique s'est embarquée sur la voie tortueuse et violente des alternatives oubliées et où au moins trois erreurs essentielles ont été commises. 
Tout d'abord, les gouvernements ont présenté l'unité de calcul CO2e pour quantifier de façon cohérente les effets de serre disparates, comme le CO2, le méthane et l'oxyde nitreux. 
Les variations entre ces gaz (en fonction de leur potentiel de réchauffement de la planète, de la durée pendant laquelle ils restent dans l'atmosphère, de leur lieu d'apparition et de leur mode d'interaction avec les écosystèmes locaux et les économies), sont profondes. 
Une unité de mesure unique simplifie considérablement les questions, ce qui permet ainsi aux responsables politiques de rechercher une solution de couverture en vue d'atteindre un objectif global spécifique. 
Deuxièmement, la Convention des Nations unies sur le changement climatique a insisté sur les techniques « de fin de traitement » (des méthodes visant à éliminer les contaminants de l'atmosphère). 
Cela a permis aux responsables politiques de détourner l'attention de l'objectif politique plus difficile, qui consistait à limiter les activités responsables de la production des émissions. 
Troisièmement, les responsables politiques ont décidé d'insister sur les émissions « nettes », en prenant en compte les processus biologiques qui impliquaient les sols, les plantes et les animaux, ainsi que ceux liés à la combustion de combustibles fossiles. 
Au même titre que les complexes industriels, les rizières ainsi que les vaches ont été considérées comme des sources d'émissions. Et les forêts tropicales, les monocultures de plantations forestières et les tourbières comme autant de puits d'émissions. 
Les responsables politiques ont commencé à chercher des solutions qui impliquaient de compenser les émissions à l'étranger, plutôt que de les réduire chez eux (ou à la source). 
Vers 1997, quand le Protocole de Kyoto a été introduit, « davantage de flexibilité » était à le mot d'ordre et la négociation de certificats d'émissions (ou permis de polluer) était l'option stratégique favorite. 
Presque vingt ans après, l'effort pour compenser les émissions n'est pas seulement enchâssé dans la politique climatique, mais il a également fait son chemin dans le débat plus large sur la politique de l'environnement. 
De nouveaux marchés pour ce qu'on appelle les « services écosystémiques » font leur apparition dans le monde entier. 
Par exemple, la « réhabilitation des berges en zones humides » aux États-Unis est l'un des plus anciens marchés de ce genre. 
Il implique la préservation, l'amélioration ou la création d'une zone humide ou d'un cours d'eau, pour compenser les impacts négatifs d'un projet planifié sur un écosystème similaire par ailleurs. 
Cela est rendu possible par la publication de certificats échangeables. 
Les systèmes de « compensation de la biodiversité » fonctionnent à peu près la même manière : une entreprise ou un particulier peut acheter des « crédits de biodiversité » pour compenser leur « empreinte écologique ». 
Si ces programmes semblent un peu trop faciles, c'est parce qu'ils le sont. 
En fait, ils se fondent sur le même concept fallacieux que les droits d'émission et dans certains cas, ils traduisent en fait la biodiversité et les écosystèmes en CO2e. 
Au lieu de modifier notre système économique pour le faire rentrer dans les limites naturelles de la planète, nous redéfinissons la nature afin qu'elle s'inscrive dans notre système économique. Et au cours de ce processus, nous excluons d'autres formes de savoirs et de véritables alternatives. 
À présent, au lendemain du Sommet sur le Climat de Paris en décembre dernier, le monde est sur le point de prendre un nouveau mauvais parti, en adoptant l'idée des « émissions négatives », qui suppose que les nouvelles technologies seront en mesure d'éliminer le CO2 de l'atmosphère. 
Pourtant ces technologies rentent encore à inventer et même dans ce cas, leur mise en œuvre peut être très risquée. 
Plutôt que de poursuivre des solutions éprouvées (laisser les combustibles fossiles dans le sol, passer de l'agriculture industrielle à l'agro-écologie, créer des économies sans déchets et restaurer les écosystèmes naturels), nous comptons sur une innovation miraculeuse pour nous sauver in extremis, comme un nouveau Deus ex machina. 
La folie de cette approche devrait nous sauter aux yeux. 
Si les bilans carbone continuent de dicter les politiques climatiques, les nouvelles générations ne connaîtront qu'un monde sous contrainte carbone. Et avec la chance, un monde à faibles émissions de carbone. 
Au lieu de poursuivre une telle vision simpliste, nous devons poursuivre des stratégies plus riches visant à transformer nos systèmes économiques pour travailler au sein de notre environnement naturel, en collaboration avec lui. 
Pour cela, nous aurons besoin d'une nouvelle façon de penser qui stimule la participation active en vue de récupérer et de conserver les espaces où les autres approches pourront prospérer et s'épanouir. 
La tâche ne sera pas facile, mais elle en vaut la peine. 

Tirer la sonnette d'alarme sur la perte de biodiversité 
NORWICH – Alors que la conférence sur le changement climatique de l'Organisation des Nations Unies à Bonn en Allemagne est en cours, la hausse des températures est de nouveau en tête de l'ordre du jour mondial. 
Mais pourquoi se préoccuper de l'augmentation de la température, si ce n'est en raison de son impact sur la vie sur Terre, notamment sur la vie humaine ? 
C'est une question importante à considérer, compte tenu de l'absence relative d'attention consacrée à un menace étroitement liée tout aussi importante pour la survie de l'homme : la progression saisissante de la perte de biodiversité mondiale. 
La disponibilité de nourriture, d'eau et d'énergie - des éléments fondamentaux pour chaque pays en matière de sécurité - dépend d'écosystèmes sains, robustes et variés, ainsi que de la vie qui les habite. 
Mais suite aux activités humaines, la biodiversité planétaire est en train de diminuer plus rapidement que jamais dans l'histoire. 
De nombreux responsables politiques ne reconnaissent cependant pas encore que la perte de biodiversité est une menace tout aussi grave que la hausse du niveau de la mer et les phénomènes météorologiques extrêmes de plus en plus fréquents. 
Ce manque d'attention suffisante a lieu en dépit d'engagements internationaux visant à protéger la biodiversité. 
En octobre 2010, les dirigeants mondiaux se sont réunis à Aichi au Japon, où ils ont produit le Plan stratégique 2011-2020 pour la diversité biologique, qui comprend 20 objectifs ambitieux - tels que réduire de moitié la perte mondiale d'habitat et mettre un terme à la surpêche - objectifs sur lesquels les signataires ont décidé de se réunir en 2020. 
La sauvegarde de la biodiversité fait également expressément partie des Objectifs de Développement Durable de l'ONU. 
Pourtant les progrès vers ces objectifs de biodiversité mondiale risquent d'être dangereusement inférieurs à ce qui est nécessaire pour assurer un avenir acceptable pour tous. 
Un grand nombre de décideurs politiques se sont mis d'accord sur l'importance de maintenir l'augmentation de la température mondiale à moins de 2°C au-dessus des niveaux préindustriels - l'objectif de l' Accord climatique de Paris. 
Mais trop peu de dirigeants ont montré un sentiment d'urgence visant à juguler les pertes de biodiversité. 
Il faut mettre un terme à cette indifférence pour rendre possible l'avenir durable que nous voulons. 
À cette fin, la Plate-forme intergouvernementale scientifique et politique sur la biodiversité et les services écosystémiques (IPBES), que je préside, va publier une série de rapports clés en mars prochain sur les conséquences du déclin de la diversité biologique. 
Établies sur trois ans par plus de 550 experts d'une centaine de pays, ces évaluations d'experts porteront sur quatre régions du monde : les Amériques, l'Asie et le Pacifique, l'Afrique, l'Europe et l'Asie centrale. 
Un cinquième rapport portera sur l'état de dégradation des terres et sur sa restauration aux niveaux régionaux et mondiaux. 
Les rapports devront mettre en lumière les tendances et les évolutions futures plausibles, en présentant les meilleures options politiques disponibles pour ralentir la dégradation des écosystèmes, des récifs coralliens et des forêts tropicales. 
Prises dans leur ensemble, les évaluations IPBES représenteront l'avis général de la communauté scientifique mondiale sur l'état de la biodiversité et des services écosystémiques. 
En outre, les rapports mettront en évidence les liens étroits entre la biodiversité et le changement climatique, qui devraient être traités simultanément. 
Le monde ne sera pas en mesure de respecter les objectifs de l'Accord de Paris - ou de nombreux ODD par ailleurs - à moins de prendre en compte l'état de la biodiversité et des services écosystémiques. 
Actuellement la plupart des gouvernements séparent leurs autorités environnementales de celles axées sur l'énergie, sur l'agriculture et sur la planification. 
Il est donc difficile de lutter contre le changement climatique ou contre la perte de biodiversité d'une manière holistique. 
De nouveaux types de structures de gouvernance novatrices sont nécessaires pour combler ces cloisonnements politiques. 
Après la publication des rapports régionaux de l'IPBES l'année prochaine, une évaluation globale des capacités qui en découlent sera publiée en 2019. 
Cela sera le premier aperçu global de la biodiversité et des services écosystémiques faisant autorité depuis l'Évaluation des écosystèmes pour le Millénaire de 2005. 
Il examinera la santé des écosystèmes terrestres, d'eau douce et marins et l'impact de facteurs, en particulier l'acidification, l'augmentation des températures de surface de la mer, le commerce, les espèces envahissantes, la surpêche, la pollution et les changements dans l'exploitation des terres. 
Le succès des efforts déployés pour inverser l'utilisation des actifs naturels mondiaux va forcer les décideurs à revoir la valeur de la biodiversité pour leurs citoyens, pour l'environnement et pour les économies. 
Mais la première étape consiste à s'assurer que nous disposons des meilleures connaissances ayant fait l'objet d'un examen collégial pour prendre des décisions éclairées ; les prochaines évaluations de l'IPBES nous permettront de progresser dans ce sens. 
Si toutes les conséquences du changement climatique doivent être traitées au cours de notre vie, nous devrons reconnaître que l'activité humaine est en train de faire bien davantage que simplement ajouter quelques degrés de température aux prévisions annuelles. 
Au début de l'année prochaine, nous disposerons des données sur la biodiversité et sur les services écosystémiques pour le prouver, ainsi que des options politiques pour changer de cap. 


L’impératif d’adaptation 
NAIROBI – À la veille de la dernière conférence de l’ONU sur le changement climatique à Lima au Pérou, le monde concentrait son attention sur le degré d’engagement des états dans un accord cadre qui permettrait de réduire les émissions de gaz à effet de serre. 
L’engagement des gouvernements à un tel cadre est pour le moins vital pour assurer la signature de l’accord de Paris en Décembre qui limitera la hausse des températures de la planète à moins de deux degrés Celsius par rapport aux niveaux pré-industriels. 
La bonne nouvelle est que cet « appel pour agir sur le climat » lancé à Lima a été suffisamment entendu pour espérer un accord plus global sur le climat à Paris. 
Mais il a aussi laissé un grand nombre de questions irrésolues – comme le suggèrent les débats sur l’adaptation. 
Si l’importance désormais accordée à ce sujet est bienvenue, les moyens de financement, la technologie, et les connaissances dont ont besoin les états, les communautés, et les écosystèmes pour s’adapter au changement climatique nécessitent une meilleure articulation. 
Même si nous limitons la hausse des températures globales, le changement climatique est irréversible. 
Les communautés subissent déjà des évènements climatiques plus extrêmes – inondations ou sécheresses, entre autres. Ces effets ne feront que s’intensifier. 
Pourtant, le premier rapport sur l’adaptation du programme pour l’environnement de l’ONU (PNUE) publié à Lima montre que le monde est encore largement mal préparé pour assumer les coûts d’adaptation. 
Et ces coûts seront nettement supérieurs à ceux initialement envisagés. 
Selon ce rapport, même si les objectifs de températures sont respectés, les coûts d’adaptation seront deux à trois fois supérieurs à ceux précédemment anticipés, soit 70 à 100 milliards de dollars par an en 2050 (ce montant pourrait potentiellement être multiplié par cinq, même si cela est peu probable.) 
Si les températures globales excèdent sensiblement le seuil de deux degrés Celsius, les coûts d’adaptation pourraient doubler les pires estimations, et donc paralyser l’économie mondiale. 
S’il faut aux dirigeants du monde une autre preuve de la nécessité de parvenir à un accord à Paris qui permettrait de limiter la hausse des températures mondiales, elle est toute trouvée. 
Chacun devra supporter le poids de cet ajustement. 
Mais ceux qui en payeront le prix le plus lourd seront les pays en développement, les pays les moins développés et les petits états insulaires en développement. 
Même si les fonds internationaux seront disponibles à tous, les pays qui en payeront le prix le plus lourd seront ceux dont les gouvernements seront obligés de détourner les rares ressources disponibles pour des projets de développement vers des initiatives d’adaptation. 
Effectivement, le monde se penche progressivement sur les besoins d’adaptation. 
Les fonds publics dédiés à ces besoins ont atteint 23 à 26 milliards de dollars en 2012-2013. 
Selon une récente évaluation réalisée par la Convention cadre sur le changement climatique de l’ONU, les flux financiers internationaux destinés aux mesures visant à inverser la courbe des températures et à l’adaptation ont atteint 340 à 650 milliards de dollars en 2011-2012. 
En outre, l’engagement pris à la Conférence de Lima par l’Australie, l’Autriche, la Belgique, la Colombie, la Norvège, et le Pérou ramène le fond vert pour le climat à près de 10,2 milliards de dollars. 
Et l’impact du changement climatique est progressivement, même si de manière inadéquate, pris en compte dans les budgets nationaux et internationaux. 
Mais des besoins financiers nettement supérieurs seront nécessaires pour éviter une baisse du financement après 2020. 
Le fond vert pour le climat, par exemple, est supposé atteindre 100 milliards de dollars par an – dix fois plus qu’aujourd’hui – dans les cinq prochaines années. 
Dans le cadre de l’accord de Paris, les engagements en matière d’adaptation devraient s’attacher à éviter ces écarts de financement. 
La mise aux enchères internationale des permis d’émissions et les systèmes nationaux et régionaux d’échanges d’émissions, une taxe carbone, les revenus issus du transport international, une surtaxe sur la distribution d’électricité et des taxes sur les transactions financières pourraient générer près de 220 milliards de dollars par an de revenus additionnels. 
Bien sûr, le financement n’est pas la seule composante d’une stratégie d’adaptation réussie. 
Comme le rappelle le rapport sur l’adaptation, il est aussi crucial de réduire les écarts dans les domaines technologiques et de la connaissance. 
Il existe déjà de nombreuses technologies susceptibles d’aider les pays à s’adapter aux conséquences du changement climatique. 
Le développement de semences à croissance rapide permettrait aux fermiers de procéder plus rapidement aux récoltes, par exemple avant l’arrivée de la saison des cyclones, lesquels deviendront de plus en plus violents avec l’augmentation des températures. 
Mais leur adoption est encore entravée – des barrières que les gouvernements devraient lever par une combinaison d’incitations, de réformes de la règlementation, et un réajustement des institutions. 
Les bénéfices de telles actions permettraient de dépasser la résilience climatique ; des récoltes accélérées entraîneraient une production plus forte et plus fiable avec moins de travail – une formule qui permettrait de meilleurs moyens de subsistance, plus stables. 
Les législateurs devraient adopter des solutions intégrées qui combinent adaptation au et atténuation du changement climatique, et qui prennent en compte des considérations sociétales plus larges, y compris le développement. 
De meilleures connaissances entraineraient aussi de considérables bénéfices. 
La revue Science a récemment publié une étude qui suggère qu’une éducation universelle qui fournirait aux populations des outils intellectuels appropriés et les compétences nécessaires, est le seul mécanisme efficace pour s’adapter au changement climatique et réduire le nombre de décès associés aux évènements climatiques extrêmes. 
Un soutien international à l’adaptation – incorporant financement, technologie et connaissances – permettrait de faire avancer les aspirations des pays dans le domaine du développement durable. 
Les dirigeants du monde devraient en prendre conscience – et faire de l’adaptation une composante à part entière de l’accord global sur le climat qui doit être signé à Paris. 
Certains prétendent que l’économie globale ne peut pas se permettre cette adaptation. 
Mais comme le démontrent certaines études récentes, l’inaction entrainerait des coûts plus élevés. 
Si nous voulons véritablement construire un avenir durable, prospère et équitable, nous ne pouvons nous permettre d’attendre plus longtemps. 

Aujourd’hui, nous sommes tous des réfugiés climatiques 
NEW YORK – Les être humains contemporains, nés dans une ère climatique appelée l’Holocène, ont franchi le seuil d’une nouvelle ère, l’Anthropocène. 
Mais au lieu d’être guidée par un Moïse dans ce nouvel environnement dangereux, l’humanité est entraînée par une coterie de pollueurs et de climato-sceptiques vers des dangers plus graves que jamais. 
A partir de maintenant, nous sommes tous des réfugiés climatiques et nous devons définir une feuille de route pour un avenir sûr. 
L’Holocène est l’époque géologique qui s’étend sur les 10.000 dernières années, caractérisée par des conditions climatiques favorables qui ont permis à la civilisation humaine de se développer. 
L’Anthropocène est une nouvelle époque géologique avec des conditions environnementales sans précédent pour l’humanité. 
Il est inquiétant de constater que les températures de la planète sont à présent plus élevées que pendant l’Holocène, en raison des émissions de dioxyde de carbone rejetées dans l’atmosphère, liées à la combustion de charbon, de pétrole et de gaz et par la transformation inconsidérée des forêts et prairies en fermes et pâturages. 
Les êtres humains souffrent et meurent dans ce nouvel environnement et bien pire reste à venir. 
Il est estimé que l’ouragan Maria a fait plus de 4000 morts à Porto Rico en septembre dernier. 
Les ouragans de forte intensité deviennent plus fréquents et de fortes tempêtes provoquent davantage d’inondations à cause des transferts accrus de chaleur dus au réchauffement des océans, de la plus grande humidité de l’atmosphère et de l’élévation du niveau de la mer – autant de facteurs rendus plus extrêmes par le changement climatique d’origine anthropique. 
Rien que le mois dernier, plus de 90 personnes ont péri dans les incendies de forêts dévastateurs de la banlieue d’Athènes, alimentés par la sécheresse et les températures caniculaires. 
Cet été, d’énormes incendies de forêts ravagent des endroits normalement moins chauds et moins secs, dont la Californie, la Suède, le Royaume-Uni et l’Australie. 
L’an dernier, c’est le Portugal qui avait été dévasté. 
Des températures record ont aussi été enregistrées dans plusieurs endroits du globe cet été. 
Quelle folie irréfléchie a poussé l’humanité à franchir le seuil de l’Holocène, ignorant – comme un personnage de film d’horreur – tous les signes avant-coureurs du danger ? 
En 1972, les dirigeants mondiaux réunis pour le premier Sommet de la Terre à Stockholm avaient discuté des problèmes environnementaux croissants. 
En préparation de ce sommet, le Club de Rome avait publié un rapport intitulé « Halte à la croissance ? » qui abordait pour la première fois le concept d’une croissance « durable » et les risques posés par une consommation excessives des ressources naturelles. 
Vingt ans plus tard, les signes d’alerte étaient plus manifestes que jamais à Rio de Janeiro, lorsque les États membres des Nations unis rassemblés pour le Sommet de la Terre ont adopté l’idée de « développement durable » et signé trois conventions de premier plan en faveur de l’environnement, la convention-cadre des Nations unies sur les changements climatiques, la convention sur la diversité biologique et la convention sur la lutte contre la désertification. 
Après 1992, les États-Unis, le pays le plus puissant du monde, ont ostensiblement ignoré ces trois nouveaux traités, encourageant ainsi les autres pays à relâcher leurs efforts. 
Le Sénat américain a ratifié les conventions sur les changements climatiques et sur la désertification, mais n’a rien fait pour qu’ils soient mis en œuvre. 
Et il a refusé de ratifier l’accord sur la diversité biologique, en partie parce que les membres républicains des États de l’Ouest estimaient que les propriétaires terriens avaient le droit de faire ce qu’ils voulaient de leurs biens sans une ingérence internationale. 
Plus récemment, en septembre 2015, la communauté internationale a adopté les Objectifs de développement durable (ODD) et l’Accord de Paris pour le climat, en décembre 2015. 
Pourtant, une fois de plus, l’administration américaine a sciemment ignoré les ODD, se plaçant en dernière position des pays du G20 quant à leur mise en œuvre. 
Le président américain Donald Trump a par ailleurs fait part de son intention de sortir les États-Unis de l’Accord de Paris dès que possible, en 2020, quatre ans après son entrée en vigueur. 
Nous devons toutefois nous attendre à pire. 
L’augmentation du CO2 dans l’atmosphère, due aux activités humaines, n’a pas encore atteint son plein potentiel de réchauffement en raison du temps considérable qu’il faut pour que son effet se fasse sentir sur la température des océans. 
La concentration actuelle du CO2 (408 parties par million) entraînera une augmentation de 0,5°C environ supplémentaire des températures dans les prochaines décennies. Un réchauffement bien plus important est à prévoir si la concentration de CO2 continue à augmenter avec la poursuite du statu quo – l’utilisation intensive des combustibles fossiles. 
Pour atteindre l’objectif de l’Accord de Paris, maintenir la hausse de la température moyenne mondiale bien en deçà de 2°C par rapport à l’ère préindustrielle, le monde doit fermement opérer une transition des combustibles fossiles aux énergies renouvelables d’ici 2050 et de la déforestation au reboisement et à la restauration des terres dégradées. 
Dans ces conditions, pourquoi l’humanité persiste-t-elle stupidement dans cette voie, vers une tragédie certaine ? 
La principale raison tient aux institutions politiques et aux multinationales qui ignorent volontairement les dangers et les dégâts croissants. 
La politique aujourd’hui consiste à obtenir et à préserver le pouvoir et les avantages de la fonction et non à résoudre les problèmes, même s’il s’agit de questions environnementales de vie ou de mort. 
Diriger une entreprise consiste à garantir une valeur maximale aux actionnaires et non à dire la vérité ou à éviter de causer des torts irréparables à la planète. 
Les investisseurs en quête de profits sont propriétaires des principaux médias, ou les influencent par le biais d’achats d’espaces publicitaires. 
C’est ainsi qu’un pan de la société, minoritaire mais tout puissant, préserve le système énergétique basé sur les combustibles fossiles, exposant le reste de l’humanité à un péril toujours plus grand, aujourd’hui et à l’avenir. 
Trump est le dernier idiot utile à servir les desseins des pollueurs, avec l’aide des Républicains du Congrès qui financent leurs campagnes électorales grâce aux contributions de délinquants environnementaux comme la multinationale américaine Koch Industries. 
Trump a également nommé à tous les postes du gouvernement des lobbyistes de l’industrie qui s’acharnent à démanteler toutes les réglementations environnementales possibles. 
Dernièrement, il a nommé un ancien avocat du méga-pollueur Dow Chemical à la tête du programme Superfonds de dépollution de sites contaminés de l’Agence américaine de protection de l’environnement (EPA). 
Cela ne s’invente pas. 
Nous avons besoin d’une nouvelle forme de politique qui aurait un objectif global clair : la sécurité environnementale pour les habitants de la planète – en se conformant à l’Accord de Paris pour le climat, en protégeant la biodiversité et en réduisant la pollution, qui tue des millions de personnes chaque année. 
Cette nouvelle politique tiendra compte des avis des experts scientifiques et technologiques et ignorera ceux des chefs d’entreprises et des politiciens narcissiques soucieux de leurs seuls intérêts. 
Les climatologues nous permettent d’évaluer les dangers croissants. 
Les ingénieurs nous indiquent comment opérer une transition rapide, d’ici 2050, à des systèmes énergétiques zéro-carbone. 
Les écologistes et les agronomes nous disent comment obtenir davantage de récoltes, et de meilleure qualité, sur moins de terres, tout en mettant fin à la déforestation et en restaurant les habitats dégradés. 
Une telle politique est possible. 
En fait, l’opinion publique la réclame. 
Une grande majorité d’Américains, par exemple, souhaite lutter contre le réchauffement climatique, rester dans l’Accord de Paris pour le climat, et adopter les énergies renouvelables. 
Mais tant qu’une élite étroite d’esprit et ignorante condamne les Américains et le reste du monde à errer sans fin dans un désert politique, plus il devient probable que nous finirons dans un désert environnemental dont nous ne pourrons nous échapper. 

Sécuriser les migrations sur le réseau climatique 
NEW YORK – L'humanité ne tient pas en place. 
Nous vivons dans une ère sans précédent quant à la mobilité des idées, l'argent, et, de plus en plus, des personnes. 
La taille énorme de la population humaine, combinée avec la façon dont nous consommons les ressources, laisse une empreinte profonde sur notre monde. 
Tandis que notre modèle « prendre-fabriquer-jeter » a créé des richesses pour des centaines de millions de personnes dans de nombreux pays, et a réduit la pauvreté mondiale de manière significative, il a également produit un trop grand nombre de laissés pour compte. 
Fondamentalement, il expose de futures générations à d'immenses risques sociaux, économiques et environnementaux. 
Peut-être que le risque le plus important découle du fait que nous remplissons notre atmosphère de gaz à effet de serre à un taux plus élevé qu'à tout moment au cours des derniers 66 millions d'années. 
Un milliard de personnes vivantes sont actuellement des migrants, qui se sont déplacés à l'intérieur ou au-delà de leurs frontières nationales. 
Ils ont migré pour une variété de raisons complexes, notamment la pression de population, un manque d'opportunités économiques, la dégradation de l'environnement et les nouvelles formes de voyage. 
Combinés, ces facteurs contribuent au déplacement humain et aux migrations peu sûres, à une échelle sans précédent. 
Ces deux niveaux ne vont faire qu'augmenter, suite aux effets du changement climatique qui détruisent graduellement les moyens de subsistance de millions de personnes. 
Le changement climatique redessine fondamentalement la carte des zones où les gens peuvent vivre. 
Les approvisionnements alimentaires sont perturbés dans la région du Sahel en Afrique du Nord et en Amérique Centrale. En outre, le stress hydrique et la pénurie d'eau empirent en Afrique du Nord et le Moyen-Orient. 
La Somalie, par exemple, connaît des sécheresses plus fréquentes. 
L'Irak subit des vagues de chaleur plus fréquentes. 
Des tempêtes et des inondations sans précédent frappent les Caraïbes et le Golfe du Mexique. 
Alors que l'anormal devient la nouvelle norme, les pénuries, la concurrence à somme nulle et les déplacements de masse vont devenir de plus en plus courants. 
Mais il y a de bonnes nouvelles sur deux fronts. 
Premièrement, nous faisons des progrès importants dans les constructions résilientes aux phénomènes météorologiques extrêmes. 
Dans les années 1970, le Bangladesh a perdu des centaines de milliers d'habitants dans des crues extrêmes. 
Aujourd'hui, les pertes humaines lors d'événements semblables, bien que tout aussi tragiques, sont bien moindres en termes d'effectifs. 
Nous savons mieux faire face aux catastrophes. 
En second lieu, pour la première fois dans l'histoire, la communauté internationale s'associe pour établir un cadre visant à contrôler les migrations internationales. 
Des négociations intergouvernementales ont débuté en février 2018, dans le but d'adopter un Contrat mondial pour des migrations sûres, ordonnées et régulières (Global Compact for Safe, Orderly, and Regular Migration - GCM). 
Le mois dernier, l'Assemblée générale des Nations Unies a mené à bonne fin le GCM. 
On s'attend à présent à ce que des chefs d'État adoptent le GCM lors d'une conférence de haut niveau à Marrakech en décembre prochain. 
Le GCM promet de fournir un cadre solide pour prendre des mesures qui règlent le problème des migrations engendrées par le climat. 
Mais nous devons dès à présent nous assurer que ce pacte soit mis en application. 
Le GCM représente une opportunité unique pour une génération de mettre en place un système accepté au niveau international pour gérer des migrations sûres et ordonnées. 
En tant que tel, il a le potentiel d'améliorer la vie et les perspectives de dizaines de millions de personnes. 
Une fois officiellement adopté, nous devrons nous assurer que le nouveau cadre maximise les avantages des voyages et des échanges internationaux, tout en résolvant également les problèmes vécus par de nombreuses personnes aux prises avec les migrations non réglementées. 
Pour finir - et c'est la chose la plus importante - nous devrons faire tout notre possible pour réduire de façon drastique les émissions de gaz à effet de serre. 
C'est la seule manière de garder la température de la Terre dans 2°C des niveaux préindustriels - le seuil au-delà duquel l'accélération des boucles de rétroaction pourrait déclencher un emballement du changement climatique. 
Le récent rapport selon lequel l'anhydride carbonique atmosphérique excède à présent 410 parts par million devrait nous servir d'avertissement. 
Nous avons un besoin urgent de devenir efficaces dans l'utilisation des ressources, en adoptant une consommation et des méthodes de production durables et en modifiant fondamentalement notre modèle économique. 
Notre fenêtre d'action est en train de se fermer rapidement. 
Le changement climatique et la dégradation environnementale créent les niveaux inacceptables d'insécurité humaine. 
Si notre environnement est géré de manière durable, nous aurons une meilleure chance de faire respecter la dignité, les droits et opportunités des migrants. 
Ces deux objectifs sont inséparables et les organismes que nous dirigeons sont prêts à soutenir les efforts des gouvernements du monde en vue de les réaliser. 
L'année 2018 nous offre une occasion unique de penser et de réfléchir aux décennies futures, en intensifiant l'action sur les migrations et l'environnement. 
Alors que nous mettons en place un cadre pour organiser des migrations sûres, régulières et ordonnées, nous devons mobiliser notre créativité pour résoudre ses causes. 
Par-dessus tout, nous avons besoin de dirigeants mondiaux prévoyants, dotés de la volonté de résoudre un problème auquel nous sommes déjà confrontés - et qui est entièrement notre œuvre. 

Lutte contre le changement climatique, une problématique d’éducation 
NEW YORK – Bien que le changement climatique nous concerne tous, nous ne réagissons pas encore suffisamment rapidement dans l’appréhension de ses causes, l’atténuation des dégâts qu’il provoque, et l’adaptation à ses effets. 
De nombreuses personnes n’ont toujours pas saisi pleinement les risques que soulève le changement climatique pour les structures économiques et sociales à travers le monde. 
Et malheureusement, nombre de ceux qui en ont bel et bien conscience tendent à négliger les bienfaits considérables qu’engendrerait une transition globale vers des énergies propres et durables. 
D’après un récent sondage du Pew Research Center, pas moins de sept Américains sur dix, dans la catégorie des non affiliés à un parti politique, se disent peu inquiets de voir le changement climatique les affecter. 
Pire encore, plusieurs chercheurs de l’Université de Yale ont récemment déterminé que 40 % des individus adultes de la planète n’avaient même jamais entendu parler du changement climatique. 
Dans certains pays en voie de développement, comme l’Inde, cette proportion peut grimper jusqu’à 65 %. 
Bien que ces chiffres se révèlent décevants, ils peuvent être améliorés. 
D’après les conclusions de l’étude de Yale, « le niveau d’études tend à constituer le plus solide indicateur d’une conscience du public quant au changement climatique. » 
En investissant dans une éducation de qualité, nous pouvons orienter la prochaine génération sur une trajectoire adaptée à la résolution de cette problématique globale. 
Éducation et action climatique s’inscrivent en étroite corrélation, et notamment à trois égards. 
Pour commencer, l’éducation vient combler les vides de connaissance. 
Le fait que les individus comprennent la mesure dans laquelle le changement climatique impacte d’ores et déjà leur existence peut engendrer des bienfaits pratiques. 
Ceci vaut particulièrement pour les populations pauvres les plus vulnérables aux mauvaises récoltes et aux catastrophes naturelles, de type glissements de terrain et inondations, qui sont provoquées par le changement climatique. 
Les populations contraintes de tout rebâtir après chaque nouvelle catastrophe ne peuvent bénéficier d’opportunités de développement rapide. 
En comprenant combien leur monde est en train de changer – ainsi que la probabilité croissante de futures catastrophes – ces populations peuvent bâtir une résilience tout en s’adaptant aux contraintes soudaines ou plus progressives qu’engendre le changement climatique. 
Deuxièmement, l’éducation vient bousculer la passivité. 
La conscience des démarches existantes de lutte contre le changement climatique peut ouvrir tout un univers d’opportunités de croissance économique. 
Les investisseurs internationaux doivent comprendre combien les solutions les plus durables peuvent améliorer le bien-être des individus et créer de nouvelles opportunités économiques. 
Prenons l’exemple du Niger, où l’éducation et l’amélioration des techniques agricoles ont contribué à multiplier par deux les revenus réels de plus d’un million d’individus, tout en permettant la restauration de vastes étendues de terres extrêmement dégradées. 
De même, les États-Unis comptaient en 2014 davantage d’emplois liés à l’énergie solaire qu’à l’industrie minière du charbon. 
Et pourtant, nombreux sont ceux qui insistent encore sur l’idée selon laquelle la mise en œuvre de mesures de limitation des effets du changement climatique se révélerait trop coûteuse pour notre mode de vie actuel. 
D’après l’étude publiée par le Pew Research Center, près de sept personnes sur dix considèrent qu’en raison de la nature limitée des technologies actuelles, il leur faudrait nécessairement et radicalement modifier leur mode de vie. 
Or, ceci n’est pas une fatalité, et l’éducation peut venir contrebalancer ce genre de scepticisme qui entrave les opportunités d’une existence plus soucieuse du climat. 
Enfin, l’éducation confère la connaissance technique nécessaire à la construction d’un avenir meilleur via l’innovation – futur qui mobiliserait des énergies propres et sûres, une agriculture durable, et des villes plus intelligentes. 
L’élargissement de l’accès à l’éducation conduirait à davantage d’innovations locales – les entrepreneurs décelant les opportunités de résolution des difficultés d’une région donnée. 
À l’échelle mondiale, nous ne pouvons compter sur des centres de la connaissance tels que la Silicon Valley ou Oxford pour élaborer un remède miracle aux problèmes climatiques. 
Certaines solutions émergeront bien évidemment des pôles technologiques, mais d’autres apparaîtront également au sein de villages ou de villes en développement, grâce à des agriculteurs et fabricants opposés par des points de vue très différents sur le monde qui les entoure. 
Ceci engendrera dès lors un cercle vertueux. 
Il est plus facile pour les individus instruits d’émigrer et de s’intégrer à de nouvelles sociétés, pour ensuite partager leurs connaissances propres. 
Fort heureusement, les jeunes générations sont aujourd’hui davantage sensibilisées au problème, et plus impliquées dans la réduction de leur propre empreinte carbone, que ne l’étaient les générations précédentes. 
Elles ouvrent désormais la marche, et nous imposent à tous de reconsidérer nos propres actions. 
Si nous ne souhaitons pas les voir fournir de tels efforts en vain, il va néanmoins nous falloir élargir l’accès à l’éducation à l’échelle planétaire. 
Conscient de l’importance de l’éducation, le gouvernement de la Norvège, sous la conduite visionnaire de son Premier ministre Erna Solberg, a créé la Commission internationale sur le financement des opportunités d’éducation à travers le monde, dont je suis personnellement membre, et qui se réunira cette semaine à Oslo. 
J’ai pour espoir que nous parvenions à faire face aux défis de notre époque, ainsi qu’à agir sur la base de l’idée selon laquelle l’éducation constitue le meilleur outil de résolution des problèmes dont nous disposons. 
L’appréhension des dangers que représente le changement climatique constitue non seulement un impératif de survie, mais également l’opportunité de nous rapprocher d’une trajectoire de croissance plus écologique, plus productive et plus équitable. 

Le mythe d’une sortie des hydrocarbures 
BRUXELLES – La manière dont le monde utilise l’énergie est un sujet brûlant pour une planète qui se réchauffe. Les craintes liées à la pollution et aux contraintes de ressources entraînent une course aux stratégies d’efficience énergétique. 
De l’Union européenne jusqu’en Chine, les économies promettent de réduire leur intensité énergétique grâce aux innovations technologiques et changements législatifs. 
En dépit de ces promesses, une augmentation de la demande des consommateurs en énergie est prévue par l’Agence internationale de l’énergie, au moins jusqu’en 2040. 
Les besoins énergétiques étant croissants à travers le monde, comment les dirigeants politiques peuvent-ils garantir l’approvisionnement ? 
Disons tout de suite les choses clairement, le monde n’a rien à craindre sur la question des réserves. 
Après 40 ans d’inquiétudes autour d’une pénurie d’énergie, nous sommes entrés dans une ère d’abondance. 
Ce qu’il faut craindre, ce sont les faux discours, plutôt qu’une insuffisance des ressources. 
Le coupable de ce discours n’est autre que le Club de Rome, un groupe de réflexion mondial qui a dans les années 1970 déclenché une anxiété autour de l’énergie, à travers ses absurdes prophéties tirées de modèles discutables. 
Disciples de Thomas Malthus et Paul Ehrlich, les membres de ce club ont annoncé que la croissance exponentielle tournerait mal, et qu’une croissance linéaire était la solution. 
Cette conception a alimenté la prédiction selon laquelle le monde connaîtrait une pénurie de pétrole avant l’an 2000. 
En adhérant à ce dogme inexact, les pays développés ont permis aux dirigeants autoritaires de pays riches en ressources, tels que Mouammar Kadhafi en Lybie ou l’ayatollah Rouhollah Khomeiny en Iran, d’user de leurs réserves pétrolières pour s’opposer à l’Occident – notamment à son soutien en faveur d’Israël. 
Ceci a contribué aux chocs pétroliers des années 1970, et renforcé la perception erronée selon laquelle les réserves d’hydrocarbures étaient encore plus limitées, et largement confinées au Moyen-Orient. 
Les progrès technologiques rapides, concernant notamment l’exploration et la capacité à extraire des hydrocarbures dans de nouvelles régions, ont finalement contredit ces discours. 
La « crise » énergétique que nous connaissons aujourd’hui n’est en aucun cas liée à des pénuries, mais plutôt à une crainte autour de la pollution. 
Cette crainte n’a cependant pas ralenti nos habitudes d’exploration. 
Au contraire, des mesures politiques et lois internationales, par exemple dans le cadre de la Convention des Nations Unies sur le droit de la mer, ont été adaptées pour permettre la découverte de ressources. 
Prenons l’illustration du gisement de gaz de Rovuma, au large du Mozambique. 
Aujourd’hui, un consortium de sociétés internationales notamment issues d’Italie et de Chine se prépare à la production, dont l’un des pays les plus pauvres d’Afrique tirera d’immenses bénéfices. 
De même, autrefois considéré comme le seul pays moyen-oriental dénué de réserves d’hydrocarbures, Israël est en réalité assis sur une réserve gazière offshore de quelque 800 milliards de mètres cubes, suffisante pour alimenter le pays en gaz pendant 130 ans sur la base de sa consommation actuelle. 
Hier importateur net d’énergies, Israël est aujourd’hui confronté au défi bien réel de l’exportation de sa richesse gazière. 
Mais le plus grand bouleversement technologique des dernières années sur les marchés mondiaux de l’énergie réside sans doute dans la production de gaz et pétrole de schiste au États-Unis. 
Représentant 8,8 millions de barils chaque jour, la production pétrolière américaine est aujourd’hui supérieure à celle de l’Irak et de l’Iran réunis. 
Le gaz de schiste américain est ainsi livré en Asie, en Amérique latine, et dans certaines régions d’Europe. 
Ces marchés ont longtemps été verrouillés par le Qatar, la Russie et l’Australie ; aujourd’hui, l’industrie mondiale du gaz naturel liquéfié (GNL), à l’instar du marché pétrolier, est entrée dans une période de surproduction. 
De manière cumulée, ces évolutions ont contribué à la baisse du prix des énergies, et réduit la puissance de l’OPEP. 
En outre, le GNL étant pour des raisons environnementales favorisé par le secteur des transports (notamment le fret et les chargeurs maritimes), la capacité à user du pétrole comme d’une arme géopolitique a disparu. 
L’Iran cherchait si désespérément à accroître ses exportations pétrolières que le pays a consenti à abandonner son programme nucléaire (l’accord sur le nucléaire iranien mentionnant de manière frappante le terme « pétrole » pas moins de 65 fois). 
Souvent présentés comme des alternatives au pétrole et au gaz, le solaire et l’éolien ne peuvent rivaliser avec les sources traditionnelles de production d’électricité. 
S’ils le pouvaient, l’UE n’aurait pas besoin de soutenir la production d’énergies renouvelables par voie de législations. 
Par ailleurs, tandis que le solaire et l’éolien génèrent de l’électricité, la plus grande demande énergétique concerne le chauffage. 
Dans l’Union européenne, par exemple l’électricité représente seulement 22 % de la demande énergétique finale, tandis que le chauffage et le refroidissement en représentent 45 %, les 33 % restants étant liés aux transports. 
Tous ces facteurs contribuent à expliquer pourquoi les combustibles fossiles, qui satisfont actuellement plus de 80 % des besoins énergétiques mondiaux, sont voués à demeurer la colonne vertébrale de la production énergétique mondiale dans un avenir relativement proche. 
Ce n’est probablement pas une bonne nouvelle pour ceux qui préconisent une sortie immédiate des hydrocarbures. 
Mais sans doute peuvent-ils trouver un réconfort dans le fait que l’innovation technologique jouera également un rôle clé dans la réduction des impacts négatifs sur la qualité de l’air et de l’eau. 
Dans le débat international autour du changement climatique, il est compréhensible que les économies développées promettent d’importants gains d’efficience énergétique. 
Mais bien que l’UE se soit engagée à réduire les émissions de CO2, d’autres signataires de l’accord de Paris 2015 sur le climat ne semblent pas aussi déterminés. 
Il ne serait pas surprenant que la plupart des signataires accroissent en réalité leur consommation énergétique dans les prochaines années, en se tournant vers les combustibles fossiles à défaut d’une autre option abordable. 
La politique énergétique demeurera à l’agenda des économies développées pendant encore de nombreuses années. 
Mais à l’heure où les États mettent en balance sécurité des approvisionnements et objectifs environnementaux, il leur faut également vérifier l’exactitude de leurs informations. 

Le mensonge de la géo-ingénierie 
BERLIN – À l’heure où le monde peine à maîtriser ses émissions de gaz à effet de serre et à limiter le réchauffement climatique, une nouvelle solution technologique miracle suscite l’enthousiasme de plus en plus de partisans. 
La géo-ingénierie – manipulation à grande échelle des fonctionnements naturels de la planète Terre – se popularise ainsi en tant que moyen de contrer les effets négatifs du changement climatique. 
Les partisans de cette science alimentent l’illusion selon laquelle il serait possible de sortir de la crise climatique grâce à l’ingénierie, de satisfaire aux objectifs de l’accord climatique conclu à Paris en 2015, et de conserver un mode de vie à forte consommation. 
En réalité, cette solution n’est pas aussi simple que voudraient nous le faire croire ses partisans. 
Parier sur l’ingénierie climatique – en tant que police d’assurance planétaire ou dernier recours pour combattre la hausse des températures – est non seulement risqué, mais détourne également notre attention de la seule solution dont nous savons qu’elle fonctionnera : la réduction des émissions de carbone. 
Chacune des technologies actuellement débattues comporte un certain nombre de risques et incertitudes. 
La seule manière de tester à l’échelle planétaire l’efficacité de la gestion du rayonnement solaire (GRS), par exemple, consisterait à effectuer des expérimentations au sein de l’environnement – soit en sprayant des particules dans l’atmosphère, soit en modifiant artificiellement les nuages. 
Même ces tests se limitaient à déterminer si la GRS peut réfracter suffisamment de rayonnement solaire pour rafraîchir la planète, l’expérimentation en elle-même pourrait provoquer des dégâts irréversibles. 
Selon les modèles actuels, la mise en œuvre de la GRS risquerait de modifier les régimes pluviométriques, d’endommager la couche d’ozone, et de mettre à mal les moyens de subsistance de plusieurs millions de personnes. 
Au-delà des risques écologiques, les détracteurs de cette démarche nous mettent en garde sur le fait qu’une fois déployée à l’échelle planétaire, la GRS pourrait constituer une arme puissante, conférant aux États, aux grandes sociétés et à certains individus la capacité de manipuler le climat dans un but stratégique (scénario qui a même séduit Hollywood). 
Mais la critique la plus importante est de nature politique : dans un monde au sein duquel le multilatéralisme est mis à rude épreuve, comment les interventions écologiques planétaires seraient-elles gouvernées ? 
Des questions similaires entourent l’autre grande démarche technologique d’ingénierie climatique actuellement débattue : la fameuse élimination du dioxyde de carbone (CDR). 
Les partisans de cette technologie proposent de retirer du CO2 de l’atmosphère pour le stocker sous terre ou dans les océans. 
Certaines applications de la CDR sont d’ores et déjà interdites, eu égard aux inquiétudes quant aux éventuelles conséquences environnementales. 
La fertilisation des océans visant le captage du carbone par le phytoplancton a par exemple été interdite en 2008 par le Protocole de Londres sur la pollution marine. 
Les parties à cette décision craignaient en effet des dangers potentiels pour la vie marine. 
D’autres formes de CDR gagnent néanmoins en soutien. 
L’un des procédés les plus discutés consiste à intégrer la biomasse dans les techniques de captage et stockage du carbone (CSC). 
Baptisée « bio-ingénierie par CSC », ou BECSC, cette méthode vise à coupler les capacités d’absorption du CO2, grâce à des plantes à croissance rapide, avec des méthodes de stockage du CO2. 
Les partisans de la BECSC affirment que cette technique permettrait même d’aboutir à des émissions « négatives ». 
En réalité, comme pour d’autres solutions d’ingénierie, ces promesses sont trop belles pour être vraies. 
D’immenses quantités d’énergie, d’eau et de fertilisants seraient par exemple nécessaires pour que puissent fonctionner efficacement les systèmes de BECSC. 
L’impact sur l’utilisation des terres aboutirait probablement à la disparition de certaines espèces terrestres, tout en accentuant la concurrence autour des terres et le déplacement de populations locales. 
D’après certaines prévisions, le défrichement et la construction des activités nécessaires à de tels projets pourraient même engendrer, au moins à court terme, une augmentation nette des émissions de gaz à effet de serre. 
Intervient ensuite la question de l’échelle. 
Pour que la BECSC permette d’atteindre les seuils fixés par l’accord de Paris, entre 430 et 580 millions d’hectares de terres devraient être consacrés à la culture des végétaux nécessaires, ce qui représente une superficie astronomique d’un tiers des terres arables de la planète. 
Somme toute, des moyens plus sûrs – et reconnus – existent pour éliminer une partie du CO2 de l’atmosphère. 
Plutôt que de créer des « fermes » artificielles de fixation du CO2, les gouvernements auraient tout intérêt à protéger les écosystèmes naturels d’ores et déjà existants, tout en permettant aux écosystèmes dégradés de se rétablir. 
Forêts tropicales, océans et tourbières (par exemple les marais) présentent d’immenses capacités de stockage du CO2 , et ne nécessitent aucune manipulation technologique hasardeuse. 
En présentant d’hypothétiques technologies comme le remède aux maux du changement climatique, leurs partisans suggèrent que le monde serait confronté à un choix inévitable : la géo-ingénierie ou la catastrophe. 
C’est un mensonge. 
Ce sont les préférences politiques, et non la nécessité scientifique ou écologique, qui expliquent l’enthousiasme pour la géo-ingénierie. 
Malheureusement, les débats actuels autour de l’ingénierie climatique se révèlent peu démocratiques, dominés par des visions technocratiques du monde, par des perspectives d’ingénierie et de sciences naturelles, ainsi que par les intérêts particuliers de l’industrie des combustibles fossiles. 
Pays en voie de développement, peuples autochtones et communautés locales doivent pouvoir faire entendre leur voix, de sorte que tous les risques puissent être considérés avant tout essai ou mise en œuvre des technologies de géo-ingénierie. 
Ainsi, quel débat devons-nous mener autour de la géo-ingénierie ? 
Il nous faut tout d’abord repenser l’actuel paysage de la gouvernance. 
En 2010, les parties à la Convention des Nations Unies sur la biodiversité (CBD) ont convenu d’un moratoire international de facto sur la géo-ingénierie liée au climat. 
Seulement voilà, à l’heure où ses puissants défenseurs exercent tant de pressions pour faire sortir du laboratoire les technologies de géo-ingénierie, les interdictions non contraignantes ne suffisent plus. 
Le monde a urgemment besoin d’un débat honnête sur la recherche, la mise en œuvre et la gouvernance liées à ces technologies, discussions dont la CBD et le Protocole de Londres constituent des points de départ essentiels. 
Parmi les technologies qui nécessitent la plus grande prudence, les projets de CDR menace les terres, la sécurité alimentaire et l’accès à l’eau pour les peuples autochtones. 
Des procédés technologiques à si grande échelle doivent être sérieusement réglementés, afin de veiller à ce que les solutions au changement climatique n’impactent pas négativement le développement durable et les droits humains. 
En raison de leur potentiel de dégradation des droits de l’Homme, de la démocratie et de la paix mondiale, il est également nécessaire que les technologies de GRS soient purement et simplement interdites, et que cette interdiction soit supervisée par un solide mécanisme de gouvernance mondiale multilatérale, qui impose la transparence. 
Aucune solution miracle n’a été trouvée face au changement climatique. 
À l’heure où les technologies de géo-ingénierie demeurent essentiellement une ambition, des mesures amélioration existent, qui doivent être mises en œuvre activement : développement des énergies renouvelables, sortie des combustibles fossiles (notamment fermeture anticipée des infrastructures fossiles existantes), recours élargi à l’agriculture agro-écologique durable, apport accru d’énergies et de ressources dans notre économie. 
Nous ne pouvons nous permettre de jouer avec l’avenir de notre planète. 
Si nous menons des discussions sérieuses autour des mesures écologiquement viables et socialement justes de protection du climat terrestre, nous n’aurons pas besoin de lancer les dés de la géo-ingénierie. 

La prochaine vague de réfugiés des changements climatiques 
JOHANNESBURG – Les instances internationales se sont engagées dans une série de discussions qui pourraient fondamentalement changer la gestion des mouvements migratoires à travers les frontières. 
Le dialogue porte principalement sur la protection des réfugiés ; l’autre volet sur la migration. 
Ces discussions, menées sous l’égide des Nations unies ne déboucheront pas sur des accords juridiquement contraignants. 
Mais les débats en eux-mêmes constituent une rare occasion d’établir un consensus sur les problèmes contemporains de migrations. 
Et de manière encore plus importante, la communauté internationale aura ainsi l’occasion de planifier les répercussions des changements climatiques, qui ne manqueront pas de devenir sous peu la principale cause du déracinement et de la migration des populations mondiales. 
Le compte récent recense près de 258 millions de migrants dans le monde entier, dont 22,5 millions de réfugiés enregistrés par l’Agence des Nations Unies pour les réfugiés. 
Ces chiffres ne sont rien si les plus modestes prédictions relatives au climat se réalisent. 
Selon l’Organisation internationale pour les migrations, les changements climatiques pourraient déplacer près d’un milliard de personnes d’ici 2050. 
Et pourtant aucun traité international ne couvre les migrations provoquées par le climat — une lacune qui doit être comblée dès maintenant. 
Les normes internationales de protection des réfugiés n’ont jamais reçu autant d’attention depuis 1951. 
Cette année-là, devant le déplacement de 80 millions de personnes après la Deuxième Guerre mondiale, les pays membres de l’ONU ont ratifié un cadre intégral pour normaliser comment sont traités les réfugiés. 
Le Pacte mondial sur les réfugiés débattu en ce moment s’appuie sur ce cadre pour élaborer des stratégies donnant des outils aux réfugiés et assister les États les accueillant. 
Fait encore plus important, le document engagerait les signataires à la protection de « ceux qui ont été forcés de migrer en raison de catastrophes naturelles et de changements climatiques ». 
Le deuxième accord porte encore plus à conséquence pour la gestion des populations déplacées par les événements climatiques. 
Il n’y a jamais eu de traité mondial en vigueur concernant les migrations ; et les initiatives bilatérales antérieures se sont attardées presque exclusivement sur la violence et les conflits comme principales causes des exodes. 
La proposition du Pacte mondial sur les migrations étudie aussi d’autres facteurs et est d’avis que les changements climatiques sont parmi les « facteurs défavorables structurels qui obligent les gens à quitter leur patrie ». 
Ce type de vocabulaire réglementaire confirme ce que les populations à risque du monde entier savent déjà : les sécheresses, les catastrophes naturelles, la désertification, les mauvaises récoltes et bien d’autres bouleversements environnementaux détruisent le gagne-pain de communautés entières et rendent inhabitables des régions entières. 
Dans mon pays, l’Afrique du Sud, une sécheresse record oblige les grandes villes à envisager un rationnement de l’eau. 
Si les pénuries d’eau persistent, les migrations ne tarderont pas. 
La rareté des ressources est particulièrement inquiétante dans des États politiquement instables où les changements climatiques sont déjà liés à des conflits violents et à des bouleversements sociaux. 
Les conflits pour la mainmise de terres fertiles et de réserves d’eau potable ont ainsi nourri la guerre au Darfour et même la crise actuelle en Syrie — l’une des plus grandes sources de migrants aujourd’hui — qui s’est déclarée après des sécheresses successives ayant chassé les Syriens ruraux vers les villes. 
Il n’est pas irréaliste de penser qu’encore plus de sang sera versé dans les années à venir en raison de changements climatiques. 
Les deux cadres de l’ONU pourraient servir de base pour la planification de la gestion des migrations futures découlant des changements climatiques. 
Les prises de décision guidées par les modèles scientifiques permettent aux États d’élaborer des stratégies de réinstallation des populations se déroulant en bon ordre, dans la dignité et l’équité. 
C’est assurément une démarche plus avisée que les interventions effectuées jusqu’ici à l’improviste. 
Mais l’Histoire nous apprend que les États sont plutôt hostiles aux solutions collectives pour gérer les migrations forcées. 
L’étendue des dégâts est aujourd’hui bien visible dans le sort troublant et inacceptable des réfugiés venant de toutes les régions du monde. 
À l’approche du dernier mois des discussions relatives au pacte, à quoi devons-nous nous attendre de ceux qui négocient le plan mondial de gestion des migrations sans précédent des populations ? 
Les causes et les conséquences des changements climatiques exigent qu’on y porte une attention plus étroite. 
Les déracinés doivent pouvoir refaire leur vie dans la dignité. 
Les dirigeants mondiaux seront jugés selon l’atteinte de cet objectif grâce aux pactes mondiaux pour les réfugiés et les migrants. 

Pour qui sonne le glas climatique ? 
BERKELEY – À peine avais-je commencé ma première conférence du semestre d'automne ici à l'Université de la Californie de Berkeley, que je me suis rendu compte que j'avais trop chaud. 
J'ai désespérément voulu ôter ma veste en tweed professorale. 
Une veste en tweed est un costume merveilleux mais particulier. 
Si la seule matière première disponible est la laine de mouton, c'est la chose disponible la plus proche du Gore-Tex. 
Non seulement c'est parfait pour un climat nuageux et bruineux, mais c'est également étonnamment chaud - humide ou sec - pour son poids. 
Dans le monde d'avant le chauffage central, les tissus de laine, à présent le plus généralement associés aux tenues officielles et semi-officielles masculines, étaient efficaces et confortables, indépendamment du fait que vous habitiez Oxford, Cambridge, Édimbourg, Londres, Bristol, ou Norwich. 
Mais les vestes en tweed et assimilées se sont également répandues tout autour du monde - un bienfait mitigé dont on peut remercier (ou blâmer) l'Empire britannique. 
Pour ceux vivant plus près de l'équateur et loin de la bruine et du brouillard des îles britanniques, de tels vêtements ont longtemps été un anathème. 
Après l'arrivée du chauffage central, les tenues en laine sont devenues moins pratiques, même dans les zones tempérées. 
Néanmoins, les vestes en tweed sont restées une option vestimentaire confortable dans quelques endroits du monde, notamment en Écosse et dans certaines régions d'Angleterre (où l'on a longtemps considéré comme réellement maladroit d'utiliser le chauffage de quelqu'un), les États-Unis du Nord-Est et la région de la Baie de San Francisco. 
En l'occurrence, le climat de Berkeley est l'une des raisons pour lesquelles j'ai décidé de déménager ici après trois ans à Washington, D.C. où l'on fait assez vite l'expérience de la quantité de transpiration qu'un costume en laine peut absorber durant les trajets quotidiens. 
Mais au cours des 20 dernières années, la tenue professorale est devenue de plus en plus inconfortable, même ici du côté Est de la Baie de San Francisco. 
Le climat actuel ressemble plutôt à celui de Santa Barbara, 500 km plus au Sud. 
Et ainsi, un nombre de plus en plus grand d'entre nous professe actuellement en chemise en manches courtes déboutonnées, du genre celles que portaient il y a un demi-siècle les habitants de CalTech (encore plus au Sud, à Pasadena). 
Pourtant, pour ceux d'entre nous situés aux États-Unis - et généralement dans l'hémisphère Nord - le réchauffement des températures ne sera pas probablement pas un si gros problème au cours du siècle prochain. 
Pour l'essentiel, le climat va se déplacer vers le Nord d'environ cinq kilomètres tous les ans. 
Il y a des scénarios catastrophes possibles conséquemment à la disparition des amas de neige, à la désertification rapide, et ainsi de suite. 
Mais ces problèmes seront incommodes et coûteux, pas insurmontables. 
Néanmoins, les problèmes associés au changement climatique ne seront ni de simples inconvénients, ni si distants que nous voudrions bien le croire. 
Il y a actuellement 2 milliards de paysans qui pratiquent une agriculture de subsistance dans les Six grandes vallées fluviales de l'Asie, allant du Fleuve jaune jusqu'à l'Indus. 
Ces agriculteurs ont des moyens limités et peu de qualifications non-agricoles. 
Il ne serait pas facile pour eux d'apprendre et de se déplacer, encore moins de gagner leur vie en faisant autre chose. 
Les Six grandes vallées fluviales de l'Asie ont été la source de la majeure partie de civilisation humaine au cours des 5 000 dernières années. 
Durant cette période, la fonte des neiges de la région des hauts plateaux est toujours arrivée précisément au bon moment et dans un bon volume, pour fertiliser les récoltes sur lesquelles comptent les personnes de la région. 
De même, un autre milliard de personnes dépendent d'une mousson qui arrive au bon moment, au bon endroit, tous les ans. 
Mais alors que la planète se réchauffe et que les niveaux des mers montent, le modèle des cyclones dans la Baie du Bengale et ailleurs va se modifier. 
S'ils prennent de l'ampleur et commencent à rugir au Nord vers les 250 millions de personnes qui vivent au niveau de la mer ou à un niveau proche dans le Grand delta du Gange, le monde sera confronté à une suite de catastrophes. 
La communauté internationale n'est pas du tout préparée à un tel scénario. 
En effet, les États-Unis, le pays le plus riche au monde, n'étaient pas même prêts pour l'ouragan Katrina à la Nouvelle-Orléans, ni pour l'ouragan Sandy à New York, ni pour l'ouragan Harvey à Houston, ni encore pour l'ouragan Maria à Porto Rico, dont les pertes sont à présent estimées à 2 975 victimes. 
Ces quatre ouragans ont été parmi les plus dévastateurs dans l'histoire des États-Unis et ils se sont tous produits au cours des 15 dernières années. 
La sévérité de leur impact n'était pas simplement un produit de l'incompétence des pouvoirs publics ou de la plus grande densité du développement résidentiel et commercial côtier. 
C'était plutôt le résultat prévisible d'un climat en train de se modifier. 
Pire encore, à l'échelle des catastrophes naturelles, ces derniers exemples n'étaient que de petites pichenettes comparées à ce que l'avenir nous réserve si les tendances actuelles se maintiennent. 
Comme nous le rappelle le poète du XVIIème siècle John Donne : « Aucun homme » - aucune nation, aucune région, ni aucun pays - « n'est une île, un tout en soi. (…) Aussi n'envoie jamais demander pour qui sonne le glas : il sonne pour toi. » 

Le Canada en tête de peloton de la lutte aux émissions de méthane 
OTTAWA/WASHINGTON, DC – Dans le cadre de la lutte contre les changements climatiques, les autorités réglementaires prêtent surtout attention au dioxyde de carbone. 
Or, même si le CO2 à longue durée de vie est un des principaux facteurs contribuant à la hausse de la température, il n’est pas le seul coupable. 
D’autres substances extrêmement polluantes plus fugaces réchauffent également la planète comme le méthane un élément gazeux où la réglementation est des plus urgentes. 
Selon le Panel intergouvernemental sur les changements climatiques, le méthane est 86 fois plus puissant que le CO2 en tant que gaz qui emmagasine la chaleur sur une période de 20 ans et qui est responsable d’environ un cinquième du réchauffement causé par les humains. 
Si la communauté internationale veut avoir sa chance d’atteindre ses cibles établies par l’accord de Paris sur le climat et de maintenir le réchauffement planétaire bien en deçà du 2 °C au-dessus des niveaux préindustriels, la réduction des émissions de méthane doit devenir une grande priorité. 
Or, pour le moment, elle n’est pas d’envergure mondiale, car seul un groupe restreint de pays — dont le Canada a récemment pris la tête — se sont engagés à réduire les émissions de méthane. 
Un rapport récent de l’Académie nationale des sciences (NAS) aux États-Unis a désigné le méthane de problème « intriguant » de politique publique, car il n’y a pas de cause dominante de ses émissions. 
Les pointes récentes des émissions ont été attribuées à plusieurs sources, dont les incendies de forêt et la fermentation de l’eau des rizières. 
Il n’est pas facile de mesurer le méthane, même en utilisant les caméras infrarouges d’aujourd’hui. 
Selon le rapport du NAS, même les États-Unis ne disposent pas des outils efficaces de mesure, de contrôle et de bilan des émissions de méthane. 
Mais des instruments de mesure améliorés pour la détection des sources de méthane sont à l’horizon et donnent déjà des résultats prometteurs dans le cadre d’essais effectués en Californie sur des avions volant à basse altitude, avec le but ultime de les perfectionner pour une utilisation sur des satellites. 
Malgré le perfectionnement de nos instruments de détection des émanations de méthane, nous devons poursuivre des initiatives ambitieuses de réduction des émissions de méthane. 
Si le reste du monde imitait les chefs de file qui innovent dans la lutte aux émissions de méthane comme le Canada et la Californie, des réductions rapides et impressionnantes seraient possibles. 
Trois secteurs doivent recevoir une attention réglementaire urgente, à commencer par le secteur pétrolier et gazier. 
Selon l’Agence internationale de l’énergie, l’amélioration des techniques de séquestration de méthane dans la chaîne de valeur pétrolière et gazière serait économique et efficace, car environ la moitié des 76 millions de tonnes des émissions annuelles de méthane du secteur proviennent de fuites facilement récupérables. 
Et, puisque le méthane est en fait un produit commercialisable, sa captation peut être réalisée à coût net nul. 
Il faut en second lieu établir des limites plus contraignantes des émissions de méthane en agriculture et particulièrement dans l’élevage de bétail. 
Ici, aussi, la gestion améliorée est justifiée par des raisons économiques. 
Par exemple, l’exigence de l’utilisation de dispositifs de capture du méthane comme les digesteurs anaérobies aiderait les éleveurs à récupérer le méthane émis par les étables et les porcheries, procurant une source renouvelable de génération d’énergie susceptible de remplacer les combustibles fossiles utilisés dans le matériel de production électrique. 
Finalement, tous les paliers des autorités gouvernementales devraient exiger la capture et l’utilisation du méthane émis par les décharges publiques et les usines de traitement des eaux usées. 
Grâce aux nouvelles méthodes de mesure de méthane, les pays, les villes et les entreprises pourraient s’attaquer aux sources de méthane facilement récupérables, préparant le terrain pour la captation des sources plus difficiles à réduire dans les années à venir. 
Et pourtant, même si des solutions viables existent, bon nombre de pays continuent de négliger les occasions les plus accessibles de réduction de méthane. 
Deux années après l’engagement des États-Unis, du Mexique et du Canada qui promettait une intervention collective visant à réduire les émissions de méthane du secteur pétrolier et gazier, les progrès se sont mis à stagner. 
Aux États-Unis, l’administration Trump a exempté les sociétés d’énergie de l’obligation de séquestrer le méthane émis pendant les forages, tandis que le Mexique ne s’est engagé que dans des engagements non contraignants. 
Heureusement, le Canada se dirige dans le sens opposé. 
Les autorités réglementaires canadiennes viennent d’édicter les nouvelles règles visant la réduction de 45 % des émissions de méthane du secteur pétrolier et gazier pour les sept prochaines années. 
Ces règlements consolident la position du Canada comme chef de file mondial des initiatives de réduction des émissions de méthane. 
Ces règlements mettent également de l’avant les intérêts nationaux du Canada. 
Les projections pour l’Arctique indiquent un réchauffement de la région du double de la moyenne mondiale et une perte à un rythme vertigineux de l’effet albédo de la banquise. 
Sans la réflexion vers l’espace sidéral du rayonnement solaire par le bouclier de glace, le réchauffement s’accélère, le pergélisol fond et les réserves de méthane et de CO2 sont renvoyées dans l’atmosphère. 
Non seulement ce cycle fait grimper la température du globe, mais il menace la survie des communautés nordiques du Canada. 
Le Canada a peut-être une motivation additionnelle pour mettre en œuvre de nouvelles réglementations relatives aux émissions de méthane. Mais ces règles reviennent à une occasion d’aider des pays et des villes du monde entier à se réengager dans des stratégies de réduction d’émissions de méthane. 
Lorsque le Canada accueillera le sommet du G7 en juin, ses dirigeants auront l’occasion de faire progresser cette cause ; ils doivent la saisir. 
Pour que le monde puisse respecter les cibles de température de l’accord de Paris et freiner le rythme du réchauffement, il faut mesurer et bien gérer tous les gaz responsables d’une température planétaire plus élevée et pas uniquement le CO2. 

Un changement climatique à quatre pattes 
BERLIN – L’an dernier, trois des plus grandes sociétés mondiales de viande – JBS, Cargill et Tyson Foods – ont à elles seules émis plus de gaz à effet de serre que la France, et presque autant que certaines grandes compagnies pétrolières. 
Et pourtant, à l’heure où les géants de l’énergie comme Exxon et Shell sont attaquées pour leur responsabilité dans le changement climatique, les industries commerciales de la viande et des produits laitiers sont largement épargnées par les critiques. 
Si nous entendons éviter une catastrophe environnementale, ce deux poids deux mesures doit cesser. 
Pour attirer l’attention sur ce problème, l’Institut pour la politique agricole et commerciale, l’ONG GRAIN et la Heinrich Böll Foundation allemande ont récemment uni leurs forces afin d’étudier l’ « empreinte climatique considérable » du commerce mondial lié au bétail. 
Nos découvertes sont édifiantes. 
En 2016, les 20 plus grandes sociétés mondiales opérant dans le domaine de la viande et des produits laitiers ont émis davantage de gaz à effet de serre que l’Allemagne. 
Si ces entreprises étaient un pays, ce pays serait le septième plus grand émetteur mondial. 
À l’évidence, l’atténuation du changement climatique exige la réduction des émissions issues des industries de la viande et des produits laitiers. 
La question est de savoir comment procéder. 
Aux quatre coins du monde, les entreprises de la viande et des produits laitiers sont devenues des entités politiquement puissantes. 
Les récentes arrestations de deux dirigeants de JBS, les frères Joesley er Wesley Batista, ont levé le voile sur la corruption qui ronge le secteur. 
JBS est le plus grand transformateur de viande de la planète, ayant réalisé un chiffre d’affaires supérieur de près de 20 milliards en 2016 à celui de son plus proche rival, Tyson Foods. 
Seulement voilà, JBS a atteint ce statut de leader avec l’aide de la Banque brésilienne de développement, semble-t-il en corrompant plus de 1 800 acteurs politiques. 
Pas étonnant que les émissions de gaz à effet de serre figurent au bas de la liste des priorités de l’entreprise. 
En 2016, JBS, Tyson et Cargill ont émis pas moins de 484 millions de tonnes de gaz responsables du changement climatique, soit 46 millions de tonnes de plus que BP, le géant britannique de l’énergie. 
Les acteurs du secteur de la viande et des produits laitiers font activement pression pour des politiques favorables à la production, bien souvent au détriment de la santé environnementale et publique. 
En faisant obstacle à la réduction des émissions de protoxyde d’azote et de méthane, ainsi qu’en contournant les obligations d’atténuation de la pollution de l’air, de l’eau et des sols, ces industriels sont parvenus à accroître leurs bénéfices, tout en se déchargeant des coûts de la pollution au détriment du public. 
Conséquence parmi tant d’autres, la production de bétail représente aujourd’hui près de 15 % des émissions de gaz à effet de serre, soit plus que l’ensemble du secteur mondial des transports. 
Par ailleurs, il faut s’attendre à ce que la croissance de la production de viande et de produits laitiers au cours des prochaines décennies repose principalement sur un modèle industriel. 
Si cette croissance suit le rythme estimé par l’Organisation des Nations Unies pour l’alimentation et l’agriculture, notre capacité à maintenir la hausse des températures en dessous d’un seuil apocalyptique sera sérieusement mise à mal. 
Lors de la Conférence des Nations Unies sur les changements climatiques (COP23) qui a eu lieu le mois dernier à Bonn, en Allemagne, plusieurs agences de l’ONU ont été pour la première fois chargées de coopérer sur des problématiques liées à l’agriculture, dont la gestion du bétail. 
Cette démarche est bienvenue pour plusieurs raisons, mais surtout parce qu’elle permettra d’exposer les conflits d’intérêts qui envahissent l’activité commerciale agroalimentaire à travers le monde. 
Pour s’affranchir de leur responsabilité climatique, les industries de la viande et des produits laitiers font depuis longtemps valoir la nécessité d’une production croissante à des fins de sécurité alimentaire. 
Ces grandes entreprises insistent sur leur capacité à produire de la viande ou du lait de manière plus efficace que le petit éleveur de la Corne de l’Afrique, ou que le petit producteur indien. 
Malheureusement, les politiques climatiques actuelles ne contredisent pas ce discours, certaines encourageant même la croissance et l’intensification de la production. 
Plutôt que de fixer des objectifs de réduction des émissions totales issues du secteur, nombre de politiques actuelles poussent les entreprises, par des mécanismes incitatifs, à traire davantage chaque vache laitière, et à mener plus rapidement à l’abattoir chaque bœuf. 
Ceci implique de considérer les animaux comme des machines à perfectionner pour qu’elles produisent davantage sans besoin de correctifs technologiques, et à ignorer tous les autres effets négatifs. 
Le cas de la Californie est révélateur à cet égard. 
Amorçant l’une des premières démarches mondiales de régulation du méthane issu de l’agriculture, le gouvernement californien s’est fixé d’ambitieux objectifs de réduction des émissions liées à la transformation de la viande bovine. 
Or, la Californie entend remédier au problème en finançant des programmes de méga-élevages, plutôt que de petites exploitations durables. 
Ce genre de « solutions » ne fait que dégrader le bien-être des travailleurs et du bétail dans le secteur, déjà fort mis à mal, tout en aggravant les effets négatifs sur le plan de l’environnement et de la santé. 
De vraies solutions existent. 
Pour commencer, les gouvernements pourraient réorienter l’argent public de l’élevage industriel et de l’agroalimentaire à grande échelle vers des exploitations agricoles familiales plus réduites et plus écologiques. 
Ils pourraient également user des politiques d’approvisionnement pour contribuer à bâtir des marchés de produits locaux, tout en encourageant une économie agricole plus propre et plus dynamique. 
De nombreuses villes à travers le monde fondent d’ores et déjà leurs choix énergétiques sur une volonté de remédier au changement climatique. 
Pourquoi ces critères ne concerneraient-ils pas également la politique alimentaire des villes ? 
Augmenter par exemple les investissements dans des circuits directs depuis les exploitations agricoles vers les hôpitaux et les écoles permettrait aux citoyens de se nourrir plus sainement, et renforcerait l’économie locale tout en réduisant l’impact climatiques des industries de la viande et des produits laitiers. 
Les géants de la viande et des produits laitiers opèrent en toute impunité climatique depuis bien trop longtemps. 
Si nous voulons stopper la hausse des températures mondiales et prévenir une crise écologique, consommateurs et gouvernements doivent accomplir davantage pour bâtir, soutenir et renforcer une production agricole plus soucieuse de l’environnement. 
C’est une nécessité pour notre santé et celle de notre planète. 

La prochaine vague de migrants 
MANILLE – Imaginez que vous êtes agriculteur. 
Vos récoltes se dessèchent à mesure que les modèles météorologiques se dégradent, l'eau de votre puits, trop salée, n'est plus potable et le riz est trop cher pour l'acheter sur le marché. 
Alors vous déménagez à la recherche d'une vie meilleure. 
Des millions de personnes dans des communautés vulnérables à travers le monde n'ont pas imaginé un tel scénario. Elles le vivent en ce moment, à cause des ravages provoqués par un climat de plus en plus imprévisible. 
Et leur nombre risque d'augmenter à mesure que s'intensifient les effets du changement climatique. 
Mais le monde est encore moins préparé à ces futurs migrants du changement climatique que l'Europe l'est à l'actuelle vague de personnes qui fuient le Moyen-Orient et l'Afrique du Nord. 
La plupart des migrants climatiques seront déplacés à l'intérieur de leurs propres frontières, mais d'autres n'auront pas d'autre choix que de chercher refuge à l'étranger. 
Si le niveau de la mer monte de plus d'un mètre, l'ensemble de la population de l'atoll du Pacifique et des pays du récif corallien risquent de devoir déménager. 
Avec une bonne planification et une bonne gestion, la migration peut aider les gens à s'adapter à ces menaces. 
Mais si ce n'est pas le cas, elle peut conduire à des crises humanitaires. 
Dans l'ensemble, les politiques actuelles sont insuffisantes. 
Les pays d'origine et de destination ont un besoin urgent de rendre les déplacements des personnes plus faciles et plus sûres, de leur permettre de rester où elles sont si elles n'ont pas les moyens ou si elles ne choisissent de ne pas partir. 
Le changement climatique sera l'un des nombreux facteurs qui vont provoquer les futures vagues de migrations. 
Même s'il va devenir de plus en plus difficile de distinguer entre les personnes qui fuient les facteurs environnementaux et celles qui quittent leur pays pour d'autres raisons, nous savons que le climat va jouer un plus grand rôle dans les migrations, lorsque des menaces à évolution lente comme l'érosion et les risques naturels comme que les cyclones vont menacer de plus en plus de gens. 
La plupart des personnes à risque vivent en Asie, un continent particulièrement exposé aux effets du changement climatique. 
Neuf pays sur dix comptant le plus grand nombre de personnes vivant dans des régions de basse altitude (qui sont donc menacées par les inondations, les marées de tempête, la salinité et l'érosion), se trouvent en Asie en raison de la migration de masse vers les mégalopoles qui a eu lieu au cours des dernières décennies. 
Une récente étude prévoit que la population de basse altitude de l'Asie pourrait doubler d'ici 2060 et passer à 983 millions d'habitants, à partir de son niveau de 2000, ce qui représente 70 % du total de la population mondiale. 
Ailleurs dans la région, le stress hydrique dû à la baisse des précipitations, à la salinité, au retrait glaciaire et à la désertification va frapper les stocks d'eau, va menacer les moyens de subsistance et faire augmenter le prix de l'eau et des aliments. 
Ces scénarios drastiques ont une chance de ne pas se concrétiser si le monde réussit à atténuer le changement climatique. 
Mais aucun pays ne doit se montrer complaisant. 
Les pays d'Asie, en particulier, doivent se préparer au pire scénario et mettre en œuvre des politiques nationales à long terme, comme le programme de « migration avec dignité » de Kiribati, qui fournit une éducation et une formation professionnelle aux citoyens des régions de basse altitude des États insulaires du Pacifique, pour améliorer leurs chances de trouver un travail décent à l'étranger. 
Les préparatifs de tout scénario futur en Asie vont nécessiter des données plus complètes pour juger de l'impact potentiel et du calendrier des événements liés au climat, afin d'évaluer leurs effets sur les flux migratoires. 
Des données spécifiques par pays permettront aux gouvernements d'affiner leurs politiques. 
Cela comprend des recensements nationaux plus approfondis, qui trop souvent ne prennent pas en compte les communautés marginalisées comme les habitants des bidonvilles. 
Les recensements doivent être menés en équipe, saisis dans les bases de données nationales afin de suivre les progrès accomplis et d'identifier les populations vulnérables. Ils doivent également être partagés dans l'ensemble de la région. 
Les gouvernements doivent informer leurs citoyens sur les effets du changement climatique, afin de préparer ceux qui veulent rester ou ceux qui n'ont pas les moyens de partir. 
Les pays d'origine des migrants doivent disposer d'une évaluation nationale des risques de catastrophe (afin de pouvoir planifier les pertes potentielles), de cartes de risque et de systèmes d'alerte précoces visant à rassurer leurs citoyens. 
Et de nouvelles maisons, routes, ponts et d'autres infrastructures, telles que les systèmes d'irrigation, doivent être construits pour résister aux conditions météorologiques extrêmes. 
Dans le même temps, les gouvernements doivent donner accès à des avantages portables pour ceux qui quittent le pays, de sorte qu'ils puissent subvenir à leurs besoins à l'étranger. 
Et les pays de destination doivent envisager de fournir un emploi d'urgence aux travailleurs déplacés, en s'inspirant des modèles des programmes d'emplois saisonniers de l'Australie et de la Nouvelle-Zélande. 
Les pays de destination peuvent également ouvrir des emplois d'ouvriers urbains et des centres de formation pour les migrants, dont beaucoup n'ont pas les compétences requises pour décrocher un emploi en ville. Et il leur incombe de reconnaître les qualifications de ceux qui ont une expertise et de les aider à trouver du travail. 
Il sera essentiel pour les pays de destination d'investir dans l'infrastructure durable et dans les services de base pour les nouveaux arrivants. 
Certaines villes hésitent à fournir des services, parce qu'elles craignent d'attirer de nouveaux migrants. 
Mais cette attitude ne fait que pousser les migrants vers les bidonvilles, ce qui crée des problèmes encore plus graves. 
Une meilleure approche consiste à orienter les migrants des zones rurales vulnérables vers des villes moyennes, dotées des services nécessaires pour les absorber, ce qui en retour évitera que les mégalopoles ne croissent de plus en plus d'une manière non durable. 
Une approche globale dans ce sens peut contribuer à faire des migrations une partie de la solution au changement climatique, plutôt qu'un nouvel effet nocif. 
De nombreux pays auront besoin de financement pour mettre en œuvre ces plans et - fait encourageant - l'accord climatique de Paris en 2015 a établi un groupe de travail pour traiter les problèmes liés aux déplacements de populations. 
L'un de ses principaux objectifs doit consister à veiller à ce que les mécanismes de financement pour l'adaptation au changement climatique englobent les problèmes de migration. 
Pour l'instant, nous devons mener une discussion mondiale plus dynamique sur ce problème urgent. 
Les migrations induites par le climat vont apporter leur aide ou le chaos, en fonction des politiques et des investissements dont nous convenons aujourd'hui. 
Nous devons agir dès maintenant pour que les communautés vulnérables aient leur mot à dire sur leur avenir. 

La croissance dans une nouvelle économie climatique 
MILAN – Les actions visant à réduire les émissions de carbone et à atténuer les changements climatiques sont depuis longtemps considérées comme contraires à tout principe de croissance économique. 
La fragilité de la reprise économique globale est en effet souvent citée pour justifier de reporter de telles actions. 
Mais un récent rapport publié par le Commission mondiale sur l’économie et le climat, “The New Climate Economy: Better Growth, Better Climate” [La Nouvelle économie climatique : meilleure croissance, meilleur climat] réfute ce raisonnement. 
Bien loin d’être un frein à la croissance économique, le rapport conclut que les efforts pour combattre les changements climatiques pourraient relancer l’économie de manière considérable – et relativement rapide. 
Quiconque a étudié les performances économiques depuis le début de la crise économique de 2008 comprend que les dommages sur les bilans – comme l’endettement excessif et les passifs hors dette non capitalisés – peuvent entrainer un ralentissement, une interruption, ou même une inversion de la croissance. 
Et ceux qui maîtrisent les principes de la croissance dans les pays en développement savent qu’un manque d’investissements dans le capital humain, les infrastructures, et la base technologique et de connaissances de l’économie produisent à terme des contextes incapables de soutenir une croissance durable. 
Le changement climatique n’est pas très différent de ces schémas de croissance insoutenables ou déficients. 
Lui aussi est essentiellement un problème de bilan, basé sur les stocks de CO2 dans l’atmosphère 
Au vue de sa trajectoire actuelle, le monde n’a plus que trente à quarante ans, peut-être moins, avant que les niveaux de CO2 dans l’atmosphère ne deviennent susceptibles de perturber les schémas climatiques, avec des conséquences catastrophiques pour l’environnement et, en retour, pour les systèmes économiques et sociaux. 
Permettre l’épuisement du « capital naturel » du monde – les ressources et les écosystèmes qui soutiennent ces structures – est par essence une autre forme de sous-investissement dévastateur. 
Il est peu probable que le monde renonce totalement à un ajustement au regard de l’abondance avérée de preuves scientifiques concernant les projections climatiques. 
Mais résoudre les problèmes complexes de coordination et de distribution que de tels ajustements génèreront ne sera pas facile, et les décideurs politiques pourraient être tentés de reporter les actions de terrain, convaincus que nous ne pouvons nous permettre une stratégie agressive d’atténuation alors que nous sommes déjà confrontés à tant de défis pressants. 
Selon « La Nouvelle économie climatique », ce serait une très mauvaise idée. 
Son analyse approfondie des recherches, des expériences et des innovations récentes mène à une conclusion sans ambigüité : agir dès maintenant sera nettement moins coûteux que d’attendre. 
En fait, agir dès maintenant n’aura pratiquement aucune incidence sur les coûts. 
Les options de croissance économique à faibles émissions de carbone ne sont pas très différentes de celles induisant de fortes émissions – enfin jusqu’à ce que ces dernières entrainent l’économie dans le précipice des échecs catastrophiques. 
Autrement dit, les coûts nets de la réduction des émissions de CO2 – en termes de croissance, de revenus, et de différentes autres mesures de performance économique et sociale – ne sont pas si élevés à court et moyen terme. 
Compte tenu de ce que nous savons des impacts des options à fortes émissions de carbone sur l’environnement naturel, et en retour, de leurs effets sur la santé et la qualité de vie, ces coûts pourraient même s’avérer négatifs. 
Mais il y a une condition expresse : il est impératif d’agir vite. 
Le coût économique des actions d’atténuation augmente de façon non-linéaire si l’on tarde à agir. 
Si ces coûts sont retardés de quinze ans ou plus, il sera impossible d’atteindre les objectifs d’atténuation, quel qu’en soient leurs coûts. 
Alors comment adopter une voie sans carbone ? 
Le rapport fait état des bénéfices de la construction de bâtiments et d’infrastructures éco-énergétiques nécessaires pour étayer l’économie globale verte de 2050, en incorporant des stratégies vertes dans les processus de planification des municipalités et en puisant dans le potentiel de renforcement d’efficacité offert par internet. 
Si l’on ajoute à cela des coûts des énergies alternatives en baisse et une implacable progression technologique, les objectifs de réduction des émissions de carbone du monde ne semblent alors pas si lointains – ni si coûteux. 
Après avoir évalué les technologies, les options politiques et les analyses du rapport, on pourrait conclure que les options pour une croissance verte sont peut-être moins bénéfiques dans le court terme que celles produisant de fortes émissions de carbone, avec des investissements plus lourds et une consommation moindre. 
Il serait néanmoins délicat de les déconsidérer, compte tenu de leurs avantages à moyen et long termes. 
Le rapport évoque aussi une autre question importante dans le débat climatique : la coopération globale est-elle essentielle pour atténuer le changement climatique ? 
Pour une économie donnée, agir de manière individuelle implique-t-il une courbe de croissance nettement plus faible – disons du fait de l’impact sur la compétitivité de son secteur des biens commercialisables ? 
Si la réponse est oui, la coordination politique internationale semble être une condition préalable au progrès. 
Il ne semble pas que se soit le cas. 
Si une part substantielle de l’agenda politique national d’un pays donné soutient l’option d’un croissance verte (par exemple, par la promotion de l’efficacité énergétique), cela n’entrainera pas de ralentissement économique ; ces choix pourraient même entraîner une croissance plus vive que l’option d’une croissance à fortes émissions de carbone ne l’aurait fait. 
A première vue, les options vertes sont les stratégies dominantes, ce qui implique de reconsidérer et d’encourager les structures d’incitations actuelles. 
Ceci signifie que si la coordination internationale est un facteur important du succès à long terme des options visant à atténuer les changements climatiques, il ne faut pas laisser les complications prendre les progrès en otage. 
Compte tenu de la difficulté de développer et de mettre en place une stratégie globale, c’est une bonne nouvelle. 
Les preuves scientifiques ont éliminé les doutes légitimes concernant l’échelle des risques que pose ces changements climatiques. 
L’analyse du Comité mondial a désormais largement réfuté les arguments économiques en faveur de l’inaction. 
Et si l’on en juge par l’inquiétude grandissante des opinions publiques concernant le changement climatique, les conditions pour agir de manière décisive sont peut-être réunies. 

Pourquoi les marchés ne peuvent pas refroidir la planète 
MILWAUKEE – Au rythme alarmant où augmentent les températures, la course est lancée pour réduire la consommation mondiale d’énergies fossiles et accélérer l’adoption de nouvelles formes d’énergie moins polluantes. 
Parmi les solutions les plus communément évoquées sont celles qui se serviraient des marchés pour faire payer plus cher les carburants traditionnels ; on y retrouve notamment l’idée d’un prix du carbone et de la protection des ressources naturelles qui éliminent de l’atmosphère le gaz carbonique. 
Au premier abord, ces stratégies semblent séduisantes. 
Après tout, comme le note Adam Smith dans ses Recherches sur la nature et les causes de la richesse des nations : « Ce n’est pas de la bienveillance du boucher, du marchand de bière et du boulanger, que nous attendons notre dîner, mais bien du soin qu’ils apportent à leurs intérêts [t. I, chap. 2]. » 
N’est-ce pas le plus intelligent ? 
Pas nécessairement. 
Si le libre échange a conduit une grande partie du monde vers plus de richesse et une meilleure santé, confier à la « main invisible » théorisée par Smith la mission de vaincre le réchauffement climatique serait commettre une erreur tragique. 
Dans une économie capitaliste, notre relation à l’avenir est encadrée par des forces économiques notoirement capricieuses. 
Des marchandises comme le sucre, le soja, le pétrole et le gaz sont relativement standardisées, ce qui signifie qu’elles peuvent être négociées instantanément et mondialement en recourant à des contrats dérivés. 
Mais comme les prix de ces contrats sont établis en fonction d’hypothèses à terme, celui des matières premières qui leur sont liées connaît d’importantes fluctuations. 
Et cette instabilité complique les programmes de préservation de l’environnement dans trois domaines importants. 
Tout d’abord, l’imprévisibilité des prix rend à peu près impossible de détecter l’épuisement d’une ressource naturelle en ne se fondant que sur l’examen des évolutions à courte échéance de sa valeur. 
Au contraire, plus l’incertitude est grande au sujet de la rareté de cette ressource, plus son prix fluctue, ce qui ne fait qu’ajouter à la difficulté d’établir un programme. 
Comme le fait remarquer, dans un article de 2013, le mathématicien français Nicolas Bouleau : « […] Les tendances, les marchés ne peuvent pas les indiquer, cela leur est ontologiquement absolument impossible, interdit par construction. » 
Si les tendances de telle ou telle ressource étaient discernables à partir des résultats des marchés financiers, ceux qui parviendraient à les voir adapteraient alors leurs échanges ou leurs négociations et ces mêmes tendance disparaîtraient. 
Deuxième point : l’incertitude concernant l’évolution des prix de toute matière première rend excessivement risqué l’investissement dans toute nouvelle technologie destinée à réduire les émissions de gaz à effet de serre. 
Pour la plupart des producteurs et des consommateurs, il est généralement plus raisonnable de maintenir le statu quo que de changer d’habitudes, mêmes s’ils savent que ce statu quo aura sur l’environnement des répercussions désastreuses. 
Finalement, s’il est possible de fixer un prix à des ressources naturelles précieuses mais qu’on ne peut introduire sur le marché – par exemple la capacité d’une forêt boréale à absorber du gaz carbonique (CO2) – les fluctuations de prix des ressources qui s’échangent sur les marchés rendent intenable la plupart des stratégies de conservation à long terme. 
Car à partir d’un certain point, le prix volatile de la ressource échangeable dépasse le coût fixe de sa destruction. 
Lorsqu’une ressource combustible est découverte, l’incitation à s’en emparer peut être particulièrement forte. 
Comme l’a reconnu le Premier ministre canadien en mars 2012, lors d’une conférence sur l’énergie à Houston, au Texas : « Aucun pays ne trouverait 173 milliards de barils de pétrole pour simplement les laisser enfouis dans le sol. » 
La volatilité financière est comme un ouragan géant sur une planète qui est déjà en cours de réchauffement. 
Non seulement elle rend impossible toute prévision, mais elle est elle-même une force de dévastation de l’environnement, laissant dans son sillage des dommages irréparables. 
Comme le rappelle Janelle Knox-Hayes, du MIT : « La volatilité du marché est incompatible avec les cycles environnementaux. 
Les systèmes économiques se redressent avec le temps après un turbulence ou une crise du marché. 
Les systèmes environnementaux ne jouissent pas de ce luxe ; leurs cycles de reproductions sont inexorables. » 

La violence du changement climatique 
SANTA MONICA – Alors que l'Inde connaît sa pire sécheresse depuis 140 ans, les agriculteurs indiens ont envahi les rues. 
Lors d'une manifestation dans le Madhya Pradesh cet été, la police a ouvert le feu sur des agriculteurs qui réclamaient un allégement de la dette et de meilleurs prix des cultures, en faisant cinq morts. 
Au Tamil Nadu, des producteurs en colère ont organisé des manifestations similaires et ont allumé des bougies en mémoire de ceux qui ont été tués. 
Et à un rassemblement à New Delhi, des agriculteurs ont porté des crânes humains, qui selon eux appartenaient aux agriculteurs qui se sont suicidés à la suite de pertes de récoltes catastrophiques au cours des six derniers mois. 
Selon une récente étude de Tamma A. Carleton, de l'Université de Californie de Berkeley, les suicides chez les agriculteurs indiens ont augmenté avec la température : une augmentation d'1 degré Celsius au-dessus de la température moyenne sur un jour donné est associée à environ 70 suicides supplémentaires en moyenne. 
Au-delà du fait qu'elle révèle l'échec des politiques agricoles, la sécheresse de cette année souligne également la menace que constitue le changement climatique non seulement en Inde, mais dans tous les pays. 
Alors que la température augmente et que les sécheresses deviennent plus fréquentes, l'agitation politique, l'agitation sociale et même la violence vont sûrement s'ensuivre. 
En 2008, quand des phénomènes météorologiques violents ont réduit les approvisionnements en céréales et ont fait monter les prix des denrées alimentaires, des pays allant du Maroc à l'Indonésie ont connu des crises sociales et politiques. 
Plus récemment, l'insécurité alimentaire a été utilisée comme une arme dans les guerres au Yémen et en Syrie. 
Selon le Centre pour le Climat et la Sécurité, une incapacité à traiter de tels « risques d'origine climatique » pourrait conduire à une intensification des combats pour l'eau, pour la nourriture, pour l'énergie et pour les terres, en particulier dans les régions déjà instables. 
Le CCS identifie 12 « épicentres » où le changement climatique pourrait s'enflammer ou exacerber des conflits qui pourraient embraser de grandes populations et dépasser les frontières nationales. 
Ce n'est pas par hasard que les conflits se multiplient avec l'augmentation des températures. 
Une étude de 2013 estime que la violence interpersonnelle augmente de 4 % et les conflits intergroupes de 14 %, « pour chaque évolution de l'écart-type du climat vers des températures ou vers des précipitations plus extrêmes. » 
En outre, des études psychologiques ont montré que lorsque des personnes sont soumises à des températures inconfortablement élevées, elles montrent des niveaux d'agression supérieurs. 
Et une nouvelle recherche vient de découvrir que ce qui est vrai pour l'individu l'est également pour les populations. 
En Afrique subsaharienne, les chercheurs ont trouvé une forte corrélation entre trois décennies de hausse des températures et des foyers de guerre civile. 
Si la tendance au réchauffement se poursuit, les guerres civiles et d'autres conflits deviendront plus courants en Afrique, en mer de Chine du Sud, en Arctique, en Amérique centrale et ailleurs. 
Éviter de tels résultats va nécessiter un soutien renouvelé aux traités multilatéraux tels que l'Accord climatique de Paris de 2015, qui a été affaibli par le retrait des États-Unis. 
Mais il faudra également augmenter l'engagement des pays, des villes et des secteurs d'activité dans trois domaines clés : la gestion des ressources, la prévention des catastrophes et les migrations. 
Dans les sociétés à forte tendance agricole, la productivité agricole a une incidence sur l'ensemble de l'économie. 
Comme nous l'avons vu pour la Corne de l'Afrique et pour l'Inde cette année, les changements de température et de précipitations peuvent réduire le rendement des cultures et donc les revenus ruraux. 
Dans ces conditions et en l'absence d'autres possibilités économiques, les collectivités peuvent avoir recours à la violence en se faisant concurrence pour la nourriture et pour des ressources limitées. 
Les organisations d'aide internationale, en travaillant avec l'État et avec les gouvernements fédéraux, doivent aller au-delà de la résolution les causes immédiates de la pauvreté, pour élaborer également des stratégies à long terme visant à aider les communautés agricoles à survivre aux mauvaises récoltes. 
Ces stratégies devraient se concentrer entre autres sur la gestion des terres arables et sur la conservation de l'eau. 
En outre, de nouvelles stratégies sont nécessaires pour coordonner les efforts des secours en cas de catastrophe. 
Avec le changement climatique, les catastrophes telles que les inondations, les ouragans, les glissements de terrain et les typhons vont augmenter en fréquence, en intensité et en durée, avec le risque de saper les existences des individus et de l'ensemble de l'économie. 
Les gouvernements doivent collaborer pour réduire ces risques et pour répondre avec force aux catastrophes naturelles lorsqu'elles se produisent. 
Sinon les retombées vont blesser de façon disproportionnée les communautés pauvres et vulnérables et perpétuer ainsi le cycle de la pauvreté et de la violence. 
Enfin, nous avons besoin de meilleures politiques de gestion des migrations, une grande partie d'entre elles ayant trait aux phénomènes météorologiques violents et aux sécheresses. 
En 2015, le nombre de migrants internationaux a atteint un niveau record de 244 millions. 
Alors que le climat évolue, des régions entières risquent de devenir inhabitables et bien d'autres personnes seront déracinées. 
Certaines parties du Moyen-Orient, par exemple, pourraient devenir trop chaudes pour l'homme d'ici la fin du siècle ; et des villes fortement peuplées telles que New Delhi pourraient connaître des températures supérieures à 95ºF (35ºC) jusqu'à 200 jours par an. 
L'Organisation internationale pour les migrations craint qu'à mesure que davantage de personnes vont fuir la chaleur, la concentration humaine dans des espaces plus petits n'ait un impact sans précédent sur la « capacité de réaction » locale. 
Les scientifiques s'accordent à dire que le changement climatique pose un grave danger pour la planète. 
Mais pour certains motifs, les politiciens et les représentants du gouvernement ne font pas les rapprochements qui s'imposent entre le changement climatique et les conflits humains. 
Parmi les nombreuses menaces associées au changement climatique, la détérioration de la sécurité mondiale est peut-être la plus effrayante de toutes. 
C'est déjà assez de voir des agriculteurs brandir des crânes humains à travers les rues de l'Inde. 

Climat : les pays riches doivent tenir leur engagement 
LONDRES – En 2009, les pays riches de la planète se sont engagés à réunir 100 milliards de dollar par an d'ici à 2020 pour aider les pays pauvres à lutter contre le réchauffement climatique. 
Depuis, cette promesse est considérée comme le test clé de la volonté du monde développé d'assumer sa part de responsabilité dans cette lutte. 
Il est crucial que les pays riches parviennent à cet objectif de 100 milliards. 
Les pays pauvres doivent être convaincus qu'ils tiendront leur promesse. 
Si ce n'est pas le cas, la perspective d'un accord international sur le climat pourrait s'éloigner et diminuer la probabilité de réussite de la conférence de l'ONU à Paris en novembre et décembre. 
Heureusement, il y a des signes encourageants qui montrent que cet engagement pourrait être respecté. 
Mais il faut davantage d'argent, notamment de la part du secteur privé. 
Selon l'OCDE et la Climate Policy Initiative, tous ensemble, les pays développés ont réuni 52,2 milliards de dollars en 2013 et 61,8 milliards en 2014 pour aider les pays pauvre à réduire les émissions de gaz à effet de serre et à combattre les conséquences du réchauffement climatique devenues inévitables. 
Ces chiffres ne sont que des estimations basées sur les informations fournies par les pays développés. Ils constituent néanmoins un indicateur crédible du financement de la lutte contre le réchauffement climatique. 
Dans l'hypothèse d'une sous-estimation de l'apport du secteur privé, ces chiffres sont inférieurs à la réalité, et dans l'hypothèse d'une surestimation des sommes dédiées provenant de l'aide internationale et des banques multilatérales de développement, ils sont supérieurs à la réalité. 
Pour faire leurs estimations, les chercheurs ont pris en compte les principaux investissements du secteur public et du secteur privé dans un large éventail de projets. 
On peut citer le financement de projets d'énergie renouvelable à petite échelle en Ouganda par le Royaume-Uni, l'Allemagne la Norvège et l’Union européenne, et celui de la Mutuelle panafricaine de gestion des risques (ARC, African Risk Capacity) soutenue par le Royaume-Uni et l'Allemagne qui assure les Etats contre les risques de sècheresse et d'autres catastrophes naturelles. 
Les chercheurs indiquent que leurs estimations sont peut-être inférieures à la réalité, car ils disposent seulement de données limitées. Ils soulignent néanmoins le niveau relativement bas des investissements du secteur privé dans des actions destinées à augmenter la résilience des pays pauvres. 
C'est à la fois un défi et une opportunité : avec des incitations adéquates, les investissements du secteur privé en faveur de la résilience des pays pauvres pourraient croître rapidement, ce qui serait un grand pas en avant pour atteindre l'objectif des 100 milliards de dollars. 
Parvenir à cet objectif suppose d'accorder davantage de confiance aux institutions et aux politiques des pays dans lesquels l'argent doit être utilisé. 
De nouveaux processus sont nécessaires pour réduire et partager les risques. 
Pour cela, il faut s'appuyer notamment sur les banques de développement et les institutions de coopération bilatérale. 
Ce nouveau financement de la lutte contre le réchauffement climatique doit s'ajouter aux budgets toujours plus importants qu'il faudra consacrer au développement durable au cours des prochaines décennies. 
Il doit permettre entre autres de créer et d'appliquer les mesures, les réglementations et le cadre qui soient incitatifs pour les investisseurs – ce qui pourrait constituer un multiplicateur très puissant. 
Selon la Commission mondiale sur l'économie et le climat, au cours des 15 prochaines années il faudra dépenser quelques 90 000 milliards de dollars pour les infrastructures, essentiellement dans les pays en développement et dans les pays émergents qui connaissent une croissance et une urbanisation rapide. 
Si ces infrastructures dépendent des énergies fossiles, il sera très difficile de diminuer les émissions de gaz à effet de serre au niveau mondial. 
Par contre, si la communauté internationale finance comme il le faut la transition vers des économies à faible émission de carbone, cela stimulera l'innovation et ouvrira la voie à des décennies de croissance durable. 
Il faut donc que les budgets consacrés à la lutte contre le réchauffement climatique servent à encourager l'investissement public et privé dans des technologies et des infrastructures à faibles émissions de carbone. Cela permettra de diminuer le coût du capital - ce qui est d'une importance cruciale pour étendre des projets à grande échelle et encourager le basculement vers les énergies renouvelables. 
Par ailleurs, le financement de la lutte contre le réchauffement climatique par les pays riches contribuera à améliorer la résilience au réchauffement climatique de la plupart des pays vulnérables. 
Il doit servir à éviter la déforestation et à protéger la biodiversité et les ressources menacées tels les océans. 
Il doit stimuler l'innovation et ouvrir de nouvelles perspectives d'action sur le plan climatique, en particulier de nouveaux champs de collaboration entre secteur public et secteur privé, par exemple en ce qui concerne les projets de capture et de stockage du carbone. 
Une partie des 100 milliards de dollars sera répartie par l'intermédiaire du Fonds vert pour le climat nouvellement créé ; mais les banques multilatérales de développement doivent aussi avoir un rôle central, aux cotés des institutions nationales. 
Les fonds dépensés en faveur du développement durable et de l'action climatique devraient se renforcer mutuellement. 
Les ministres des Finances des pays en développement doivent rappeler que la lutte contre le réchauffement climatique stimule la croissance et la réduction de la pauvreté, diminue la pollution de l'air et favorise les économies d'énergie. 
En fin de compte, le succès dépendra de la volonté des pays riches à tenir leurs promesses. 
Leurs dirigeants doivent admettre que le soutien financier aux pays pauvres dans la lutte contre le réchauffement climatique n'est pas seulement un impératif moral, c'est aussi une mesure dans l'intérêt de leurs propres électeurs… et de la population mondiale. 

La réponse de la nature au risque climatique 
LONDRES – Près de la moitié de la population mondiale, soit à peu près 3,5 milliards de personnes, vit près des côtes. 
Alors que le changement climatique aggrave les effets des tempêtes, des inondations et de l'érosion, la vie et les moyens de subsistance de centaines de millions de ces personnes va être mise en danger. 
En fait, la dernière édition du Rapport d'évaluation du risque mondial du Forum Économique Mondial énumère les raisons de l'échec pour s'adapter aux effets du changement climatique et les désigne comme le plus grand risque, en termes d'impact, sur les sociétés et les économies du monde entier. 
Non content de mettre des vies en danger, des tempêtes plus fréquentes et plus fortes pourraient coûter plusieurs milliards de dollars, en raison de la dégradation des infrastructures et de la perte des revenus de l'agriculture, de la pêche et du tourisme. 
Et comme l'a fait remarquer dernièrement le Harvard Business Review, l'estimation des coûts augmente à chaque nouvelle étude. 
Pourtant la communauté internationale dépense actuellement moins d'un cinquième de ce qu'elle dépense dans la réduction des risques, par rapport à ce qu'elle dépense en réponse aux catastrophes naturelles. 
En matière de risque climatique, mieux vaut prévenir que guérir. 
Rebecca Scheurer, directrice du Centre mondial de préparation aux catastrophes de la Croix-Rouge, explique que « nous dépensons des millions de dollars après les catastrophes, mais si nous devions investir davantage de ces ressources avant qu'elles ne surviennent, nous pourrions sauver davantage de gens. 
C'est aussi simple que cela ! » 
Alors que les humains et coûts financiers du changement climatique attirent plus que jamais l'attention, le moment est venu de réorienter les ressources vers la réduction des risques. 
Cela exigera que les gouvernements nationaux, l'industrie, les organisations d'aide et d'autres ONG tirent le meilleur parti de leurs investissements. 
Et certaines des solutions les plus efficaces et les plus rentables sont déjà disponibles dans la nature. 
Les écosystèmes côtiers et marins ont un potentiel considérable pour atténuer les effets des tempêtes et d'autres risques, en particulier lorsqu’ils sont combinés avec une infrastructure construite de manière traditionnelle. 
Une ceinture de 100 mètres de mangroves, par exemple, peut réduire la hauteur des vagues jusqu'à 66% et faire baisser les niveaux d'eau maxima pendant les inondations. 
Un récif de corail sain peut réduire la force des vagues de 97%, ce qui réduit l'impact des tempêtes et empêche l'érosion. 
Ces écosystèmes côtiers ainsi que d'autres sont la première ligne de défense pour de nombreuses villes du monde entier, de Miami à Manille. 
Jusqu'à récemment, ces solutions fondées sur la nature ont été trop souvent négligées. 
Mais les dirigeants reconnaissent de plus en plus leur importance et commencent à prendre des mesures, y compris au niveau international. 
L'Accord de Paris sur le climat, conclu en décembre dernier et signé le mois dernier, a non seulement mis en place un consensus sur l'importance de la lutte contre le changement climatique, mais a également explicitement affirmé que les écosystèmes jouent un rôle dans la capture des gaz à effet de serre et aident les collectivités à s'adapter aux effets du changement climatique. 
Au niveau national, certains des pays les plus à risque du fait de leur insularité prennent des mesures importantes. 
Par exemple l'année dernière, les Seychelles ont annoncé le tout premier échange de « dette sur la nature » avec ses créanciers du Paris Club et avec The Nature Conservancy. 
L'échange permettra au pays de rediriger 21,6 millions de dollars de sa dette vers des investissements consacrés à une approche globale de la conservation des océans, ce qui permettra de renforcer sa résilience au changement climatique. 
Les dirigeants du secteur privé commencent également à se tourner vers des outils naturels. 
Des firmes d'ingénierie comme CH2M collaborent avec les communautés côtières du Golfe du Mexique et au-delà pour trouver des solutions hybrides, qui combinent les approches traditionnelles et celles fondées sur la nature. 
Même le secteur des assurances (qui représente peut-être les entreprises les plus réfractaires au risque dans le monde), voit le potentiel des solutions naturelles. 
Au cours de la dernière décennie, les assureurs ont versé près de 300 milliards de dollars pour les dégâts liés au climat, souvent pour reconstruire les mêmes structures vulnérables. 
Rien d'étonnant alors à ce que le réassureur Swiss Re ait réalisé des études sur la diminution des risques coûteux causés par les ouragans sur communautés côtières. 
Selon une étude de Swiss Re, la Barbade perd l'équivalent de 4% de son PIB chaque année suite à des coûts liés aux ouragans. 
Mais chaque dollar dépensé pour protéger les mangroves et les récifs coralliens a économisé 20 dollars sur les pertes futures liées aux ouragans. 
Compte tenu de ces résultats, il n'est plus inconcevable que les compagnies d'assurance puissent couvrir un jour les zones humides et d'autres infrastructures naturelles qui offrent une protection pour les communautés et les économies côtières. 
La nature peut également aider à protéger les moyens de subsistance. 
Un projet de restauration de la mangrove, dirigé par Croix-Rouge au Vietnam, a non seulement réduit les dégâts sur les digues et sur d'autres infrastructures construites, mais a également entraîné une hausse des rendements de l'aquaculture et donc davantage de revenus pour les communautés locales. 
Un projet de restauration de la mangrove et du corail à la Grenade (une initiative conjointe de la Croix-Rouge, de The Nature Conservancy et des pêcheurs de la communauté de la Grenade), a également montré le fort potentiel pour augmenter la résilience. 
Il a été démontré que seulement 30 mètres de récifs et de corail suffisent à augmenter considérablement la population de homards, de conques, de poulpes et d'oursins. 
La résilience au climat et aux catastrophes est un défi qui s'étend à tous les secteurs. Nos solutions doivent aller dans ce sens. 
Ces efforts de collaboration sont essentiels à l'élaboration et à la mise en œuvre de stratégies de prévention plus efficaces. 
La Banque mondiale, The Nature Conservancy et les chercheurs partenaires (notamment des écologistes, des économistes et des ingénieurs), ont récemment publié un rapport qui propose des lignes directrices pour une coopération de ce genre. 
Plus précisément, le rapport recommande de calculer la valeur des écosystèmes côtiers en termes de capitaux et d'infrastructures protégées, en fonction des approches couramment utilisées par les secteurs de l'ingénierie et par celui des assurances. 
Face à la hausse des risques climatiques et des risques de catastrophe, les investissements dans les solutions fondées sur la nature peuvent protéger des vies et protéger la prospérité de façon rentable, tout en préservant les écosystèmes naturels en péril dans le monde entier. 
Il est temps que les gouvernements, les entreprises et les ONG reconnaissent également que pour lutter contre les effets du changement climatique et pour protéger les communautés côtières, la préservation et la restauration de la nature puissent être l'investissement le plus intelligent possible. 

Quand les gouvernements protègent les investissements polluants 
GENÈVE – Les solutions à la crise climatique passent souvent par les grandes conférences et les deux prochaines semaines devraient apporter leur lot de « réponses ». 
Plus de 20.000 participants sont rassemblés pour la 23e conférence des parties (COP 23) qui s’est ouverte à Bonn, en Allemagne, le 6 novembre. 
Les discussions à Bonn auront pour mission de faire avancer la mise en œuvre de l’Accord de Paris sur le climat. 
Et la voie à suivre est claire. La seule façon de se conformer à la décision prise à Paris – limiter le réchauffement climatique en deçà de 2°C par rapport à l'ère préindustrielle – est de ne plus investir dans les combustibles fossiles, mais dans les projets zéro-carbone. 
A cette fin, il faut changer les cadres réglementaires régissant les investissements. 
A l’heure actuelle, ce sont ces mêmes gouvernements qui jouent un rôle de premier plan dans la lutte contre le changement climatique qui continuent à soutenir et à protéger les investissements dans la prospection, l’extraction et le transport des combustibles fossiles. 
Au lieu d’investir dans l’efficacité énergétique des bâtiments, la mobilité zéro-carbone, les énergies renouvelables et de meilleures techniques d’utilisation des sols, ces gouvernements continuent à ne pas joindre le geste à la parole. 
Selon le dernier rapport de l’Agence internationale de l’énergie sur les investissements consentis en 2016 dans le secteur énergétique, les dépenses globales pour le secteur du pétrole et du gaz se sont élevées à 649 milliards de dollars en 2016, soit plus du double des 297 milliards investis dans la production d’électricité à partir de sources d’énergie renouvelables, alors même que les objectifs fixés par l’Accord de Paris impliquent de laisser les trois-quarts au moins des réserves connues de combustibles fossiles dans les sols. 
Comme le démontrent ces chiffres, l’inertie institutionnelle et les intérêts corporatistes de l’industrie pétrolière continuent à bloquer la transition vers les investissements dans les énergies renouvelables. 
Une grande partie du problème tient aux traités bilatéraux et aux dispositions sur l’investissement inscrites dans les accords commerciaux plus généraux, dont l’Accord de libre-échange nord-américain (ALENA), le Traité sur la Charte de l’Énergie et l’Accord économique et commercial global (CETA) entre l’Union européenne et le Canada. 
Parce que ces traités ont été conçus pour protéger les investisseurs étrangers contre l’expropriation, ils comprennent des mécanismes de règlement des différends entre investisseurs et États (RDIE) qui permettent aux investisseurs de demander aux gouvernements une compensation pour perte, dans le cas de décisions nuisant à leur activité, devant des tribunaux d’arbitrage internationaux. 
Ces dispositions ont restreint les moyens d’action des gouvernements qui cherchent à limiter l’extraction des énergies fossiles. 
Le montant des compensations demandées peut être faramineux. 
En 2012, une entreprise américaine a engagé une action en justice contre le gouvernement du Québec pour avoir annulé un permis de fracturation hydraulique sous le fleuve Saint-Laurent. 
Soutenant que la décision du gouvernement était « arbitraire, capricieuse et illégale » au titre du chapitre 11 de l'ALENA, cette entreprise incorporée au Delaware demandait 250 millions de dollars de dommages et intérêts. 
Après la décision prise par le président Barack Obama de rejeter le projet d'oléoduc transfrontalier Keystone XL, la société TransCanada a en janvier 2016 réclamé 15 milliards de dollars en dommages et intérêts au gouvernement des États-Unis, en vertu de ce même chapitre de l’ALENA. 
(La société a abandonné les poursuites après que le président Donald Trump ait donné son feu vert au projet). 
Et en juillet 2017, le gouvernement du Québec a accepté de verser 50 millions de dollars de compensation à diverses compagnies pétrolières pour avoir rendu illégale, par un arrêté ministériel, toute activité de recherche ou d’exploitation de pétrole ou de gaz naturel sur l’île d’Anticosti dans le Golfe du Saint-Laurent. 
Ces paiements et d’autres s’ajoutent aux centaines de milliards de dollars de subventions qui continuent à être allouées à l’industrie des combustibles fossiles. 
Ces importants montants compensatoires ne vident pas seulement les caisses de l’État ; la simple menace qu’ils représentent décourage les gouvernements d’adopter des politiques climatiques plus ambitieuses de peur que celles-ci puissent être contestées devant des tribunaux d’arbitrage internationaux par les compagnies pétrolières. 
Fort heureusement, cette situation n’est pas gravée dans le marbre. 
De nombreux gouvernements estiment aujourd’hui qu’une réforme du régime des accords internationaux d’investissement n’est plus seulement envisageable, mais indispensable. 
Le mois dernier, la Conférence des Nations unies sur le commerce et de développement a organisé une réunion d’experts à Genève dans le but d’étudier les options en vue d’une réforme approfondie du régime de l’investissement, dont la renégociation ou l’abandon de quelques 3000 traités obsolètes. 
Les gouvernements devraient commencer par s’atteler à une refonte ou prévoir une sortie du Traité sur la Charte de l’Énergie (TCE), le seul pacte mondial sur l’investissement spécifiquement consacré à l’énergie. 
Les dispositions du TCE sur la protection de l’investissement et l’absence de dispositions sur le climat ne sont plus d’actualité. 
Depuis son entrée en vigueur, le TCE a servi de base à plus de 100 demandes de compensation d’investisseurs à des États hôtes, contestant parfois les politiques environnementales nationales, comme l’abandon progressif du nucléaire par l’Allemagne. 
La Russie et l’Italie se sont déjà retirées du TCE, et d’autres pays doivent en faire autant ou s’engager à le renégocier. 
Les États doivent de plus placer les préoccupations climatiques au centre de leurs négociations sur le commerce et l’investissement, notamment en excluant les projets d’énergies fossiles des clauses sur l’investissement. 
C’est ce que la France a essentiellement proposé récemment, lorsque le ministre de la Transition écologique Nicolas Hulot a annoncé que son pays avait l’intention de mettre en place un « veto climatique » au CETA. 
Hulot a précisé que la France ne ratifierait cet accord que s’il contenait des assurances disant que « ses propres engagements climatiques ne puissent en aucun cas, et notamment dans le cadre des tribunaux d'arbitrage, être attaquées par un investisseur ». 
Les projets d’énergies fossiles pourraient également ne pas bénéficier de protections de l’investissement dans les nouveaux traités environnementaux, comme le prévoit le projet de Pacte mondial pour l’environnement présenté par le président français Emmanuel Macron à l’Assemblée générale des Nations unies en septembre dernier. 
Rééquilibrer le régime mondial de l’investissement n’est que la première étape vers une économie zéro carbone. 
Pour transférer les capitaux des initiatives à forte intensité carbone à des projets d’énergies vertes, les gouvernements auront besoin de nouveaux cadres juridiques et politiques, aux niveaux national, régional et international. 
Ces accords doivent promouvoir et faciliter les investissements zéro carbone. 
Les grandes réunions, dont la COP23 de cette semaine et le Sommet de Paris sur le climat le mois prochain, le One Planet Summit, peuvent donner une nouvelle impulsion à ces discussions. 
(Les auteurs souhaitent remercier Ivetta Gerasimchuk et Martin Dietrich Brauch de l’IISD pour l’aide qu’ils ont apportée à la rédaction du présent article.) 

La lente marche vers la parité entre les genres 
BERKELEY – Christine Lagarde, la directrice générale du Fonds monétaire internationale, a récemment pronostiqué que le monde risquait « de rester bloqué dans une nouvelle médiocrité, faite de croissance lente ». 
Elle n’est pas la seule à nourrir cette inquiétude. 
Les décideurs économiques du monde entier cherchent par quels moyens encourager la croissance, en général par le biais d’investissements dans les infrastructures. 
Mais comme Lagarde nous le rappelle régulièrement, un autre remède, souvent négligé, est d’accroître la participation économique et l’avancement professionnel des femmes. 
Elles représentent la moitié de la population active mondiale et près de 70 pour cent de la demande de consommation. 
Il reste pourtant un long chemin à parcourir avant qu’elles réalisent leur potentiel économique, comme le confirme le Rapport mondial sur l’écart entre les genres, récemment publié par le Forum économique mondial. 
Ce rapport, qui porte sur 142 pays et 94 pour cent de la population mondiale, indique que dans de nombreux pays, à la fois avancés et en développement, les hommes et femmes sont proches de la parité en termes d’éducation et de santé. 
Mais comme le démontre l’agression dont a été victime l’héroïque écolière et lauréate du prix Nobel de la paix Malala Yousafzai, l’accès des jeunes filles et des femmes à l’éducation est souvent bloqué, parfois par la violence. 
Les femmes continuent en outre à être à la traîne en termes de participation et d’occasions économiques, avec un retard de l’ordre de 15 à 25 pour cent, même dans les sociétés les plus égalitaires. 
Dans le monde, près de la moitié seulement des femmes en âge de travailler sont employées et elles ne gagnent que les trois quarts de la rémunération des hommes, à niveau d’éducation et d’emploi égal. 
Dans le même temps, les femmes sont surreprésentées dans les emplois informels, temporaires et à temps partiel, qui sont en général des postes à faible productivité caractérisés par des bas salaires, sans avantages et avec peu d’occasions d’avancement professionnel. 
En se référant aux progrès accomplis ces neuf dernières années, il faudra encore 81 ans pour combler le fossé économique entre les genres et tirer parti des avantages économiques qui en découleront. 
Selon certaines estimations, les femmes occupent près de 24 pour cent des postes de haute direction dans le monde, avec des chiffres comparables pour l’ensemble des régions et des niveaux de développement. 
Mais une récente étude publiée en anglais par l’Institut de recherche du Crédit Suisse (CSRI), portant sur 3000 entreprises dans divers secteurs et pays, aboutit à une conclusion plus déprimante : les femmes n’occupent que 13 pour cent environ des postes de haute direction (PDG et cadres supérieurs rendant directement compte au PDG), en moyenne, et le taux le plus élevé, en Amérique du Nord, n’est que de 15 pour cent. 
La participation économique des femmes est de plus confinée à des postes dans des secteurs moins influents, comme les fonctions de services, dans lesquelles les possibilités de promotion à des postes de direction sont limitées. 
Et si la participation des femmes aux conseils d’administration a progressé dans presque tous les secteurs et pays ces trois dernières années, en particulier dans les pays ayant appliqué des quotas, elles ne représentent en moyenne que 12,7 pour cent des sièges des conseils d’administration. 
L’écart entre les genres ne fait pas que du tort aux femmes ; il lèse tout le monde. 
Les femmes éduquées et en bonne santé ont plus de chances d’avoir des enfants sains et mieux éduqués, donnant lieu à un cercle vertueux de développement. 
Les données du Forum économique mondial indiquent une forte corrélation entre la capacité d’un pays à réduire l’écart entre les genres – en particulier au niveau de l’éducation et de la main d’œuvre – et son dynamisme économique. 
Les arguments en faveur de femmes aux postes de direction sont nombreux. 
Les entreprises employant une proportion plus élevée de salariées au sein de leurs instances de direction et de leur conseil d’administration reflètent mieux les profils de leurs clients et employés, profitent de perspectives plus variées dans la résolution de problèmes, obtiennent de meilleurs résultats par rapport aux indicateurs de coopération et de gestion organisationnelles et affichent une meilleure rentabilité et un meilleur rendements sur leurs capitaux propres. 
L’étude du CSRI mentionne également une plus forte valorisation boursière et des dividendes plus élevés, sans pour autant qu’il y ait de différences notables dans la prise de risque. 
Permettre aux femmes de réaliser leur plein potentiel économique nécessite des modifications au plan politique, des attitudes et des pratiques des entreprises. 
Les pays développés doivent investir dans des garderies d’enfants abordables, l’éducation précoce des enfants et les congés parentaux ; passer d’une imposition familiale à une imposition individuelle ; et offrir des crédits d’impôts plus généreux, des avantages et des protections sociales pour les travailleuses à bas salaires et à temps partiel. 
Dans les pays en développement, des réformes juridiques qui octroient des droits égaux aux femmes en matière de propriété foncière, d’héritage et d’accès au crédit sont indispensables. 
Les entreprises peuvent s’engager dans la voie de la parité par plusieurs mesures concrètes. 
Elles peuvent définir des objectifs de recrutement et de fidélisation des salariées ; entamer des programmes d’action positive pour atteindre ces objectifs ; mettre en œuvre des programmes de parrainage et une formation à la diversité pour attirer, conserver et promouvoir les femmes ; et établir des barèmes salariaux transparents pour identifier et corriger les écarts salariaux entre les genres. 
Dans le même temps, les ressources humaines doivent tenir compte des biais inconscients, des risques de stéréotypes et de préjugés et des différences de comportement constatées entre les genres. 
Des recherches ont par exemple noté que les femmes tendent à avoir moins confiance en elles-mêmes et qu’elles sont moins enclines à négocier des augmentations de salaire et une promotion que leurs contreparties masculines ayant les mêmes qualifications. 
Les entreprises peuvent également faire usage de leur influence auprès de leurs fournisseurs, distributeurs et partenaires pour soutenir les entreprises créées par les femmes et encourager une publicité non sexiste. 
Elles peuvent en outre modifier la manière dont les emplois sont structurés et rémunérés pour améliorer la flexibilité, aidant ainsi les hommes autant que les femmes à trouver un équilibre entre vie professionnelle et vie privée. 
Les écarts entre les genres, en termes de participation et d’occasions économique pour les femmes, varient considérablement d’une région à l’autre. 
Les données du Forum économique mondial montre que l’écart entre les genres est le plus marqué au Moyen-Orient et en Afrique du Nord, où la parité sur le lieu de travail n’atteint que 40 pour cent en moyenne, comparé à près de 80 pour cent en Amérique du Nord. 
L’écart s’est par exemple creusé en Jordanie et en Tunisie. 
Malgré tout, des tendances positives peuvent être notées. 
Au cours de neuf dernières années, l’Arabie saoudite a plus réduit l’écart économique entre les genres, par rapport au point de départ, que tout autre pays. 
Christine Lagarde invite à la fois les décideurs politiques et les chefs d’entreprise à prendre les mesures nécessaires pour accroître la participation économique des femmes et leurs possibilités de carrière. 
Les gains économiques qui en découlent sont considérables. 
Comme l’a dit Klaus Schwab, le fondateur du Forum économique mondial, « seules les économies qui auront accès à leurs talents resteront compétitives et prospéreront. 
Mais de manière plus importante, l’égalité des genres est une question de justice ». 
Il serait difficile de trouver des raisons plus impérieuses pour accélérer les progrès vers la parité des genres. 

Réduire les inégalités entre les sexes en matière d'éducation 
WASHINGTON, DC – Aller au bout de l’enseignement primaire n’a jamais été une certitude pour Aishetu Mahmoudu Hama, une jeune femme du Niger, compte tenu des nombreux obstacles sur son chemin. 
« Il était difficile d’étudier », se souvient-elle, « Nous étions assis à même le sol, parfois sur une natte, d’autre fois directement sur la terre battue ». 
Mais Aishetu a persévéré et elle est aujourd’hui, à 23 ans, étudiante à l’université. 
Elle sait que sans études, sa vie aurait été limitée à la garde des troupeaux, aux travaux agricoles et au mariage, avec de nombreux enfants. 
Elle n’aurait simplement pas eu d’autres perspectives. 
Comme les enseignantes qui l’ont encouragée à étudier, Aishetu souhaite être un modèle pour d’autres jeunes filles et ses propres jeunes frères et sœurs. 
Elle espère que son histoire les motivera à terminer eux aussi leurs études. 
En cette Journée internationale de la fille, célébrée le 11 octobre, Aishetu est la preuve vivante de la différence que fait l’éducation, à la fois pour les filles et pour leurs communautés. 
Mais les difficultés qu’elle a du surmonter nous rappellent également que trop de filles n’ont pas accès à l’éducation. 
Prenons par exemple cette statistique consternante : 130 millions de filles ne vont toujours pas à l’école, même si ce nombre a baissé de 40 pour cent depuis 2000. 
C’est l’une des raisons pour laquelle les femmes continuent à éprouver plus de difficultés que les hommes à trouver un emploi valorisant et bien rémunéré et pour laquelle la proportion de femmes reste inférieure à celle des hommes sur le marché mondial du travail. 
Pire, même si le taux de scolarisation des filles a cru rapidement, des améliorations correspondantes pour les femmes dans la vie active tardent à se concrétiser. 
Selon une étude de 2015 du Forum économique mondial, « Alors que l’université accueille davantage de femmes que d’hommes dans 97 pays, les femmes représentent la majorité de la main-d’œuvre qualifiée dans 68 pays seulement et la majorité des cadres dirigeants dans seulement quatre pays de la planète». 
Ces écarts entre les sexes représentent un problème générationnel majeur pour les entreprises, grandes et petites. 
Partout dans le monde, les entreprises éprouvent déjà des difficultés à trouver suffisamment d’employés qualifiés pour des processus de travail de plus en plus automatisés. 
La Commission internationale pour le financement d’opportunités éducatives dans le monde a indiqué dans un rapport en 2016 que 40 pour cent des employeurs peinent à embaucher des salariés possédant les compétences nécessaires. 
Les entreprises qui investissent dans les pays à faibles revenus ont également besoin que leurs employés soient en bonne santé, ce qui est plus probable lorsque les mères ont bénéficié d’une éducation : elles-mêmes et leurs familles tendent à être en meilleure santé que dans le cas de mères non scolarisées. 
En fait, des études ont montré que si toutes les femmes en âge de procréer achevaient le cycle secondaire, le nombre d’enfants décédant avant l’âge de cinq serait réduit de 350.000 environ par an. 
Les entreprises qui investissent dans les pays émergents et en développement, qui abritent la majorité des filles non scolarisées, auraient donc tout intérêt à faire en sorte que les filles aient l’éducation qu’elles méritent. 
Si leurs résultats scolaires s’améliorent, il est probable que davantage de femmes suivront les formations techniques de haut niveau aujourd’hui demandées sur le marché du travail. 
Pour scolariser 130 millions supplémentaires de filles, plusieurs obstacles persistants devront être surmontés. 
Dans de nombreux pays, l’éducation des filles est perçue comme accessoire puisqu’il est attendu qu’elles travaillent au foyer ou à la ferme familiale. 
Les mariages précoces, les violences sexuelles, l’absence de sanitaires adéquats pour les filles réglées et les crises humanitaires ne sont que quelques-uns des facteurs qui font qu’il est plus difficile pour les filles que pour les garçons de mener leurs études à terme. 
Et dans les endroits reculés en particulier, les frais de scolarité et les longues distances entre le domicile et l’école sont des difficultés supplémentaires. 
Même si ces obstacles culturels, politiques et géographiques peuvent être surmontés, il faudra que les pays les plus riches consacrent bien plus de ressources que par le passé à l’éducation des filles des pays en développement. 
De manière choquante, la part allouée à l’éducation dans les programmes d’aide au développement des pays donateurs a baissé au cours des six dernières années et est aujourd’hui moins élevée qu’en 2010. 
Il est urgent que les pays donateurs inversent cette tendance. 
Le Partenariat mondial pour l’éducation (GPE) a été l’un des principaux catalyseurs de l’éducation des filles ces quinze dernières années. 
Grâce au financement du GPE, 38 millions de filles en plus des pays en développement ont suivi un enseignement primaire entre 2002 et 2014. 
Pour poursuivre sur cette lancée, le GPE organisera une conférence de financement, co-présidée par les gouvernements de la France et du Sénégal, le 8 février à Dakar. 
Nous appelons les bailleurs du monde entier à nous aider à réunir 2 milliards de dollars par an jusqu’en 2020. 
Avec un financement adéquat, le GPE peut soutenir les besoins éducatifs de 870 millions d’enfants dans plus de 80 pays. 
Et il pourra aider les pays en développement à mettre en place des systèmes éducatifs qui permettront à des filles comme Aishetu de réaliser leur potentiel. 

La paix en Colombie, enfin? 
BOGOTA – L’accord de pourparlers visant à mettre fin aux conflits armés en Colombie qui vient d’être annoncé par le président Juan Manuel Santos est un événement historique pour son pays et l’ensemble de l’Amérique Latine. 
C’est aussi un hommage aux ressources diplomatiques et à l’art de la négociation. 
L’accord passé avec les Forces armées révolutionnaires de Colombie, autrement dit, les FARC, survient après de longues années de tentatives échouées de la part des différents gouvernements colombiens de tous bords pour parvenir à un arrangement avec le dernier et l’un des plus odieux mouvements de guérilla à avoir opéré en Amérique Latine. 
Jamais auparavant les FARC – un appareil monumental de terreur, de meurtres de masse, et de trafics de drogue – n’avaient accepté de discuter de désarmement, de la réintégration politique et sociale de ses combattants, des droits des victimes, de mettre un terme à la production de drogues, et d’une participation aux commissions « vérité et responsabilité » pour examiner les crimes commis durant un demi-siècle de conflits. 
Mais elles ont accepté cette fois-ci. 
Ce changement de dynamique résulte de la décimation des FARC suite à de longues années de luttes, de la résilience de la société colombienne, et peut-être le plus important, d’une brillante politique régionale de la part de Santos. 
En affaiblissant l’axe dit Bolivarien (Venezuela, Equateur, et Bolivie), les guérilleros des FARC ont perdu leur soutien régional. 
Tout comme les processus de paix au Moyen-Orient et en Amérique centrale au terme de la guerre froide, les évolutions régionales ont généré des conditions favorables pour entamer un processus colombien. 
Mais au Moyen-Orient et en Amérique centrale, ce sont les acteurs extérieurs – Etats-Unis et Union Soviétique – qui ont provoqué ce changement ; dans le cas du processus colombien, le changement est venu de l’intérieur. 
Avant d’engager les FARC dans des pourparlers secrets à Cuba, la politique diplomatique régionale de Santos a permis d’abandonner la violence pour favoriser le dur travail de coopération. 
Il est parvenu à faire du Venezuela et de l’Equateur, anciens refuges sûrs pour les FARC, des voisins amicaux, prêts à mettre fin à cette tradition archaïque des guerres révolutionnaires. 
En fait, dans ce que l’on peut qualifier de plus remarquable retournement diplomatique, le président vénézuélien Hugo Chávez est devenu un facilitateur clé dans la résolution du conflit colombien. 
Les pourparlers avec les FARC ont évolué au gré de la détente régionale et ont été suivis d’une ambitieuse initiative visant à s’attaquer aux racines des causes du conflit colombien. 
Mais surtout, Santos a signé la Loi sur les victimes et la restitution des terres, en juin 2011 en présence du Secrétaire général de l’ONU, Ban Ki-moon. Cette loi prévoit des réparations pour les victimes de violations des droits de l’homme tout au long de ce conflit qui aura duré 60 ans, ainsi que la restitution des millions d’hectares de terres volées aux paysans. 
Cette loi place donc la Colombie sur la voie de la paix en affaiblissant le pouvoir des appels des FARC à la réforme agraire en justification de leurs indicibles atrocités. 
La loi est indéniablement complexe, et certainement pas sans défauts. 
Mais, si elle est mise en œuvre comme prévu, elle pourrait entrainer une profonde révolution sociale. 
Elle représente aussi une nouvelle approche de la paix, dans la mesure où de telles lois sont généralement introduites après la résolution des conflits. 
Dans le cas présent, la restitution des terres aux paysans dépossédés et l’offre de réparation financière aux victimes et à ceux qui ont été déplacés par les conflits, constituent de fait une voie vers la paix. 
Alfonso Cano, ancien chef des FARC, a d’ailleurs qualifié cette loi « d’essentielle pour un avenir de réconciliation » et une « contribution pour une réelle solution au conflit. » 
Les sceptiques et les opposants aux négociations ont aussi leur argument, cependant. 
Les FARC sont connues pour avoir manipulé les précédentes tentatives de négociations de paix pour gagner en légitimité nationale et internationale, sans réelle volonté affichée de parvenir à un accord. 
Santos aurait donc pu être tenté de choisir la manière Sri-Lankaise – un massacre militaire impitoyable pour défaire les insurgés, au prix de violations majeures des droits humains et de la destruction des communautés civiles. 
Santos a préféré opter pour la résolution la moins expéditive. 
Car en Colombie, comme ailleurs, la guerre unit fréquemment les nations, alors que la paix les divise. 
Les répercutions d’une fin réelle des conflits armés en Colombie seraient ressenties bien au-delà des frontières du pays. 
Si le Venezuela de Chávez est devenu un état-narco dans lequel les acolytes du régime sont des barons de la drogue, cela établit bien leurs relations privilégiées avec les FARC. 
Les répercutions seraient aussi ressenties au Mexique, où les cartels de la drogue déchirent le pays, et aux Etats-Unis, plus gros consommateurs au monde. 
L’Afrique de l’ouest aussi en serait affectée, puisqu’elle est devenue ces dernières années la principale plateforme de transit des drogues en provenance de l’Amérique Latine vers l’Europe. 
Il reste encore de formidables difficultés à gérer, et un accord final n’est en aucun cas garanti. 
Mais Santos a néanmoins une bonne chance d’enterrer, une fois pour toute, la mystique trompeuse du changement révolutionnaire dans la violence, laquelle a constitué un frein à la modernisation économique et politique de l’Amérique Latine depuis si longtemps. 

La prochaine révolution 
NEW HAVEN – Depuis quelques siècles, le monde a connu plusieurs révolutions intellectuelles contre diverses formes d'oppression. 
Les révolutions naissent dans l'esprit humain et se répandent - parfois presque partout sur la planète - non par la guerre (dont les causes sont généralement multiples), mais par le langage et les moyens de communication. 
Et contrairement aux causes des guerres, les idées sur lesquelles elles reposent ne sont pas contestées. 
Je pense que la prochaine révolution de ce type, probablement au cours de ce siècle, s'en prendra aux conséquences de notre lieu de naissance sur notre niveau de vie. 
Elle cherchera à redresser l'injustice qui fait que nous vivons plus ou moins bien selon que nous sommes nés dans un pays riche ou dans un pays pauvre. 
De plus en plus de gens travaillent pour les multinationales et rencontrent ainsi nombre de personnes qui vivent ailleurs, et prennent ainsi conscience de cette injustice. 
Il existe des précédents. 
Dans son livre intitulé 1688: The First Modern Revolution [1688 : la première révolution moderne], l'historien Steven Pincus montre que l'on peut considérer la "Révolution glorieuse" anglaise non pas comme le renversement d'un souverain catholique par des parlementaires, mais comme le début d'une révolution mondiale en faveur de la justice. 
Ne songez pas à des combats guerriers, mais aux cafés de plus en plus nombreux qui sont devenus à cette époque des lieux de discussion et qui offraient des journaux à lire à leur clientèle. 
La Révolution glorieuse a marqué le début de la reconnaissance mondiale de la légitimité de groupes qui contestaient "l'unité idéologique" exigée par un roi tout puissant. 
Common Sense [Sens commun], le livre de Thomas Paine a connu un énorme succès dans les treize colonies de l'Empire britannique en Amérique du Nord dès sa publication en janvier 1776. Il symbolise une autre révolution de ce type que l'on ne peut comparer à la Guerre d'indépendance contre les Britanniques qui a commencé l'année suivante et dont les causes étaient multiples. 
La diffusion de Common Sense a été très large, car il a été non seulement vendu, mais également lu à haute voix dans les églises et lors de réunions. 
L'idée que des monarques héréditaires soient spirituellement supérieurs aux autres hommes a été clairement rejetée. 
Aujourd'hui presque tout monde en convient, y compris les Britanniques. 
On peut en dire autant de l'abolition progressive de l'esclavage qui est due essentiellement non à la guerre, mais à la prise de conscience de sa cruauté et de l'injustice qu'il constitue. 
Les soulèvements qui ont eu lieu en Europe en 1848 étaient avant tout une protestation contre un processus électoral réservé à une minorité d'hommes : les propriétaires et les aristocrates. 
Le suffrage a été accordé aux femmes peu après. 
Au 20° et au 21° siècle les droits civiques ont été étendus aux minorités raciales et sexuelles. 
Toutes les révolutions en faveur de plus de justice résultent d'une meilleure communication. 
L'oppression fonctionne bien à distance, mais pas lorsqu'on est au contact direct des opprimés. 
La prochaine révolution n'abolira pas les privilèges liés à notre lieu de naissance, mais ils vont s'éroder. 
La montée de l'hostilité aux immigrés un peu partout semble indiquer aujourd'hui la direction opposée, mais amplifié par les nouveaux moyens de communication, le sentiment d'injustice va continuer à croître. 
Et finalement la prise de conscience des injustices suscitera de profonds changements. 
Pour l'instant cette prise de conscience est freinée par une montée de nationalisme enraciné dans un contrat social entre les citoyens d'un pays donné qui s'acquittent de leurs impôts ou ont accompli leurs obligations militaires pour construire ou défendre un pays qu'ils considèrent comme exclusivement leur. 
Ouvrir grand les portes à l'immigration leur semblerait une violation de ce contrat. 
Néanmoins, les principales mesures qui seront adoptées pour compenser les injustices liées à la naissance ne concerneront probablement pas l'immigration, mais le développement de la liberté économique. 
En 1948, le théorème d'égalisation des prix des facteurs de Paul Samuelson a montré que dans des conditions de concurrence idéale et en omettant le coût du transport, les forces du marché poussent à l'égalité des prix de tous les facteurs de production, notamment les salaires à des postes comparables, et ce partout dans le monde. 
Dans un monde parfait les travailleurs n'auraient pas besoin de s'expatrier pour bénéficier d'un salaire plus élevé. 
Il leur suffirait de participer à la production de biens destinés à être vendus partout sur la planète. 
La technologie ayant réduit le coût du transport et des communications à presque rien, cette égalisation ne paraît plus hors d'atteinte. 
Cela supposerait cependant de supprimer les vieilles barrières qui s'opposent aux échanges et de ne pas en dresser de nouvelles. 
Les récentes négociations sur des accords de libre-échange (le Partenariat transpacifique et le Partenariat transatlantique de commerce et d'investissement) ont connu des difficultés car des groupes d'intérêt ont essayé de les détourner à leur profit. 
On peut néanmoins espérer qu'en fin de compte elles déboucheront sur des accords de meilleure qualité. 
Pour parvenir à une égalisation des prix des facteurs de production, il faut que les travailleurs puissent accomplir leur carrière en relation avec un pays dans lequel ils ne résident pas. 
Il faut aussi protéger les perdants du commerce international. 
Les USA ont adopté en 1974 un programme d'aide à la reconversion des travailleurs, le TAA (Trade Adjustment Assistance). 
Le président Obama a proposé de l'étendre, mais sans grand succès. 
Le Canada a appliqué en 1995 un programme analogue intitulé Projet de supplément de revenu et l’Union européenne a créé en 2006 le Fonds européen d’ajustement à la mondialisation qui ne dispose que d'un modeste budget de 150 millions d'euros. 
La prochaine révolution naîtra probablement des interactions quotidiennes par écrans d'ordinateur interposés avec des étrangers que l'on peut considérer comme intelligents et honnêtes, mais qui par le hasard de leur naissance vivent dans la pauvreté. Cela devrait conduire à de meilleurs accords commerciaux. 
Mais cela suppose que les pays concernés fassent auparavant un pas déterminé en matière de protection sociale pour protéger efficacement les plus faibles durant la transition vers un systéme économique mondial plus juste. 


Investir pour l’éducation dans le Commonwealth 
DAR ES SALAAM/LAGOS – Comptant 53 pays membres et 2,4 milliards d’habitants, le Commonwealth est une puissante force de changement positif. 
Depuis près de 70 ans, les États qui le composent figurent parmi les leaders mondiaux du commerce, de l’autonomisation des femmes, de la préservation des ressources naturelles, et de nombreux autres efforts. 
Mais à l’heure où le Commonwealth œuvre face aux nouveaux défis du développement humain, son leadership échoue à placer suffisamment l’accent sur l’un des facteurs les plus importants de tous : l’éducation. 
Sans un engagement renouvelé autour de ce pilier de la prospérité, les avancées dans d’autres domaines seront hors d’atteinte. 
Aujourd’hui, dans les États du Commonwealth, près de 140 millions d’enfants ne sont pas scolarisés. 
D’après un récent rapport de l’UNESCO, c’est dans les plus pauvres de ces pays que la situation est la plus mauvaise. 
Au Pakistan, par exemple, quelque 20 millions d’enfants ne suivent aucune scolarité formelle, tout comme 7 millions d’enfants au Bangladesh, 2,3 millions au Mozambique, 1,8 million au Ghana, et 1,6 million au Cameroun. 
La situation est particulièrement inquiétante au Nigeria, où près de neuf millions d’enfants en âge d’aller à l’école primaire ne sont pas scolarisés, plusieurs millions d’autres – notamment les jeunes filles – ne bénéficiant pas d’un accès à l’enseignement secondaire. 
Si la tendance actuelle se poursuit, d’ici l’année 2030 – échéance fixée pour l’accomplissement des Objectifs de développement durables des Nations Unies – plus de 70 % des enfants du Commonwealth ne sauront ni lire, ni compter. 
Ceci représenterait plus de la moitié du nombre total de jeunes qui, d’après les projections, manqueront des compétences nécessaires pour réussir sur le marché du travail au XXIe siècle. 
Quand un enfant n’est pas scolarisé, ce manque perpétue le cycle de pauvreté de sa famille, de sa communauté et de son pays. 
Les dirigeants du Commonwealth ne peuvent se permettre de décevoir la jeunesse de leur pays en échouant à investir dans l’éducation. 
La bonne nouvelle, c’est qu’il est possible d’offrir des opportunités d’éducation efficaces, pour un faible coût, à une majorité de ceux qui n’en bénéficient pas aujourd’hui. 
En effet, la plupart des enfants de pays du Commonwealth en voie de développement pourraient tirer parti d’une solution innovante élaborée par la Commission internationale sur le financement des opportunités éducatives mondiales, dont nous sommes membres. 
Cette approche, baptisée Facilité internationale de financement pour l’éducation (IFFEd), vise à optimiser les investissements dans l’éducation propres aux États, grâce au soutien de donateurs publics et privés. 
Le programme IFFEd, qui a été convenu par le G20 l’an dernier, permettrait d’assurer les garanties financières de donateurs basés en Australie, au Canada, en Nouvelle-Zélande, au Royaume-Uni et ailleurs, afin d’accroître les capacités de prêt des banques multilatérales de développement en Afrique et en Asie. 
Pour chaque dollar en garanties, pas moins de 5 $ sont disponibles pour des dépenses dans l’éducation. 
Plusieurs banques multilatérales de développement reconnaissent d’ores et déjà la valeur de ce mécanisme, et travaillent avec la commission pour développer encore davantage cette facilité. 
Pour maximiser l’impact de cette stratégie de financement, l’IFFEd privilégiera les pays engagés dans des réformes de l’éducation, et en mesure de procéder à un contrôle et suivi des résultats. 
Notre objectif consiste à lever initialement 2 milliards $ de fonds garantis au cours du premier cycle de financement. 
Nous pensons que ce mécanisme pourrait aider pas moins de 16 pays désavantagés du Commonwealth à améliorer les opportunités d’éducation pour des millions de jeunes – notamment les jeunes filles marginalisées. 
Ce financement viendrait compléter les ressources nationales, l’aide bilatérale et les octrois multilatéraux qui existent d’ores et déjà dans le cadre de programmes tels que le Partenariat mondial pour l’éducation. 
Une action audacieuse est nécessaire pour remédier aux défaillances du Commonwealth en matière d’éducation. 
C’est pourquoi nous appelons les dirigeants du Commonwealth à soutenir l’IFFEd lorsqu’ils se réuniront ce mois-ci dans le cadre du rassemblement biennal des chefs d’État. 
Fort d’un agenda axé sur le renforcement de la prospérité, de la démocratie et de la paix, le Commonwealth est clairement engagé en faveur d’un meilleur « avenir commun ». 
Le moyen le plus rapide d’atteindre ces objectifs consiste à faire de l’éducation une priorité majeure dans chacun des États membres. 
« Si nous aspirons à une paix durable en ce monde », déclare le Mahatma Gandhi en 1931, près de vingt ans avant la création du Commonwealth, « il nous faut commencer par les enfants ». 
Ces mots sont aujourd’hui plus pertinents que jamais. Dans un monde de plus en plus marqué par les conflits intérieurs et internationaux, il n’y a plus de temps à perdre en matière d’investissement dans l’éducation. 

Le bien-fondé d’un libre-échange compensé 
LONDRES – Les libéraux soutiennent quasiment tous la mondialisation, et s’opposent au nationalisme économique. 
Ils ignorent les éléments de preuve de plus en plus nombreux selon lesquels, sous sa forme actuelle, la mondialisation est dangereusement incompatible avec la démocratie. 
Dans son ouvrage de 2011 intitulé The Globalization Paradox, Dani Rodrik de l’Université d’Harvard explique que l’État-nation, la démocratie et la mondialisation sont mutuellement inconciliables : deux de ces éléments peuvent se conjuguer, mais nous ne pouvons bénéficier des trois simultanément (ce qu’il qualifie de « trilemme »). 
Partout à travers le monde, la « nation » se révolte contre la mondialisation, au nom de la démocratie. 
Nous l’avons clairement observé cette année, lorsque le président américain Donald Trump a imposé en premier un large ensemble de droits de douanes sur les produits chinois, la Chine ayant par la suite riposté en nature. 
Trump a par ailleurs déchiré deux grands traités commerciaux internationaux, et menacé de se retirer de l’Organisation mondiale du commerce. 
Le déclencheur du virage de l’Amérique en direction du nationalisme économique réside dans le déficit commercial croissant du pays – 566 milliards $ en 2017, et le creusement se poursuit – à l’heure d’une reprise de l’économie américaine. 
Mais une raison plus profonde réside dans l’impression justifiée selon laquelle les déficits de balance courante qui en résultent ne sont pas « bénins » lorsqu’ils sont financés par des flux entrants de capitaux à court terme, dit capitaux « fébriles ». 
Un déficit de balance courante signifie qu’un pays importe davantage qu’il n’exporte. 
Cet excédent d’importation peut conduire à une perte nette de « bons » emplois. 
Six millions d’emplois manufacturiers ont disparu dans la première décennie des années 2000. 
La Rust Belt a permis à Trump de devenir président. 
« Il est temps de rebâtir le Michigan, et nous ne laisserons plus personne voler les emplois du Michigan », proclamait-il devant une foule en délire à Détroit en 2016. 
Le protectionnisme de Trump revêt également des racines géopolitiques. 
Les importations de métal ont conduit à la fermeture de nombreuses entreprises potentiellement nécessaires à la défense. 
La stratégie « Made in China 2025 » de la Chine est une politique industrielle de haute technologie destinée à faire du pays un leader mondial dominant dans les industries d’avenir. 
Ce programme repose dans une large mesure sur le vol de technologies américaines avancées. 
Si la stratégie MIC25 porte ses fruits, l’avenir économique et politique des États-Unis s’en trouvera affaibli. 
En termes strictement économiques, le caractère politique de l’un des partenaires commerciaux ne devrait pas revêtir d’importance. 
Mais dans un monde de compétition stratégique, le commerce international peut être – et c’est souvent le cas – un instrument de politique, dont l’utilisation dans ce contexte ne saurait être contestée au simple motif qu’elle violerait le principe sacré de libre-échange. 
Comme l’a souligné Friedrich List, pionnier du nationalisme économique au XIXe siècle, le libre-échange suppose un monde en paix. 
Les droits de douanes sélectifs peuvent s’avérer utiles pour préserver les industries liées à la défense, ou pour empêcher d’autres États de dérober des technologies de pointe. 
Mais en tant que politique commerciale globale, les tarifs douaniers sont une erreur maladroite. 
Les États-Unis s’exposent à des coûts élevés, et risquent d’échouer à atteindre un déficit commercial plus faible, ainsi que d’autres avantages importants. 
Existe-t-il un moyen de limiter le libre-échange, qui ne conduirait pas à des guerres commerciales ? 
L’économiste Vladimir Masch propose une approche de « libre-échange compensé » (CFT) pour atteindre des objectifs protectionnistes légitimes, sans pour autant perturber le système économique mondial. 
Dans le cadre de cette démarche, les dirigeants politiques détermineraient un plafond de déficit commercial chaque année, et imposeraient des limites sur les excédents des partenaires commerciaux (tous les produits nécessaires en provenance d’un partenaire excédentaire seraient exemptés des restrictions d’exportation du partenaire). 
Dans le cas des États-Unis, ce plafond impacterait significativement la Chine, le Mexique, le Japon et l’Allemagne, qui ont respectivement contribué au déficit commercial global du pays à hauteur de 375 milliards, 71 milliards, 69 milliards et 64 milliards $ en 2017. 
Dans le cadre du CFT, un pays en excédent commercial pourrait réduire ses exportations jusqu’à la limite fixée. 
Mais il pourrait également dépasser son quota d’exportation si son gouvernement versait à l’État partenaire une amende égale au montant des exportations excédentaires, soit en collectant la somme nécessaire auprès de ses producteurs d’exportations, soit en utilisant ses réserves de change (le gouvernement bénéficiaire pourrait utiliser les amendes pour étendre ses programmes d’investissement). 
En revanche, si le pays en excédent tentait de dépasser son seuil d’exportation sans verser d’amende, ses exportations excédentaires se retrouveraient bloquées. 
Ce protectionnisme « intelligent » présente plusieurs avantages par rapport aux tarifs douaniers purs et simples. 
D’abord et avant tout, il empêcherait automatiquement les guerres commerciales. 
Le CFT imposant uniquement des limites sur l’excédent du partenaire commercial, toute tentative du pays excédentaire visant à réduire la valeur de ses importations en provenance des États-Unis réduirait nécessairement la valeur de ses propres exportations autorisées. 
Deuxièmement, le CFT neutraliserait en un seul effet pour chaque partenaire les tentatives de manipulation des subventions gouvernementales, des prix, de la monnaie, et autres stratagèmes dans le cadre du commerce international. 
Par opposition aux discussions prolongées et souvent infructueuses autour des traités commerciaux, cette démarche produirait des résultats immédiats. 
Troisièmement, en rééquilibrant les arrangements financiers et commerciaux des participants de l’économie mondiale, le CFT représenterait une étape vers l’appréhension de son dysfonctionnement actuel. 
Le CFT n’est pas une solution complète, mais il laisse ouverte la question de savoir qui doit s’ajuster à qui. 
Un système des paiements mondiaux réformé, appelant à un ajustement symétrique des déséquilibres mondiaux, aurait besoin de répondre à cette problématique. 
Quatrièmement, compte tenu du poids de l’Amérique, le fait qu’elle adopte le CFT inciterait les pays excédentaires réticents à accepter un tel système des paiements. 
La finance mondiale devrait opérer dans les limites établies par un système des paiements équilibré. 
Cinquièmement, en termes d’avantages économiques pour les États-Unis, la mise en œuvre d’un CFT stimulerait le retour des entreprises et emplois délocalisés, rétablissant ainsi le potentiel industriel du pays, de même que son équilibre social. 
D’un point de vue historique, le CFT équivaut fondamentalement à une activation unilatérale de la clause des Accords de Bretton Woods sur la monnaie rare (Article 7), qui a permis au Fonds monétaire international de qualifier de « rare » la monnaie d’un pays enregistrant un excédent commercial persistant, autorisant les autres membres à défavoriser ses produits. 
Ceci s’inscrit en cohérence avec l’Article XII de l’Accord général sur les tarifs douaniers et le commerce (ancêtre de l’OMC), qui énonce que tout État, « afin de sauvegarder sa position financière extérieure et l'équilibre de sa balance des paiements, peut restreindre le volume ou la valeur des marchandises dont elle autorise l'importation ». 
En somme, le CFT remédie aux déficits commerciaux, surmonte les limites des tarifs douaniers, contrecarre la manipulation commerciale, corrige l’actuelle théorie économique dominante, et constitue une étape nécessaire en direction du rétablissement d’un système mondial des paiements atteignable. 
En quelques mots, il résout le trilemme de Rodrik : État-nation, démocratie et mondialisation peuvent être conciliés. 
Pour autant, un seul État-nation jouit de l’envergure suffisante pour atteindre ce résultat : l’Amérique. 
En y parvenant, elle stopperait l’actuel glissement mondial désordonné vers une forme agressive de nationalisme économique. 

La responsabilité des États face aux ressources minérales de conflit 
LONDRES – « Eh bien ! 
Ce diamant qui est à votre doigt, répondez, comment vous est-il venu ? s’interroge le roi Cymbeline dans la pièce de Shakespeare. 
« Tu veux me torturer, » répond alors l’affreux Iachimo, « pour me faire dire ce qui, une fois dit, te mettra à la torture. » 
Que nous l’entendions ou non, la réalité actuelle du commerce des ressources naturelles en certaines régions du monde est tout aussi effroyable que dans cette œuvre du XVIIe siècle. 
Le bon sens voudrait que les ressources naturelles contribuent de façon majeure au développement de certains pays, qui en auraient le plus besoin. 
Et pourtant, dans plusieurs États parmi les plus pauvres et les plus fragiles de la planète, ces ressources engendrent précisément un effet inverse, le commerce des ressources naturelles motivant, finançant et prolongeant bien souvent les conflits et autres violations manifestes des droits de l’homme. 
Dans nombre de ces pays, les richesses de type diamants, or, tungstène, tantale ou encore étain, sont extraites, introduites en contrebande et taxées illégalement par de violents groupes armés, qui y puisent le budget nécessaire au financement de forces de sécurité et autres milices belliqueuses. 
Prenons l’exemple de quatre pays africains : Soudan, Sud-Soudan, République centrafricaine (RCA), et République démocratique du Congo (RDC). 
Ensemble, ces États riches en ressources naturelles ne représentent qu’un peu plus de 13 % de la population d’Afrique sub-saharienne, et abritent pourtant 55 % des personnes déplacées au sein de la région (une sur cinq à l’échelle mondiale) en raison de conflits. 
Au-delà de l’Afrique, il y là une problématique mondiale, dont les tendances s’observent dans certaines régions de Colombie, de Birmanie et d’Afghanistan. 
Ce commerce tâché de sang, autour de ce que l’on a appelé les « ressources de conflit, » se trouve facilité par l’existence de chaînes logistiques en appui d’immenses marchés de consommation, tels que l’Union européenne et les États-Unis, dont émanent en retour d’importants flux de liquidités. 
Ces richesses du sol, telles que l’étain, le tantale, le tungstène ou l’or – autant de matières minérales à la source de conflits et violations des droits de l’homme en plusieurs régions du monde – viennent composer nos bijoux, et se retrouvent dans nos automobiles, téléphones portables, consoles de jeux, équipements médicaux et autres innombrables produits de la vie quotidienne. 
Les consommateurs sont certes de plus en plus nombreux à exiger un minimum d’informations, conduisant les acheteurs à veiller à ce que leurs commandes ne contribuent pas aux violences les plus inacceptables. 
Pour autant, la responsabilité consistant à réconcilier commerce mondiale et protection des droits fondamentaux de l’homme ne saurait incomber en premier lieu au consommateur. 
Prévention des conflits et préservation des droits humains relèvent avant tout de la responsabilité des États, la nécessité pour les entreprises de jouer un rôle dans ce domaine étant par ailleurs de plus en plus admise. 
Nous sommes en effet arrivés au stade critique de ce qui est aujourd’hui devenu un mouvement global destiné à faire cesser les pratiques irresponsables des entreprises, démarches jusqu’à présent considérées comme s’inscrivant dans le cours normal des affaires. 
Depuis 2012, les sociétés opérant dans des zones de conflit ont la possibilité de s’appuyer sur une norme mondiale. 
L’OCDE émet en effet des recommandations autour de la manière dont les entreprises peuvent s’approvisionner en matières minérales de manière responsable. 
Élaborées en étroite collaboration avec le secteur, ces recommandations énoncent un certain nombre de « consignes détaillées permettant aux entreprises de respecter les droits de l’homme, et d’éviter de contribuer aux conflits par leurs décisions et pratiques en matière d’achat de matières premières minérales. » 
Les Nations Unies promeuvent également des exigences de ce type. 
En 2011, l’ONU a publié un ensemble de Principes directeurs relatifs aux entreprises et aux droits de l’homme, selon lesquels les entreprises dont le « contexte d’affaires soulève des risques graves pour les droits de l’homme ont pour responsabilité de rendre officiellement des comptes sur la manière dont elles résolvent ce risques. » 
Malheureusement, à l’exception de quelques acteurs progressistes du secteur, rares sont les entreprises à répondre à ces recommandations non contraignantes. 
En 2013, des chercheurs hollandais ont réalisé une étude auprès de 186 sociétés cotées sur des bourses européennes traitant les ressources minérales de conflit. 
Il est apparu que plus de 80 % d’entre elles ne mentionnaient nulle part sur leur site Web quelque démarche entreprise afin d’éviter de financer conflits ou violations des droits de l’homme. 
De même, la direction générale du commerce de la Commission européenne a relevé que seules 7 % des 153 entreprises de l’UE faisaient apparaître une politique de diligence à l’égard des richesses minérales de conflit dans leurs rapports annuels ou sur leur site Internet. 
Les États-Unis ont d’ores et déjà entrepris la prochaine étape logique. 
La Securities and Exchange Commission exige des entreprises utilisant du tantale, de l’étain, de l’or ou du tungstène dans leurs produits qu’elles s’informent sur l’origine de ces matières premières, et qu’elle travaillent à la réduction du risque au sein de leurs chaînes logistiques, en conformité avec les recommandations de l’OCDE, dans le cas où ces matières proviendraient de zones de conflit ou de régions à risque élevé. 
Les 12 États membres de la Conférence internationale africaine sur la région des Grands Lacs se sont engagés autour d’exigences légales de diligence similaires. 
Autant de démarches qu’il convient de saluer. 
L’approvisionnement responsable est un devoir, et non un choix. 
L’UE est clairement à la traîne sur ce front. 
Au mois de mars, la Commission européenne s’est contentée de proposer un système en vertu duquel les informations fournies demeureraient fondées sur le volontariat, n’imposant ainsi aucun contrôle sur les matières minérales entrant sur le territoire de l’UE. 
Par ailleurs, cette proposition se concentre exclusivement sur les métaux et minerais bruts, excluant ainsi de son champ tous les produits contenant les matières minérales en question, tels que les téléphones portables, les véhicules et les équipements médicaux. 
Cette proposition est actuellement examinée par le Parlement européen et par le Conseil européen. 
Il est absolument crucial que ces deux institutions saisissent ici l’opportunité de renforcer la réponse de l’UE, en rendant obligatoire la conformité et la fourniture d’informations, ainsi qu’en étendant le champ d’application aux produits finis et semi-finis. 

Faire condamner les meurtriers de Khashoggi 
AMSTERDAM – Les détails du meurtre brutal et prémédité du journaliste saoudien Jamal Kashoggi sont stupéfiants. 
Tout d’abord, le lieu : pas une quelconque allée sombre, mais le consulat même de l’Arabie saoudite à Istanbul. 
Ensuite, les auteurs présumés du crime : une équipe de 15 membres, comprenant un médecin légiste qui a suivi une formation en Australie et qui est venu équipé d’une scie à os, et une doublure qui a enfilé les vêtements de Khashoggi – probablement encore chauds – avant de sortir par la porte arrière du consulat. 
Mais la révélation la plus choquante pourrait être que les dirigeants saoudiens savaient qu’ils pouvaient agir en toute impunité. 
Un rapport récemment publié par l’UNESCO, l’organisation des Nations unies chargée, entre autres mandats, de défendre la sécurité des journalistes dans le monde, montre que dans neuf cas sur dix les auteurs de meurtres de journalistes ne sont pas punis. 
Et parce que l’impunité est la norme, les dirigeants saoudiens ont fait le pari que même si l’assassinat de Khashoggi venait à être connu, les conséquences seraient minimes. 
Et ils avaient raison : alors que le parquet saoudien a requis la peine de mort pour 5 suspects, les réactions internationales ont jusqu’à présent été plutôt modérées. 
En dépit des ondes de choc que ce meurtre a suscitées dans le monde, la majorité des dirigeants et chefs d’État se sont contentés « d’envisager » des sanctions contre l’Arabie saoudite ; d’autres ont catégoriquement rejeté cette possibilité. 
Le président américain Donald Trump a par exemple affirmé que si l’explication des autorités saoudiennes était peu satisfaisante, il n’avait aucunement l’intention de riposter en suspendant les ventes d’armes ou les contrats commerciaux avec le royaume. 
Les gouvernements français et espagnol ont adopté des positions similaires. 
Cette franchise brutale illustre le fait qu’en cas de conflit entre les droits humains et les intérêts économiques, ce sont toujours ces derniers qui l’emportent. 
Ce n’est pas seulement la mort d’un journaliste qu’il faut pleurer, mais également l’érosion des libertés civiles et de la liberté d’expression, au Moyen-Orient en particulier. 
Comme l’a indiqué le Comité pour la protection des journalistes le mois dernier, trois des plus proches alliées régionaux de l’Arabie saoudite – les Émirats arabes unis, l’Égypte et le Bahreïn – ont publié des communiqués soutenant la réponse du royaume à l’assassinat de Khashoggi. 
Les médias saoudiens et panarabes ont suivi la même ligne, tandis qu’une armée de trolls en ligne se sont rapidement mis au travail pour défendre les dirigeants du royaume et dénigrer leurs détracteurs. 
Ce genre de procédés, destinés à blanchir les actions de l’Arabie saoudite, ne se limite pas au cas Khashoggi. Il est encore plus difficile de trouver des critiques sérieuses dans les médias généralistes arabes de la guerre menée par le royaume wahhabite au Yémen. 
Alors qu’elle a déjà fait plus d’une dizaine de milliers de morts et provoqué une famine dévastatrice qui pourrait tuer des millions de personnes de plus, les médias régionaux sont pour ainsi dire muets au sujet du rôle joué par le prince héritier interventionniste, Mohammed ben Salman, dans ce conflit. 
Si la communauté internationale se soucie vraiment de défendre les droits humains, l’État de droit et les valeurs démocratiques, elle doit dénoncer la barbarie de l’Arabie saoudite. 
L’un des plus puissants pays du Moyen-Orient est directement responsable de morts, de destructions et de souffrances à grande échelle. 
Et pourtant, les pays occidentaux ne tolèrent pas seulement ces agissements, mais pour certains d’entre eux, les soutiennent activement en lui fournissant des armes. 
Quels intérêts sont réellement servis par le partenariat stratégique entre l’Arabie saoudite et certains pays occidentaux ? 
Certainement pas ceux des populations marginalisées du Yémen, du Bahreïn et de Syrie. Ni ceux des défenseurs des droits humains, de l’égalité des genres et d’autres valeurs que les gouvernements occidentaux se targuent de protéger. 
On ne peut exagérer l’importance de journalistes tels que Jamal Khashoggi pour des pays comme l’Arabie saoudite. 
Sans ces intercesseurs de la vérité, la corruption institutionnelle et politique ne serait jamais dénoncée. 
C’est la raison pour laquelle l’exécution extrajudiciaire d’un journaliste ne doit pas rester impunie et que les gouvernements dans le monde doivent de toute urgence reconsidérer leur alliance avec le royaume. 
Une simple condamnation de ses violations des droits humains, sans sanctions conséquentes, ne modifiera pas son comportement. 
Par ailleurs, la communauté internationale doit cesser de déléguer la responsabilité des enquêtes sur les meurtres de journalistes et les poursuites judiciaires subséquentes aux gouvernements qui souhaitent leur mort. 
Dans la grande majorité des cas, l’État de droit est trop chancelant et les personnes au pouvoir sont celles là même qui ont donné l’ordre de leur assassinat. 
Il se peut que justice ne soit jamais rendue dans l’affaire Khashoggi, mais son meurtre ne doit pas être en vain. 
Les gouvernements qui attachent de la valeur aux notions de transparence et de liberté d’expression doivent coopérer pour établir un tribunal international chargé d’instruire les affaires de journalistes assassinés dans les pays réticents ou incapables de le faire eux-mêmes. 
L’alternative – tolérer que l’impunité prévale – permettrait aux criminels d’agir à leur guise et saperait les valeurs mêmes que le journalisme est censé défendre. 

Le continuum des soins de santé 
DAVOS – Le secteur de la santé a grandement évolué ces dernières décennies. 
Les bienfaits des activités de recherche et développement nous ont émerveillés par de nouveaux traitements, des diagnostics de plus en plus précis et de vastes connaissances qui progressent à grands pas. 
De nouvelles spécialisations médicales et des prestataires se sont mis à proliférer, alors que les autorités publiques et les assureurs sont devenus des joueurs prédominants. 
Et les patients se sont transformés en consommateurs activistes qui prennent en main leur santé ; toujours prêts à chercher les meilleurs traitements, quitte à devoir aller à l’étranger pour se faire soigner. 
Pourtant, même si le secteur de la santé est plus efficace qu’auparavant, il est aussi plus complexe et plus coûteux. 
Des populations vieillissantes et plus nombreuses créent des tensions accrues dans les réseaux de santé qui croulent déjà sous le poids des maladies chroniques comme le cancer et le diabète. 
L’organisme à but non lucratif The Institute of Medicine estime qu’aux États-Unis seulement, près de 750 milliards $ par an – environ 30 % des dépenses totales de santé – sont « gaspillés en services superflus, en frais d’administration excessifs, en fraude et en autres inefficacités ». 
Pour faire en sorte que les prestations de santé demeurent abordables et largement accessibles aux générations futures, il faut revoir de fond en comble les modes de prestation et de gestion. 
Il est essentiel que la prestation des soins de santé se branche à l’informatique en réseau. 
Les professionnels de la santé doivent pouvoir communiquer sans effort pour échanger des données pertinentes avec des collègues du monde entier. 
Des appareils et des systèmes médicaux dans les hôpitaux devraient pouvoir relier des sources multiples de données. 
Une nouvelle génération de technologies destinées aux consommateurs, comme des appareils de contrôle de santé portables sur le corps, permettrait d’avertir systématiquement les médecins de problèmes médicaux potentiels avant qu’ils ne deviennent plus graves. 
Même si de telles innovations ont encore des détails à régler comme l’interopérabilité des systèmes et les exigences de protection de la confidentialité des dossiers des patients, l’intégration de l’Internet dans le secteur des transports et le secteur bancaire montre qu’il est tout à fait possible de le faire. 
En fait, la prestation de soins de santé assistée par l’électronique est déjà en train de devenir une réalité. 
Philips, par exemple, a mis au point une technologie permettant aux médecins de transmettre à des collègues du monde entier les résultats d’une biopsie pour le cancer de la prostate. 
Autrefois, les biopsies ne pouvaient être transmises que physiquement, ce qui ne facilitait pas l’établissement d’un diagnostic précis du type de cancer de la prostate. 
En conséquence, les chirurgiens et les patients optaient peut-être pour une chirurgie invasive de prévention. 
De nos jours, des équipes de médecins dans le monde entier disposent d’un instrument de plus, facilitant le travail collaboratif pour établir des diagnostics plus précis et des traitements adaptés aux différents patients. 
Toute l’expérience des patients en sera transformée, grâce à une meilleure prévention, à des diagnostics plus rapides, à des séjours raccourcis à l’hôpital et à une vie autonome plus longue que la normale. 
Lorsque les patients reviennent à l’hôpital, ils apporteront des données utiles, saisies par des appareils portables, de l’évolution de leurs signes vitaux. 
Ils peuvent continuer à suivre eux-mêmes leur état de santé à mesure du progrès des traitements et leurs données peuvent être versées au dossier médical pour dresser un bilan de santé à long terme, au lieu de se contenter d’un instantané épisodique le jour de la consultation du médecin. 
Grâce à un accès continu à des conseils professionnels et à de l’assistance médicale, les patients disposeront de plus de moyens pour prendre en main leur propre bien-être physique. 
Les dossiers médicaux informatisés donnent également accès aux traitements qui peuvent sauver des vies pour un plus grand nombre de patients, particulièrement dans des pays en développement et en région rurale. 
En Indonésie, où le taux de mortalité infantile est l’un des plus élevés du monde, les sages femmes des zones rurales de Medan recueillent des données médicales sur des femmes enceintes à l’aide d’une application mobile. 
Les données sont analysées par des obstétriciens et des gynécologistes situés ailleurs, permettant de détecter et de traiter plus tôt les maladies de femmes à risque élevé. 
En Ouganda, les sages femmes des centres médicaux des villages transmettent des échographies à des spécialistes à distance, doublant presque le nombre d’accouchements pouvant être surveillé par du personnel doté de compétences médicales. 
Plus généralement, les technologies d’informatisation du dossier médical feront converger la prestation professionnelle de soins de santé vers les marchés de consommation. 
Ceci créera un continuum qui débute par l’importance accordée à un mode de vie sain et à la prévention, qui donne les moyens aux consommateurs de prendre en main leur propre santé et facilite l’amélioration du bien-être général des citoyens d’un pays. 
Le continuum passera ensuite au diagnostic final et aux traitements minimalement invasifs, dont la qualité et les coûts ont été adaptés et finalement, vers la convalescence et les soins à domicile, transférant les soins médicaux le plus tôt possible dans des lieux plus confortables et économiques ailleurs qu’en milieu hospitalier. 
Il est essentiel que les gouvernements, les assureurs, les professionnels de la santé, les patients et les prestataires de soins agissent de concert pour faire en sorte que la transition vers ce continuum de santé se fasse sans heurts, afin d’obtenir un accès élargi, de meilleurs résultats et une plus grande productivité. 
Ensemble, nous avons l’occasion d’améliorer les vies de milliards de personnes, de rendre la société plus en santé, de réduire les coûts et de stimuler la croissance économique. 



Le retour du journalisme 
OXFORD – L’industrie des médias, dont la santé a été chancelante pendant de longues années, semble peu à peu se remettre. 
Selon le rapport Digital News Report 2018 – l’étude comparative globale et exhaustive sur la consommation d'actualités en ligne dans le monde – les abonnements sont en hausse et la confiance des utilisateurs s’est stabilisée. 
Pour une industrie tant vilipendée, ces modestes gains représentent un progrès substantiel. 
Certes, les médias ne sont pas tirés d’affaire pour autant. Ce rapport de l’Institut Reuters pour l’étude du journalisme montre que 44 pour cent seulement des personnes interrogées croient ce que publient les médias à la réputation bien établie. 
Ce chiffre correspond toutefois à une progression d’un point de pourcentage par rapport à l’an dernier, laissant penser que le manque de confiance envers l’industrie a cessé de s’aggraver ou même qu’il diminue. 
Le baromètre de confiance établi par l’agence Edelman indique que les journalistes ont regagné en crédibilité et que la confiance moyenne envers le journalisme traditionnel et en ligne est au plus haut point depuis sept ans, des résultats qui ont incité cette agence à déclarer que « le retour des experts » était imminent. 
S’il est sans doute trop tôt pour que les responsables des médias crient victoire, ces signes sont encourageants pour une industrie dont la réputation a été autant malmenée ces dernières années. 
La polarisation politique a rendu les gens méfiants des supports médiatiques qui ne partagent pas leurs opinions, en même temps que les réductions de coûts dans les rédactions ont dégradé la qualité des informations proposées. 
Il semble toutefois, comme le suggèrent ces nouveaux chiffres, que les journalistes ont trouvé le moyen de relever ces défis. 
La tendance la plus révélatrice du Digital News Report de cette année est peut-être la méfiance croissante des utilisateurs envers les informations partagées via les médias sociaux. 
L’étude montre par exemple que 23 pour cent seulement des personnes sondées ont confiance dans les informations trouvées sur les médias sociaux et 34 pour cent seulement d’entre elles croient aux informations trouvées grâce aux moteurs de recherche. 
Ces chiffres devraient sans doute inquiéter Google, Facebook et d’autres géants du secteur dont les activités dépendent tout autant de la confiance des internautes que celles des médias traditionnels. 
Alors que les plateformes numériques comme Facebook trébuchent, plusieurs médias traditionnels ont trouvé leurs marques, comme l’attestent la hausse des abonnements. 
Sur les 74.000 personnes interrogées, 14 pour cent ont indiqué avoir payé pour des informations en ligne au moins une fois au cours de l’année écoulée, avec une moyenne approchant 30 pour cent dans les pays nordiques. 
Aux États-Unis, les attaques du président Donald Trump contre ce qu’il appelle les médias des « fake news » ont incité plus de personnes que jamais auparavant à soutenir un journalisme indépendant. 
En 2016 par exemple, 9 pour cent seulement des Américains avaient payé pour des contenus journalistiques en ligne, contre 16 pour cent en 2017, un chiffre resté stable cette année. 
Même dans des pays comme le Royaume-Uni, qui ne manque pas de sites d’actualité en ligne gratuits, les gens investissent dans des informations de qualité. 
Le choix fait par le quotidien britannique The Guardian de conserver l’accès gratuit à son site en ligne, tout en donnant aux lecteurs la possibilité de faire des contributions volontaires, lui a permis de redresser sa situation financière. 
Les jeunes se situant sur la gauche de l’échiquier politique sont les plus enclins à payer pour des informations en ligne, dans presque tous les pays couverts par l’étude. 
Certains critiques affirment que l’accès payant à des sites d’informations va à l’encontre de l’esprit originel de l’internet comme espace de libre échange d’idées, de nouvelles et d’informations. 
Rendre les meilleures histoires uniquement accessibles par abonnement, disent-ils, donnera naissance à des informations de second ordre pour des citoyens de seconde zone. 
Ce point de vue ignore cependant trois points clés. 
Tout d’abord, le nombre de personnes connectées qui n’ont pas les moyens de payer pour des informations est sans doute extrêmement faible ; être prêt à payer est davantage une question de priorités en matière de dépenses. 
Par ailleurs, payer pour ce qui est perçu comme ayant de la valeur contribue à lui en donner, un fait illustré par les contributions volontaires par rapport à l’approche purement transactionnelle. 
Enfin, pour les individus qui ne sont réellement pas en mesure de payer, il existe des options viables qui permettent à des foyers à faible revenu d’accéder à un journalisme de qualité. Par exemple, les régimes fiscaux pourraient être réformés pour rendre la pratique du journalisme plus abordable et des financements de la part de fondations ou des gouvernements pourraient contribuer à la programmation de médias publics. 
Lorsque les lecteurs sont prêts à payer pour un contenu, les journalistes sont incités à fournir un produit de qualité. 
Ils portent un œil critique sur leur travail, vérifient strictement les faits, innovent, enquêtent et réduisent autant que possible les contenus sensationnalistes bon marché qui envahissent de nombreux médias sociaux. 
Mieux encore, ces tendances se renforcent mutuellement : plus le journalisme est de qualité, plus les lecteurs lui attachent de l’importance. 
Cela faisait longtemps que l’industrie des médias n’avait pas eu l’occasion de rendre compte de bonnes nouvelles la concernant. 
Et maintenant que c’est le cas, il est impératif que nous déployions plus d’efforts que jamais pour amplifier la tendance à la qualité, la crédibilité et la viabilité financière. 

Choléra : Tirer parti de l’expérience du Bangladesh 
DHAKA – Aujourd’hui, le choléra devrait être de l’histoire ancienne. 
Depuis des décennies, les responsables de la santé publique savent comment prévenir cette infection, les médecins savent comment la traiter et les experts du développement ont appris qu’avec une eau potable et des installations sanitaires adéquates, il est rare que l’apparition de la maladie se transforme en épidémie. 
Malheureusement, le monde n’est pas si simple et ordonné et le cauchemar du choléra perdure. 
En fait, le choléra a été jugulé dans plusieurs régions du monde. 
Les maladies transmises par l’eau sont pratiquement inexistantes dans les économies avancées. 
Et même dans les pays pauvres en ressources et les régions où le choléra continue à être un problème, la thérapie de réhydratation par voie orale par administration de solutés (SRO) a contribué à éviter d’innombrables décès. 
Les flambées de choléra continuent néanmoins à se produire en période de crises, tuant les personnes les plus vulnérables. 
L’une des pires épidémies ravage aujourd’hui le Yémen, où un conflit armé a détruit les systèmes de santé, de distribution d’eau et les installations sanitaires – précisément les conditions propices à la transmission rapide de la maladie. 
Les premiers cas de choléra ont été signalés en octobre 2015 ; en l’espace d’un an, le nombre de cas avait bondi à plus de 600.000. 
Les organisations internationales, dont les Nations unies et l’Organisation mondiale de la santé (OMS), en coopération avec les responsables yéménites de la santé publique, ont mis en place une remarquable intervention d’urgence. 
Leurs efforts ont permis de maintenir le taux de létalité à 0,33 pour cent des cas (2000 décès environ), atténuant ainsi l’impact de la tragédie. 
Mais le corps médical yéménite travaille dans des conditions impossibles et a besoin de ressources humaines et techniques et de formations. 
Mon pays, le Bangladesh, a pris la tête des efforts visant à s’assurer que les deux soient mis à sa disposition. 
En octobre dernier, une équipes de médecins et d’infirmiers yéménites a été accueillie par le Centre International pour la recherche contre les maladies diarrhéiques, Bangladesh (ICDDR,B) où j’ai travaillé la plus grande partie de ma vie professionnelle. 
Le Centre est crédité, entre autres, de la découverte de la thérapie de réhydratation par voie orale et des membres du corps médical du monde entier se rendent à Dhaka pour suivre une formation sur l’administration des solutés de réhydratation orale (SRO), une composition simple de sucre, de sels, d’autres éléments et d’eau. 
Durant une semaine, les membres de l’équipe médicale du Yémen ont bénéficié d’une formation sur la gestion des épidémies et sur les méthodes de surveillance et d’assainissement. 
Ils ont observé le traitement des malades du choléra dans notre hôpital, une expérience qui leur a donné une formation pratique à la prise en charge des cas et à l’évaluation du niveau de déshydratation des patients. 
Ce n’est qu’un exemple parmi d’autres de la manière dont l’ICDDR,B a contribué à alléger les souffrances humaines en temps de crise. 
En tant que membre fondateur du Réseau mondial d'alerte et d'action en cas d'épidémie (GOARN) de l’OMS, l’ICDDR,B a déployé des équipes d’experts au Zimbabwe, Soudan, Soudan du Sud, Mozambique, en Syrie, Somalie, Haïti, au Sierra Leone, en Éthiopie et en Irak. 
En partageant les connaissances et l’expertise acquises pendant des décennies de recherche et de gestion des maladies diarrhéiques, le Centre joue un rôle de premier plan dans les efforts mondiaux de contrôle des épidémies. 
Le Bangladesh ne connaît que trop bien les épidémies de choléra en temps de guerre. 
Lors du conflit né de la déclaration d’indépendance du Bangladesh, l’ancien Pakistan oriental, à l’égard du Pakistan, des millions de réfugiés s’enfuirent en Inde voisine et constituèrent des camps surpeuplés où les conditions de vie provoquèrent inévitablement des épidémies de choléra. 
La qualité des soins était médiocre à cette époque et la pénurie d’intraveineuses rendait impossible l’administration généralisée de solutés de réhydratation. 
Confronté à une multitude de patients en train de mourir, un médecin pionnier, Dilip Mahalanabis, a tenté une expérience dans une situation désespérée. 
Des chercheurs américains travaillant au Bangladesh avaient découvert que les SRO pouvaient inverser la déshydratation fatale des malades du choléra, mais leur efficacité hors d’un contexte hospitalier n’avait pas encore été prouvée. 
En l’absence d’installations et d’équipements médicaux appropriés, le docteur Mahalanabis a administré des SRO dans les camps de réfugiés et ainsi sauvé des milliers de vies. 
Par la suite, les SRO sont devenus le traitement standard des maladies diarrhéiques, sauvant la vie de plus de 80 millions de personnes dans le monde. 
Aujourd’hui, le choléra lié aux conflits a refait son apparition et l’expérience du Bangladesh est à nouveau mise à contribution. 
Le Yémen n’en est qu’un exemple. 
Depuis août dernier, des centaines de milliers de Rohingyas ont traversé la frontière entre la Birmanie et le Bangladesh, le plus important afflux de réfugiés dans le monde depuis le génocide au Rwanda en 1994. 
Ces réfugiés vulnérables et désespérés s’entassent dans des camps insalubres et surpeuplés où toutes les conditions sont réunies pour une épidémie de choléra meurtrière. 
Face à cette possibilité, l’ICDDR,B collabore avec l’UNICEF, l’OMS et d’autres parties prenantes importantes de plusieurs initiatives de prévention du choléra. 
Les efforts portent notamment sur l’amélioration de l’accès à l’eau potable et des installations sanitaires, et des sachets de SRO ont été stockés. 
Le Centre a également coopéré avec l’OMS pour réunir 900.000 doses environ de vaccins anticholériques (OCV), un moyen de prévention et de contrôle des épidémies reconnu au plan international. 
Comme le SRO, l’OCV trouve son origine au Bangladesh et à l’ICDDR,B en particulier. 
Les premiers essais réussis du vaccin sur le terrain ont été menés par l’ICDDR,B dans les années 1980 et aujourd’hui, les scientifiques du Centre s’appuient sur des décennies de savoir institutionnel pour mener à bien la deuxième campagne de vaccination la plus importante au monde contre le choléra. 
Il est peut-être difficile d’imaginer qu’un pays en développement comme le Bangladesh puisse jouer un rôle pionnier dans la gestion d’une maladie d’une telle ampleur potentielle. 
Les chercheurs et les professionnels de la santé du Bangladesh ont pourtant, à maintes reprises, fait la preuve de leur capacité à contenir les épidémies de choléra et à sauver des vies. 
Alors que la communauté internationale cherche à contrer les épidémies d’infections opportunistes, elle ne doit pas négliger les connaissances scientifiques développées par les pays en développement. 
Le choléra est de retour dans l’hémisphère sud. 

Le confinement commence sur le territoire national 
NEW YORK – Ce mois-ci, Muhammad Youssef Abdulazeez, un citoyen des États-Unis de 24 ans originaire du Moyen-Orient, a ouvert le feu sur deux sites militaires à Chattanooga au Tennessee, en tuant cinq personnes. 
Cet acte d'horreur locale a également pris une importance nationale, en donnant raison à l'avertissement de l'ancien diplomate et stratège américain Kennan, selon qui les décideurs étrangers américains devaient contenir leur forte envie d'agir, surtout militairement. 
Kennan nous a prévenus : on peut ne jamais savoir quand aura lieu le retour de bâton, mais il aura lieu dans tous les cas. 
En effet, les conséquences imprévues étaient précisément ce qui inquiétait Kennan quand les États-Unis ont attaqué l'Afghanistan en 2001 et l'Irak deux ans après. 
Après tout, ce n'était pas du tout un hasard si un grand nombre de ceux contre qui les États-Unis combattaient en Afghanistan, y compris Oussama ben Laden lui-même, ont été assimilés à des moudjahidin, des unités de guérilleros musulmans que l'armée américaine avaient entrainées quand elles s'étaient insurgées contre l'occupation soviétique de 1979 à 1989. 
De même, les États-Unis avaient armé Saddam Hussein en Irak pour qu'il entre en guerre contre l'Iran dans les années 1980. 
Après les attentats terroristes du 11 septembre 2001, les Américains ont demandé : « Pourquoi est-ce qu'ils nous détestent ? » 
Et la dévastation s'est maintenue au-delà du mandat de Bush par une campagne de plus en plus intense de frappes de drones. 
Ces mesures ont contribué à pousser l'Afghanistan au bord de la faillite de l'État, tout en ouvrant la voie à l'État islamique qui a pris en charge plus d'un tiers du territoire de l'Irak. 
Le mécontentement induit dans ces pays et dans le monde musulman s'est fait ressentir de plus en plus en Europe et apparait également à présent aux États-Unis. 
Certes les officiers de police judiciaire des États-Unis n'ont pas officiellement identifié les motivations d'Abdulazeez, originaire du Koweït, qui ne semble pas avoir appartenu à un réseau terroriste. 
Mais il existe de nombreux précédents de jeunes hommes en décalage avec le monde et désenchantés, élevés en Occident, (Abdulazeez est allé à l'école secondaire et à l'Université de Chattanooga), à la recherche d'une cause qui mérite d'être défendue et qui la trouvent dans la prétendue humiliation de l'Islam par les États-Unis et par l'Occident. 
Bien sûr, dès que le mot « Islam » est prononcé, les médias occidentaux commencent à décrire ces « loups solitaires » comme des agents d'une vaste conspiration islamique, plutôt que comme des individus profondément blessés et désespérés. 
Une telle interprétation rend leurs actes plus faciles à comprendre : un rouage dans un réseau terroriste serait contraint, subirait même un lavage de cerveau, pour monter une telle attaque. 
Mais quand l'attaquant est un individu solitaire (un citoyen américain, rien que ça !), cela soulève de sérieuses questions sur le système dans lequel il ou elle (bien qu'il s'agisse presque à chaque fois d'un homme) est apparu. 
Selon certains comptes rendus de presse, Abdulazeez aurait éprouvé un sentiment d'échec face à son incapacité à répondre aux normes américaines de la réussite, dont l'argent qui est la principale caractéristique. 
Bien qu'il n'ait pas paru profondément religieux, il aurait vanté les mérites de feu Anwar al-Awlaqi, religieux d'Al-Qaïda d'origine américaine et défenseur des attaques contre une Amérique « hypocrite », comme un modèle de triomphe sur l'échec. 
Une autre question sur le système américain provient du refus de l'assureur maladie d'Abdulazeez d'approuver sa participation à un programme sur les drogues et d'alcool en milieu hospitalier. 
C'est loin d'être la première fois que les États-Unis font l'expérience d'une tuerie commise par une personne souffrant de problèmes de santé mentale ou de toxicomanie qui n'ont pas été traités. 
S'agit-il d'un échec du système ? 
Plus fondamentalement, cela contredit-il les principes de l'Amérique ? 
Plutôt que de considérer ces questions, les États-Unis restent concentrés sur le fléau externe du terrorisme islamique. 
Kennan a identifié cette tendance il y a plusieurs décennies, quand il a averti que les mesures à courte vue, sur le territoire national et à l'étranger, avaient déjà mis l'Amérique dans une position vulnérable. 
Au lieu de se complaire dans leur propre supériorité, les États-Unis devaient selon lui tirer les leçons des erreurs de leurs ennemis, dont la Russie. 
Dans les années 2000, Kennan a comparé « la guerre mondiale contre le terrorisme » de l'administration Bush, avec les guerres de la Russie contre les séparatistes tchétchènes au Nord-Caucase. 
Lorsque l'Union soviétique a été dissoute en 1991, Boris Eltsine, premier Président de la Russie, a promis à ses sujets « autant de souveraineté qu'ils pourraient en avaler. » 
Les Tchétchènes, qui recherchaient l'indépendance de la Russie depuis des siècles, ont pris cette promesse comme une opportunité pour leur autodétermination. 
Mais Eltsine, ne voulant pas perdre d'autres territoires après la première rupture de l'Union soviétique, est revenu sur sa promesse. 
En 1993, la première guerre de Tchétchénie a éclaté. 
La Russie a réussi à vaincre les séparatistes et à maintenir son contrôle sur la Tchétchénie. 
Mais ce fut une victoire à la Pyrrhus, étant donné qu'elle a conduit de nombreux Tchétchènes désabusés et en colère vers le fondamentalisme religieux. 
En conséquence, lorsque la deuxième guerre de Tchétchénie a commencé en 1999, le combat ne concernait plus seulement l'indépendance tchétchène par rapport à la Russie, mais elle était également un combat pour l'Islam, mené contre les chrétiens du monde entier. 
La Russie, sous le successeur d'Eltsine, Vladimir Poutine, a vaincu de nouveau les séparatistes en rétablissant le contrôle fédéral sur le territoire. 
Quinze ans plus tard, les extrémistes tchétchènes combattent aux côtés de l'État islamique. 
On pourrait trouver des objections contre cette comparaison de la volonté de l'Amérique d'exporter la démocratie sous la menace des armes, aux spasmes de la mort impériale de la Russie sous Eltsine et Poutine. 
Mais que cela nous plaise ou non, il existe un fort parallèle entre les deux : les deux pays sont perçus comme des pays qui imposent leur volonté à des musulmans. 
Et en fait, Kennan est le premier à avoir attiré mon attention sur cette similitude, lorsque dans une conversation privée à propos du 11 septembre, il a remarqué que pour de nombreux musulmans, la Russie et l'Occident devenaient indiscernables. 

Le retour de la fièvre jaune 
SEATTLE – Avant même que nous puissions oublier les horreurs de la dernière épidémie Ebola en Afrique de l’Ouest, le virus de Zika a émergé comme risque majeur pour la santé mondiale et occupe des chercheurs et médecins en Amérique du Sud, en Amérique centrale et dans les Caraïbes. 
Or, c’est un autre virus, la fièvre jaune, dont le taux de mortalité grimpe encore plus rapidement. 
Dans la région du sud-ouest de l’Afrique, l’Angola subit une grave épidémie de fièvre jaune — sa première en 30 ans. 
Depuis l’émergence en décembre du virus à Louanda, la capitale de l’Angola et la ville comptant le plus grand nombre d’habitants, il a causé la mort de 293 personnes et probablement infecté 2 267 autres personnes. 
Le virus s’est propagé dans six des 18 provinces du pays. 
Des voyageurs qui ont contracté le virus l’ont introduit en Chine, en République démocratique du Congo et au Kenya. 
La Namibie et la Zambie sont sur un pied d’alerte. 
Le virus de la fièvre jaune est transmis par Aedes aegypti — la même espèce de moustique qui propage le virus du Zika. 
Les symptômes comprennent la fièvre, des douleurs musculaires, des migraines, des nausées, des vomissements et de la fatigue. 
Au moins la moitié des patients gravement atteints de la fièvre jaune qui n’ont pas reçu de traitement meurent dans les 10 à 14 jours. 
Un aspect positif ressort cependant, car contrairement au Zika ou à l’Ebola, la fièvre jaune peut être maîtrisée grâce à un vaccin efficace, qui confère une immunité à vie après un mois d’administration. 
Et, en fait, la vaccination forme le cœur du Plan d’intervention national de l’Angola, lancé au début de l’année dans le but d’administrer le vaccin de la fièvre jaune à plus de 6,4 millions d’habitants de la province du Louanda. 
Jusqu’ici, près de 90 % de la population cible a été vacciné, grâce en grande partie à l’Organisation mondiale de la santé, au Groupe international de coordination pour l’approvisionnement en vaccins et à d’autres pays, y compris le sud du Soudan et le Brésil, qui ensemble ont distribué 7,35 millions de doses du vaccin. 
Les campagnes massives de vaccination ont endigué la propagation de la fièvre jaune. Mais pour enrayer l’épidémie, la vaccination doit continuer non seulement à Louanda, où un autre 1,5 million de personnes risque l’infection, mais aussi englober les autres provinces touchées. 
Ce qui ne sera pas tâche facile. 
Le coût est le principal problème. 
En 2013, chaque dose de vaccin de la fièvre jaune coûte 0,82 $ en Afrique — un prix hors de portée de la plupart des pays en développement. 
Une étude réalisée en 2015 par Médecins Sans Frontières a montré que le vaccin coûte maintenant 70 fois plus qu’en 2001. 
Pire, même si les pays ont les moyens, l’approvisionnement est très restreint. 
L’Institut Pasteur du Sénégal à Dakar, l’un des seuls quatre centres de fabrication des vaccins contre la fièvre jaune dans le monde, produit environ dix millions de doses par an et le procédé de fabrication est extrêmement difficile à répliquer à plus grande échelle. 
De plus, l’Institut Pasteur est sur le point d’interrompre sa production pour une rénovation qui durera cinq mois, période pendant laquelle il ne sera pas possible de produire plus de vaccins. 
Heureusement, la situation devrait s’améliorer. 
L’Institut Pasteur érige une nouvelle ligne de fabrication à environ 30 km de Dakar, à Diamniadio, ce qui devrait tripler la production d’ici 2019. 
Un autre fabricant de vaccin contre la fièvre jaune, Sanofi Pasteur en France, est aussi en mode d’expansion de ses capacités de production. 
(Les deux autres fabricants sont au Brésil et en Russie.) 
Toutefois, en ce moment, les chaînes d’approvisionnement sont tendues. 
Une façon d’étirer les stocks actuels serait d‘administrer une fraction de la dose (un cinquième de la dose normale), qui selon les études, protège également contre la fièvre jaune. 
Mais même cette mesure ne serait peut-être pas suffisante si le virus continue de se propager. 
Et, malheureusement, la forte densité des moustiques Aedes aegyptii dans les zones touchées signifie que les risques de transmission sont encore élevés. 
Une flambée du virus dans une région comme l’Asie, qui manque d’expérience dans la lutte aux épidémies de fièvre jaune et n’a aucune capacité de fabrication du vaccin, serait particulièrement difficile à maîtriser. 
Selon John P. Woodall, le fondateur du service de détection des maladies ProMED, si la fièvre jaune se répand dans des régions de l’Asie dont le climat est propice et où vit la même espèce de moustique, des centaines de milliers de personnes pourraient être infectées (et éventuellement en mourir) avant que les stocks de vaccin soient distribués. 
Le virus pourrait aussi atteindre l’Amérique, qui abrite les espèces de moustiques Aedes qui sont des vecteurs de transmission non seulement de la fièvre jaune, mais aussi de la fièvre dengue, du Zika et de la fièvre à virus Chikungunya. 
L’Organisation panaméricaine de la santé a déjà déclaré une alerte épidémiologique de fièvre jaune en Amérique latine. 
Pour aider à limiter la propagation de la fièvre jaune, les réglementations internationales de la santé exigent que toutes les personnes ayant voyagé dans les 34 pays où la fièvre jaune est endémique présentent un certificat de vaccination. 
Mais l’application de ces règlements dépend des capacités de chaque pays et est donc loin d’être parfaite. 
Déjà, un total de neuf cas de fièvre jaune confirmés en laboratoire importés d’Angola a été signalé par les points focaux nationaux RSI en Chine. 
Les signalements d’infections de fièvre jaune chez des voyageurs non immunisés revenant d’un pays où la vaccination contre la maladie est obligatoire font ressortir le besoin de renforcer l’application des normes de vaccination obligatoire. 
L’OMS travaille étroitement avec plusieurs partenaires et le secteur public angolais pour combattre l’épidémie actuelle. 
Mais, comme les experts de santé l’ont souligné, il reste beaucoup à faire. 
L’OMS doit maintenant convoquer un comité d’urgence pour coordonner une intervention internationale de plus grande envergure, mobiliser des fonds et augmenter rapidement la production du vaccin, ainsi qu’un « comité permanent d’urgence » en mesure de traiter les crises futures de santé publique plus rapidement et plus efficacement. 

La tuberculose, les maladies non transmissibles et les leçons de la lutte contre le VIH 
NEW YORK – La santé mondiale est une fois de plus au centre de l’attention. 
En septembre, l’Assemblée générale des Nations Unies a convoqué deux réunions au sommet — l’une sur l’éradication de la tuberculose et l’autre sur la lutte aux maladies non transmissibles (les MNT). 
C’était la première fois que l’ONU mettait deux crises sanitaires si en évidence dans son programme annuel. 
Ces discussions terminées, la communauté de la santé mondiale doit maintenant obtenir les engagements politiques nécessaires pour soutenir la coordination et la planification internationale. 
La stratégie de lutte adoptée contre l’épidémie de VIH constitue un modèle intéressant à suivre pour la lutte contre la tuberculose et les MNT. 
Depuis 2001, alors que l’Assemblée générale de l’ONU organisait sa première réunion sur le VIH/sida, la trajectoire de la maladie a fortement dévié. 
Aujourd’hui, environ 22 millions de personnes vivant avec le VIH reçoivent des traitements. 
Par conséquent, les décès annuels liés au sida ont baissé de moitié — de 1,9 million en 2003 à 940 000 en 2017 — et le taux de nouvelles infections a presque baissé de moitié dans plusieurs des pays les plus touchés. 
Les responsables des initiatives de lutte contre la tuberculose et les MNT — des maladies qui, comme le VIH/sida, pèsent lourdement sur les pays à revenu faible et moyen — peuvent tirer des enseignements de la riposte communautaire contre le VIH. 
Trois leçons en particulier sortent du lot. 
Premièrement, la lutte mondiale contre le sida a dû s’atteler dans son déploiement à la double tâche de rejoindre des collectivités de plus en plus éloignées tout en prenant en charge un nombre grandissant de patients recevant les traitements rétroviraux. 
Pour y remédier, les programmes de traitement contre le VIH ont évolué en offrant des services adaptés aux préférences des patients. 
Ces nouveaux modèles de traitement allègent également le fardeau du grand nombre de patients sur les établissements et les effectifs médicaux. 
Par exemple, dans plusieurs pays, des patients à l’état stable qui préfèrent consulter leur prestataire de soins moins souvent reçoivent des prescriptions de médicaments sur plusieurs mois. 
En Afrique du Sud, où 4,3 millions de personnes atteintes du VIH reçoivent des traitements, les prescriptions sont renouvelables sur des distributeurs automatiques gérés en pharmacie. 
Au Lesotho, où les gens vivent à des heures de route du dispensaire, les tests de VIH sont offerts à domicile et les personnes présentant une infection VIH reçoivent des traitements administrés par des effectifs médicaux dans la collectivité même. 
Une démarche similaire pourrait être adoptée pour lutter contre la tuberculose et les MNT. 
Pour la tuberculose, ceci pourrait se traduire par des examens plus espacés pour les patients traités qui ne présentent aucun signe de résistance aux médicaments. Par contre, ceux qui éprouvent des effets secondaires ou qui ont besoin de traitements plus complexes recevraient des soins plus intensifs. 
De même, les patients atteints d’une MNT et qui ne semblent présenter aucun symptôme et dont l’état semble s’améliorer grâce aux médicaments n’ont peut-être besoin de consulter un prestataire de soins qu’à l’occasion, alors que dans les cas plus compliqués les patients pourraient recevoir un suivi médical plus étroit ainsi que des conseils psychologiques. 
Deuxièmement, les programmes de lutte contre le VIH ont réussi en partie en raison des objectifs établis pour la « série complète de soins » — des diagnostics aux traitements. 
Ainsi, les cibles « 90-90-90 » établies par le Programme commun des Nations Unies sur le VIH/sida (ONUSIDA) – dans lequel d’ici 2030, 90 % des personnes vivant avec le VIH connaîtront leur statut sérologique, 90 % des personnes infectées par le VIH dépistées auront reçu des traitements et 90 % des personnes traitées auront une charge virale durablement supprimée – ont contribué à focaliser la riposte mondiale contre le sida. 
En fait, si l’on en croit les modèles statistiques, ces cibles ont été atteintes, le VIH, d’ici 2030, ne sera plus une menace pour la santé publique. 
Se fixer des cibles sert à évaluer les progrès et à cerner les régions où le programme est en retard. 
Ainsi, dans bien des pays, l’étape du dépistage est la plus grande lacune dans la couverture des services liés au VIH, particulièrement chez les hommes et les jeunes. 
En conséquence, beaucoup de programmes offrent maintenant de nouvelles façons de joindre ces groupes, comme des tests de dépistage en milieu de travail ou en autotest. 
Un autre retard se trouve dans les soins auprès des populations marginalisées et stigmatisées de certains pays, comme les hommes ayant des relations sexuelles avec d’autres hommes. 
Les cibles concernant toutes les étapes de la série de traitements pourraient avoir les mêmes effets bénéfiques pour enrayer la tuberculose et les MNT. 
Ainsi, le Partenariat Halte à la tuberculose a proposé des cibles de traitement 90-(90)-90 pour cette maladie, même si elles ne sont pas encore adoptées dans assez de pays. 
Pour les MNT, l’accent est mis sur l’atteinte de l’objectif de développement durable 3.4 de l’ONU qui vise une réduction d’un tiers des décès prématurés liés à ces maladies, d’ici 2030. 
Mais le dernier objectif n’est pas ventilé selon la série de diagnostics et de traitements liés aux MNT. 
Il pourrait ainsi être utile pour les programmes de recenser le nombre de personnes à tension artérielle élevée qui ont reçu un diagnostic et des traitements dans le but de calculer le pourcentage des personnes traitées qui sont parvenues à limiter leur tension artérielle et la dose de traitement nécessaire pour réduire les morts prématurées au niveau de la cible. 
Finalement, la lutte contre le sida a pu développer ses antennes grâce à des campagnes marquantes de sensibilisation et des collaborations qui ont redéfini le marché des programmes de dépistage et de traitement. 
Grâce à des études prévisionnelles des besoins en médicament, au regroupement des commandes et à la promotion de la concurrence, jumelés à des campagnes intenses de sensibilisation, les instances sanitaires et les prestataires de soin ont profité des efficacités de marché. 
Les économies d’échelle en découlant ont permis aux fournisseurs de passer des solutions à bas volume et à marge élevée vers des modèles de grand volume et à faible marge de profit. 
En bout de compte, ces initiatives ont réduit le coût annuel des traitements du VIH de plus de 10 000 $ par patient en 2001 à moins de 100 $ en 2016. 
De même, la lutte contre la tuberculose et les MNT nécessitera de faciliter l’administration des médicaments et de les rendre plus abordables. 
Même si la riposte contre la tuberculose a exploité des partenariats stratégiques pour étendre la couverture, des lacunes importantes subsistent, la plus grande étant les traitements des enfants et des patients atteints de tuberculose résistante aux médicaments. 
Pour les MNT, les sociétés comme Novartis, Pfizer et la pharmaceutique indienne Cipla ont fait des efforts pour distribuer des médicaments abordables aux patients en Afrique. 
Cependant malgré les dons qui ont contribué à stimuler la demande de base, il faudra une stratégie de marché plus décisive pour réaliser des réductions de prix. 
Une coalition multisectorielle inaugurée en 2017 pourrait contribuer à générer des efficacités, mais elle aura besoin d’autres appuis pour arriver à des résultats. 
Tedros Adhanom Ghebreyesus, directeur général de l’Organisation mondiale de la santé, a récemment lancé un appel aux États pour qu’ils prennent les devants en investissant davantage dans les réseaux de santé pour qu’ils combattent la tuberculose et les MNT. 
Mais même si plus de ressources sont évidemment nécessaires, elles doivent être accompagnées de stratégies avisées qui mobilisent les collectivités, orientent l’élaboration des programmes et déploient à plus grande échelle la prévention et les traitements. 
Heureusement, puisque nous avons toujours en main le plan d’action de la lutte contre le sida, nul besoin de réinventer la roue. 

La Ville Humaine 
SINGAPOUR – Le réseau complexe d’organisations internationales chargées de la gouvernance mondiale est devenu si distant et inefficace que plus grand monde ne s’attend à ce qu’il produise des résultats. 
Mais aujourd’hui, après s’être marginalisées d’elles-mêmes et livrées à des conflits d’influence pendant des décennies, les organisations internationales doivent se mobiliser autour d’une priorité mondiale de plus en plus urgente : l’urbanisation durable. 
Le monde connaît un développement sans précédent et irréversible de l’urbanisation : à l’horizon 2030, 60 pour cent de la population mondiale vivra dans des villes. 
Mais cette urbanisation rapide entraîne une augmentation de la consommation des combustibles fossiles et des ressources en eau par les ménages, et accroît la demande d’aliments dans des zones où les terres arables sont rares. 
En bref, le cours actuel de l’urbanisation n’est pas durable. 
Pourtant, les mesures prises aujourd’hui pour remédier à la situation restent lamentablement inadéquates. 
Bien que l’Assemblée générale des Nations unies ait mandaté son Programme pour les établissements humains, ou ONU-Habitat, pour qu’il promeuve une urbanisation durable, l’agence ne dispose pas d’une influence suffisante pour s’assurer que cette question vitale soit inscrite à l’ordre du jour mondial. 
De plus, les acteurs internationaux du développement – les agences des Nations unies, les ONG, les programmes de responsabilité sociale des entreprises et autres organisations caritatives – coordonnent rarement leurs activités, alors même que leurs interventions sont de plus en plus souvent concentrées dans des villes densément peuplées. 
Étant donné qu’encourager l’urbanisation durable et une amélioration de la coordination ne peut que se traduire par des progrès dans d’autres domaines prioritaires (dont les droits des femmes, le changement climatique, l’emploi des jeunes et l’alphabétisation), l’urbanisation durable doit devenir une priorité des gouvernements. 
Et elle doit être complétée par une avancée technologique et des investissements consacrés au développement et à la distribution d’innovations qui rendent les villes plus vivables, efficientes et durables. 
En fait, de nombreuses innovations utiles, comme les matériaux de construction générateurs d’énergie et des moyens de transport à émission nulle, existent déjà : elles doivent simplement être mises à la disposition de ceux qui en ont le plus besoin. 
Des appareils comme les systèmes à petite échelle d’assainissement de l’eau, les tensiomètres portables et les ordinateurs tablettes bon marché améliorent déjà nettement les vies des plus démunis et contribuent à rendre plus équitables les règles du jeu économique. 
Pour que la gouvernance mondiale ait un impact à l’avenir, il faudra forger de nouveaux alignements qui facilitent le flux de connaissances et de technologies vitales, issues de sources toujours plus variées, vers les populations citadines de la planète. 
Les outils nécessaires à rendre la vie urbaine plus durable ne circulent plus seulement du Nord vers le Sud, et d’Ouest en Est. 
La Chine est aujourd’hui le premier exportateur de cellules photovoltaïques, tandis que les technopôles en énergies renouvelables fleurissent même dans le monde arabe. 
Les gouvernements, les entreprises, les gestionnaires des chaînes d’approvisionnement, les stratèges de responsabilité sociale des entreprises, les ONG et d’autres doivent s’engager à réduire leur empreinte carbone et à mobiliser leurs ressources pour contribuer à une urbanisation durable. 
Les occasions en ce sens se présentent constamment – et dans tous les secteurs. 
Dans le secteur du bâtiment par exemple, des entrepreneurs se sont associés avec des laboratoires pour tester des matériaux qui renvoient mieux la chaleur tout en absorbant une énergie qui permet d’alimenter des systèmes de refroidissement. 
Des entreprises de services publics ont tiré parti de nouveaux outils logiciels pour l’installation de compteurs intelligents dans les bureaux et les maisons. 
Deux villes américains – New York et Seattle – ont imposé des normes d’efficacité énergétique sans précédent pour toutes les nouvelles constructions. 
De même, des constructeurs automobiles, des entreprises de services de mobilité et des administrations locales coopèrent pour encourager les modes de transport durables, en fournissant des incitatifs pour circuler de manière efficace sans être pour autant propriétaire d’un véhicule. 
En conséquence, des villes comme Berlin, par exemple, connaissent une nette progression du covoiturage. 
Le MIT a par ailleurs développé une voiture électrique pliable, la CityCar, ou Hiriko, qui occupe un tiers de la place d’une voiture ordinaire. 
Et lors du sommet de Rio+20 de l’an dernier, les huit plus grandes banques multilatérales de développement se sont engagées à avancer 175 milliards de dollars au développement des modes de transports durables. 
Les technologies de l’information peuvent également contribuer à réduire les pressions exercées sur les systèmes de transport. 
Par exemple, Singapour s’apprête à rendre opérationnel son réseau de fibres optiques, qui en sus d’autres mesures, doit faciliter le télétravail et donc réduire les embouteillages. 
Une fois ces mesures suivies d’effets, des villes satellites autonomes devraient se développer, réduisant encore la consommation d’énergie nécessaire aux transports, tout en favorisant une société civile plus active. 
Singapour montre également la voie dans un autre domaine : la production et la distribution d’eau potable recyclée. 
Plusieurs villes dans le monde suivent cet exemple, en étendant leurs systèmes de captage et de traitement des eaux usées et de pluie. 
Dans le même temps, les expériences de fermes verticales – qui visent à augmenter l’approvisionnement alimentaire urbain en cultivant des récoltes dans des tours – prolifèrent, du Midwest américain à Osaka, au Japon. 
Et l’Inde est aujourd’hui au premier rang de la conversion de la biomasse et des déchets organiques en énergie. 
Les milliards de paysans et de villageois ne doivent bien sûr pas être oubliés. 
L’électrification rurale, la mise à disposition de semences résistantes à la sécheresse et de technologies agricoles, et l’expansion des micro-assurances ne sont pas seulement essentielles au bien-être des populations rurales, mais également nécessaires pour catalyser une nouvelle Révolution verte sans laquelle les citadins connaîtront de sérieuses pénuries alimentaires. 
Alors que des solutions innovatrices apparaissent chaque jour, le véritable défi consiste à les traduire à grande échelle – un processus qui nécessite une coopération internationale. 
Mais les villes les plus « intelligentes » ne sont pas nécessairement les plus avancées technologiquement. 
Ce sont davantage les villes où la technologie et l’action publique vont dans le sens du bien-être et des désirs des citoyens. 
Ce point fondamental sera au centre des discussions du second sommet de la Fondation New Cities en juin prochain – autour du thème « La Ville Humaine » - et doit imprégner toutes les initiatives d’urbanisation durable. 
Faire une priorité stratégique de l’urbanisation durable pourrait être le seul moyen de surmonter les crises interconnectées que sont la croissance sans emplois, le chômage des jeunes et l’inégalité des revenus. 
Si certains emplois industriels peuvent être externalisés ou automatisés, les robots ne peuvent pas encore rénover les immeubles, installer des panneaux solaires photovoltaïques sur les toits ou construire des fermes verticales. 
Même la tendance de certaines villes, dont Singapour et Tokyo, à donner la préférence aux métros ou voitures sans conducteur sera créatrice d’emplois, à la fois pour la construction et la gestion de tels systèmes. 
A l’avenir, comme par le passé, les emplois à fort coefficient de main d’œuvre seront la construction de maisons, d’unités de production et en fin de compte, de communautés. 

Redéfinir les compétences des entreprises 
DURHAM, CAROLINE DU NORD – L’un des aspects des plus intéressants de mes fonctions de recteur de faculté de commerce est de m’entretenir franchement avec des dirigeants de tous les secteurs. 
Il y a quelques années, des litanies inquiétantes se faisaient entendre : les hommes d’affaires commençaient à ressentir le type d’opprobre autrefois réservé à la classe politique. 
Le problème en est un de confiance ou de son contraire, la méfiance. 
Le baromètre de confiance Edelman révèle qu’un cinquième du public dans le monde entier estime que les dirigeants des secteurs privé et public disent vraiment la vérité lorsque confrontés à un problème épineux. 
Cette opinion du public vaut pour les entreprises du monde entier. 
L’enquête sur les perspectives économiques mondiales du magazine CFO de l’Université Duke a constaté que près de 60 % des directeurs financiers aux États-Unis estimaient que le manque de confiance du public nuit au cadre des affaires. 
Ces pourcentages sont même encore plus haut dans d’autres régions du monde. 
Vu la récurrence des fuites de données et des atteintes à la sécurité ainsi que des allégations de manipulations financières impliquant certaines des banques les plus respectées du monde, qui peut reprocher au grand public de se méfier? 
Maintenant, plus que jamais, nous avons besoin de dirigeants en mesure de regagner la confiance du public. 
Pour ce faire, nous devons redéfinir ce qu’est un chef d’entreprise compétent. 
Traditionnellement, la société mesurait la compétence d’un homme d’affaires par sa capacité d’analyse intellectuelle des questions dans une perspective plus large et plus profonde. 
Mais, afin de mettre à profit les débouchés mondiaux du moment, nous devons faire ressortir une nouvelle dimension : la capacité de créer un ensemble de valeurs communes et d’abriter une culture qui adhère à ces valeurs. 
Nous devons, pour ce faire, franchir trois jalons parfois douloureux. 
Primo, les chefs d’entreprise doivent surmonter leurs réticences à apprendre des autres. 
La chose apparaît simple, mais combien de cadres haut placés sont prêts à admettre qu’ils ne sont pas omniscients ou qu’ils ne sont pas la personne la plus brillante dans la salle ? 
Beaucoup de chefs d’entreprise font valoir les avantages de la diversité, mais s’entourent de personnes qui leur ressemblent en tous points. 
Secundo, il faut faire siennes les aspirations des autres. 
Beaucoup de dirigeants d’entreprise sont tombés en chute libre ces dernières années en raison de leur âpreté au gain et d’ambitions personnelles démesurées. 
Les dirigeants qui tirent leur épingle du jeu sont ceux qui s’intéressent aux autres et qui ne sont pas centrés exclusivement sur eux-mêmes. 
Ils adoptent la démarche « ma réussite dépend de la vôtre ». 
Une attitude qui leur permet d’établir des relations de confiance durables entre les membres d’équipes qui favorisent la mobilisation de tous les effectifs dans l’atteinte d’une vision commune. 
En dernier lieu, les chefs d’entreprise doivent valoriser la collaboration et y tenir. 
Les chefs de file qui font fi des craintes et des exaspérations sont ceux qui tiennent compte des aspirations des autres et qui sont dotés d’un caractère bien trempé et d’une grande détermination sont plus susceptibles de former des équipes diversifiées dont les membres partagent une identité et des objectifs communs tout en gardant leur personnalité. 
Certaines études ont démontré que de telles équipes constituent un formidable atout concurrentiel. 
En bref, non seulement la collaboration importe, mais elle permet de remporter la mise. 
Imaginez l’immense potentiel que nous aurions pour résoudre certains des grands enjeux du monde si les industriels adoptaient cette stratégie. 
Prenons par exemple la menace mondiale du virus Ebola. 
Des projets sont en cours pour la recherche, la fabrication et la distribution de médicaments expérimentaux qui pourraient traiter ce mal. 
Mais jusqu’ici les sociétés pharmaceutiques ont largement ignoré Ebola, car les bénéfices attendus semblent bien minces pour la mise au point d’un médicament destiné à des populations qui n’ont pas les moyens de se le payer. 
Un article du New York Times a révélé le mois dernier que les autorités américaines prévoient augmenter la production d’un médicament expérimental, mais il est peu probable que la demande soit comblée. 
Si les esprits les plus brillants du monde des affaires et du secteur de la santé avaient trouvé une méthode pour inciter la production d’un médicament contre le virus Ebola avant l’épidémie, des milliers de vies auraient pu être sauvées. 
Le type de direction que je prône ne menace pas du tout la rentabilité d’une société. 
Au contraire, c’est le point de départ pour développer une entreprise à son plein potentiel. 
Comme aime le rappeler l’ancien PDG de Proctor & Gamble et l’actuel secrétaire aux Anciens combattants des États-Unis, Bob McDonald, les chefs de file ont la responsabilité de faire en sorte que leur entreprise soit en mesure de « bien faire, mais de faire aussi le bien ». 
La conduite des affaires peut servir de fil conducteur pour tisser la trame des changements positifs dans le monde. 
Pour atteindre ce but, il faut des dirigeants compétents dotés de vision qui s’engagent à dégager des bénéfices, mais aussi à changer le monde. 
Une nouvelle norme de compétence des affaires qui ne tient pas compte uniquement des résultats financiers contribuera grandement à regagner la confiance du public. 

Le PIB devrait être corrigé, pas abandonné 
ZURICH – De nombreux économistes respectés ont depuis longtemps souligné que le produit intérieur brut est une mesure inadéquate du développement économique et du bien-être social, et ne devrait donc pas être l’unique obsession des décideurs. 
Pourtant, nous n'avons fait aucun progrès vers une alternative réaliste au PIB. 
L'une des lacunes bien connue du PIB est qu'il ne tient pas compte de la valeur du travail domestique, y compris les soins aux enfants et membres âgés de la famille. 
Plus important encore, l’attribution d’une valeur monétaire à ces activités ne réglerait pas un défaut plus profond du PIB: son incapacité à refléter de manière adéquate l'expérience vécue par les membres de la société. 
Corriger pour les travaux ménagers gonflerait le PIB, sans pourtant modifier réellement les niveaux de vie. 
De plus, les femmes qui représentent une part prépondérante des personnes qui effectuent des travaux domestiques continueraient à être considérées comme bénévoles, plutôt que contribuant véritablement à l’activité économique. 
Un autre défaut bien connu du PIB est qu'il ne tient pas compte de la destruction de valeur, par exemple lorsque les pays gèrent mal leur capital humain en refusant l'éducation à certains groupes démographiques, ou lorsqu’ils épuisent les ressources naturelles pour obtenir des avantages économiques immédiats. 
Au total, le PIB tend à mesurer les actifs de façon imprécise et les passifs, pas du tout. 
Pourtant, bien qu'aucun consensus international sur une solution de rechange au PIB n’ait émergé, il y a eu des progrès encourageants vers une façon plus réfléchie de mesurer l'activité économique. 
En 1972, les économistes de l’Université de Yale William Nordhaus et James Tobin ont proposé un nouveau cadre, la « mesure du bien-être économique » (MEW), pour tenir compte des diverses activités non rémunérées. 
Et, plus récemment, la Chine a établi un indice « développement vert », qui considère la performance économique aux côtés de divers facteurs environnementaux. 
De plus, les décideurs des secteurs public et privé disposent aujourd’hui de beaucoup plus d'outils pour faire des choix sophistiqués que dans le passé. 
Les investisseurs exigent de plus en plus de données environnementales, sociales et de gouvernance. 
Du côté du secteur public, des organisations telles que la Banque mondiale ont adopté des mesures autres que le PIB pour évaluer la qualité de la vie, y compris l'espérance de vie à la naissance et l'accès à l'éducation. 
En même temps, le débat sur le revenu national brut a pris de l’ampleur. 
Bien qu'il partage les éléments fondamentaux du PIB, le RNB est plus pertinent à notre époque de mondialisation, car il tient compte du fait qu’une partie des revenus est générée par des sociétés et résidents étrangers. 
Par conséquent, dans un pays où les sociétés étrangères détiennent une part importante de l’industrie ainsi que d'autres actifs, le PIB sera gonflé, alors que le RNB mesure le revenu qui est véritablement conservé par le pays (voir le graphique). 
L'Irlande est un exemple important de la manière dont le RNB a été utilisé pour corriger les distorsions du PIB. 
En 2015, le PIB de l'Irlande a augmenté à un taux incroyable de 26,3%. 
Comme un rapport publié par l’OCDE en octobre 2016 l’a noté, l'épisode a soulevé de sérieuses questions quant à la « capacité du cadre comptable conceptuel utilisé pour définir le PIB à refléter de manière adéquate la réalité économique. » 
Le document de l'OCDE a concluait que le PIB n'est pas un indicateur fiable du bien-être matériel d'un pays. 
Dans le cas de l'Irlande, l’unique année de croissance stupéfiante du PIB était due à l’action de grandes sociétés multinationales, qui avaient « relocalisé » certains gains économiques – en l’occurrence, les rendements de propriété intellectuelle – dans leur comptabilité générale. 
Pour remédier à la disparité croissante entre le développement économique réel et le PIB mesuré, le Bureau central des statistiques irlandais a présenté une version modifiée du RNB (appelé GNI*) pour 2016. 
L'écart entre le PIB et le RNB se réduira probablement bientôt dans d'autres pays également. 
Dans un récent document de travail, Urooj Khan de la Columbia Business School, Suresh Nallareddy de la Duke University et Ethan Rouen de la Harvard Business School mettent en évidence un mauvais alignement entre « la croissance des bénéfices des entreprises et de l'économie américaine dans son ensemble » entre 1975 et 2013. 
Ils constatent que, au cours de cette période, la croissance moyenne des bénéfices des sociétés a dépassé la croissance du PIB chaque fois que le taux d'imposition sur le revenu des entreprises des USA était supérieur à celui des autres pays de l'OCDE. 
À la fin décembre, ce décalage a été abordé avec l’adoption du 2017 Tax Cuts and Jobs Act. 
En abaissant le taux d'imposition des sociétés à un niveau compétitif au niveau mondial et en accordant de meilleures conditions pour le rapatriement des bénéfices, le paquet fiscal devrait faire revenir les bénéfices des sociétés vers les États-Unis. 
En conséquence, l'écart entre le PIB et le RNB sera réduira probablement à la fois aux États-Unis et en Irlande, où de nombreuses grandes sociétés américaines ont accumulé d’importantes liquidités. 
À l'avenir, je suggère que les décideurs se concentrent sur trois éléments. 
Tout d'abord, comme démontre ce qui précède, les parties prenantes concernées sont déjà en train de prendre des mesures pour corriger certains défauts du PIB, ce qui est encourageant. 
En second lieu, les décideurs du secteur public et privé disposent maintenant d’une multitude d'instruments pour mieux évaluer les conséquences sociales et environnementales de leurs actions. 
Et, troisièmement, en affaires il ne faut pas laisser la perfection devenir l'ennemi du bien. 
Nous n'avons pas résolu tous les problèmes liés au PIB, mais nous avons fait beaucoup de progrès pour réduire bon nombre de ses distorsions. 
Au lieu de chercher un nouveau cadre complètement différent pour remplacer les données et techniques d'analyse actuelles, nous devrions nous concentrer sur des changements réfléchis supplémentaires au système existant. 

Comment la corruption fait obstacle à la couverture sanitaire universelle 
ISLAMABAD – La moitié de la planète est privée d’accès aux services de santé essentiels. 
Pour beaucoup de gens, payer une consultation, obtenir des médicaments ou un conseil du planning familial, ou même se faire vacciner contre des maladies communes signifie faire un choix entre rester en bonne santé et tomber dans la pauvreté. 
Et plus que jamais, les dilemmes auxquels sont confrontées les populations pauvres concernant leurs soins de santé voient leur violence accrue par un ennemi bien connu. 
Dans beaucoup de pays à faible revenu ou à revenu intermédiaire, des dépenses inadaptées et le gaspillage des ressources handicapent durablement les systèmes de santé. 
Ayant grandi au Pakistan, j’ai vu des gens contraints, pour se faire soigner, de prendre des décisions extrêmes. 
Ainsi des familles ont-elles été forcées de vendre une partie de leur bétail ou des biens de valeur pour payer d’exorbitantes factures médicales. 
Ce qui est choquant, c’est que le fléau d’une pauvreté due à des problèmes de santé continue aujourd’hui de faire des victimes. 
Dans certains pays, on voit tous les jours des gens tomber dans la pauvreté en raison du coût des soins de santé. 
Lors d’un récent voyage en Afrique, j’ai entendu l’histoire atroce d’un hôpital où les femmes et leurs nouveau-nés étaient régulièrement retenus en otage, souvent pendant des mois, jusqu’à ce que les familles parviennent à trouver l’argent pour acquitter leur facture. 
Selon des chercheurs de l’université de Californie à San Diego, la corruption, le gaspillage et la surfacturation coûtent chaque année aux patients et aux systèmes de santé des milliards de dollars. 
Aux États-Unis, pas moins de 10 % des dépenses publiques consacrées à la santé le sont en pure perte puisqu’elles financent des surfacturations, et des dizaines de millions de gens sont confrontés à de sérieuses difficultés économiques pour assurer leurs soins de santé. 
Pour améliorer les résultats dans le secteur de la santé, il faut tout autant accroître les dépenses publiques qu’en finir avec les pratiques frauduleuses qui siphonnent des ressources indispensables aux systèmes de santé. 
Mais comment ? 
Corruption et collusions sont institutionnalisées dans de nombreux systèmes de santé de par le monde. 
Sur les 6 500 milliards de dollars dépensés chaque année pour la santé, on estime que 455 millions sont perdus, détournés ou volés. 
Pour le dire crûment, le coût des soins ruine certaines des populations les plus pauvres du monde, parce que beaucoup des plus riches se remplissent les poches. 
On s’accorde de plus en plus sur le fait que des soins de qualité et abordables sont un droit humain fondamental. 
Les Objectifs de développement durable des Nations unies comptent parmi leurs cibles la couverture sanitaire universelle. 
Et ce but n’est pas poursuivi par les seuls pays riches : de la Thaïlande au Costa-Rica et au Rwanda, des pays aux systèmes de santé mixtes et aux ressources limitées ont consacré des fonds et du capital politique pour faire de la santé universelle une réalité. 
Des initiatives sont prises pour aider ces pays à réussir. 
L’année dernière, le Japon a promis 2,9 milliards de dollars pour aider les pays en développement à mettre en place une couverture sanitaire universelle. 
Et la Banque mondiale a laissé entendre que la capacité d’un pays à emprunter auprès d’elle pouvait être finalement liée à ses investissements en capital humain, et notamment à ses dépenses de santé. 
Ces gestes louables – quoique tardifs – ne seront pas suffisants pour lever les obstacles qui s’opposent à la qualité des services de santé. 
Si la corruption, le vol, le gaspillage et les dépenses inutiles ne sont pas combattues plus vigoureusement, la couverture sanitaire universelle restera un vœu pieux. 
Fort heureusement, les gouvernements sont de plus en plus disposés à résoudre la crise de corruption. 
L’évasion et la fraude fiscales – délits répandus – attirent de plus en plus l’attention des services chargés de l’application de la loi. 
L’évasion fiscale ne permet pas seulement de laver l’argent sale ; elle dérobe aussi au secteur public d’importantes ressources. 
C’est l’une des raisons pour lesquelles les Nation unies ont fait de la réduction des flux financiers illicites l’un des éléments clés de la réussite des Objectifs de développement durable. 
Si tout le monde ou presque est d’accord pour combattre la corruption dans le secteur de la santé, le plus difficile est de mettre en place des remèdes efficaces. 
Les administrations du Trésor, les ministères des Finances, et les agences anti-corruption doivent renforcer leurs efforts de coopération dans les domaines de la prévention, de la détection et de la répression. 
L’amélioration de la transparence des systèmes financiers pourrait aussi contribuer à résorber la corruption, tandis que des groupes de la société civile, des journalistes et des patients devraient peser pour que les gouvernements et les praticiens rendent mieux compte de leur action. 
À l’avenir, la prospection de données, l’intelligence artificielle et les chaînes de blocs pourraient offrir de nouveaux moyens de détecter les fraudes dans le secteur de la santé ; ces outils, et d’autres, doivent être sérieusement considérés. 
Étendre l’accès aux soins et protéger les finances du secteur de la santé : le défi est double et la communauté internationale doit le relever sous ses deux aspects. 
Il est urgent d’agir. 
Les taux de maladies non transmissibles comme le cancer, le diabète ou les maladies cardio-vasculaires augmentent de façon presque exponentielle, et l’absence d’accès à des soins de qualité est une difficulté de gouvernance supplémentaire dans de nombreux pays. 
Les stratèges du développement ont compris que la mauvaise santé d’une population était un signe avant-coureur de sa pauvreté et un obstacle à l’élimination de celle-ci. 
Aujourd’hui, 800 millions d’êtres humains dépensent au moins 10% du budget de leur ménage dans leur santé, ce qui les pousse souvent à contracter des dettes pour financer les traitements qu’il leur faut. 
Le monde a besoin d’une couverture sanitaire universelle, mais pour y parvenir, le secteur mondial de la santé doit d’abord se soumettre lui-même à un traitement. 

Pourquoi le Costa Rica a raison 
SAN JOSÉ – Alors que l'autoritarisme et le proto-fascisme sont en augmentation dans tant de régions du monde, il est réconfortant de voir un pays où les citoyens sont toujours profondément attachés aux principes démocratiques. 
Et, à présent, ses citoyens sont en train d'essayer de redéfinir leur politique pour le 21ème siècle. 
Au fil des ans, le Costa Rica, un pays de moins de cinq millions de personnes, a attiré l'attention du monde entier pour son leadership progressiste. 
En 1948, après une courte guerre civile, le président José Figueres Ferrer a aboli l'armée. 
Depuis lors, le Costa Rica s’est transformé en un centre pour l'étude de la résolution des conflits et la prévention, hébergeant notamment l’Université pour la Paix mandatée par les Nations Unies. 
Bénéficiant d’une riche biodiversité, le Costa Rica a également démontré un leadership environnemental clairvoyant en poursuivant une politique de reboisement, en créant des réserves naturelles protégées sur un tiers du territoire et en dérivant la quasi-totalité de son électricité à partir d'énergie hydroélectrique propre. 
Les Costaricains ne montrent aucun signe d'abandon de leur héritage progressiste. 
Au contraire, lors de la récente élection présidentielle, un fort taux de participation a porté au pouvoir Carlos Alvarado Quesada, qui s’est imposé avec plus de 60% des voix contre un adversaire qui serait revenu sur un engagement de longue date en matière des droits de l'homme en limitant le mariage homosexuel. 
Le Costa Rica a rejoint un petit groupe de pays au sein de ce qu’ils ont baptisé la Wellbeing Alliance, qui met en œuvre des idées, mises en évidence par la Commission internationale sur la mesure des performances économiques et du progrès social, pour la construction de meilleures mesures de bien-être. 
Reconnaissant les lacunes du PIB soulignées par la Commission, l'Alliance cherche à faire en sorte que les politiques publiques améliorent le bien-être des citoyens au sens large, en promouvant la démocratie, le développement durable et la croissance inclusive. 
Une part importante de cet effort a consisté à élargir la portée des coopératives et des entreprises sociales du pays, qui sont déjà fortes et concernent, d'une manière ou d'une autre, un cinquième de la population. 
Ces institutions représentent une alternative viable aux extrêmes du capitalisme qui ont donné lieu à des pratiques moralement répréhensibles, depuis les prêts abusifs et les manipulations de marché dans le secteur financier, jusqu’à l'utilisation abusive par les sociétés technologiques des données personnelles et les émissions truquées dans l'industrie automobile. 
Elles sont basées sur la confiance et la coopération, ainsi que sur la conviction que la recherche du bonheur de leurs membres améliore non seulement le bien-être, mais également la productivité. 
Comme les citoyens de quelques autres pays, les Costaricains ont clairement fait savoir que l'inégalité est un choix, et que les politiques publiques peuvent assurer une plus grande égalité économique et des chances que ce que le marché seul ne génèrerait. 
En dépit de ressources limitées, ils peuvent se vanter de la qualité de leurs systèmes publics de soins de santé et d’éducation gratuits. 
L'espérance de vie est aujourd’hui plus élevée qu’aux Etats-Unis, et est en augmentation, alors que les Américains, ayant choisi de ne pas prendre les mesures nécessaires pour améliorer le bien-être des citoyens ordinaires, meurent de plus en plus jeunes. 
Mais, malgré tous ses succès, le Costa Rica fait face à deux problèmes cruciaux: un déficit budgétaire structurel et persistant, et un système politique dans une impasse. 
La science économique des déficits budgétaires est simple: il faut stimuler la croissance économique, augmenter les impôts ou diminuer certaines dépenses. 
Mais c’est beaucoup plus compliqué au niveau politique: bien que tous les leaders politiques aimeraient que la croissance économique résolve le problème, il n'y a pas de formule magique pour y parvenir. 
Et les deux options restantes ne plaisent à personne. 
La plupart des gouvernements dans de telles circonstances, taillent dans des éléments comme l'infrastructure, parce que les coûts en sont invisibles pendant des décennies. 
Ce serait une erreur encore plus grave pour le Costa Rica, où l'infrastructure n'a pas entièrement suivi la croissance économique et, si elle était au contraire améliorée, pourrait elle-même être un facteur important de promotion de la croissance. 
Bien sûr, le gouvernement pourrait toujours être plus efficace, mais après des années de réduction des dépenses, davantage de rationalisation est peu susceptible de permettre de grandes économies. 
Il est presque certain que la meilleure façon d'y parvenir serait d'augmenter les impôts. 
Pour concilier la fiscalité avec une stratégie économique globale qui vise à maximiser le bien-être de tous les citoyens, le système fiscal doit respecter trois principes fondamentaux: taxer les mauvaises choses (comme la pollution) plutôt que les bonnes choses (comme le travail); prévoir une taxation qui provoque le moins de distorsions possible dans l'économie; et maintenir une structure progressive, qui assure que les individus les plus riches payent une part plus importante de leur revenu en impôts. 
Parce que le Costa Rica est déjà si vert, une taxe sur le carbone ne soulèverait pas autant d'argent qu’ailleurs. 
Mais, parce que la quasi-totalité de l'électricité du pays est propre, une adoption massive des voitures électriques serait plus efficace pour réduire les émissions de dioxyde de carbone. 
Une telle taxe pourrait aider le Costa Rica à devenir le premier pays où dominent les voitures électriques, rapprochant encore plus le pays de l'objectif d’une économie neutre en carbone. 
Etant donné que les inégalités restent un problème (bien qu’il soit loin d'être aussi aigu qu’ailleurs en Amérique latine), une imposition plus progressive et complète des revenus, des gains en capital et des biens immobiliers est essentielle. 
Une part disproportionnée du revenu des personnes riches provient de gains en capital ; taxer les gains en capital à des taux inférieurs aux autres formes de revenus exacerbe les inégalités et conduit à des distorsions. 
Alors que les économistes diffèrent sur de nombreuses questions, il y a une chose sur laquelle ils peuvent se mettre d'accord : l'imposition des revenus ou des gains en capital provenant de la terre du Costa Rica ne fera pas s’éloigner cette dernière. 
C'est une raison pour laquelle le grand économiste du 18ème siècle Henry George expliquait que les meilleurs impôts sont les impôts fonciers. 
Les plus grands défis sont politiques: un système présidentiel comme celui du Costa Rica fonctionne bien dans un régime politique divisé en deux partis principaux, et lorsqu’il est complété de règles visant à garantir que les vues des minorités soient respectées de manière adéquate. 
Mais un tel système peut rapidement conduire à l'impasse politique lorsque l'électorat devient plus fracturé. 
Or, dans un monde en évolution rapide, l'impasse politique peut être coûteuse. 
Les dettes et les déficits peuvent exploser, sans pouvoir y apporter de solution. 
Alvarado, qui a seulement 38 ans, tente de créer un nouveau modèle présidentiel pour le Costa Rica, sans changer la constitution, en choisissant des ministres de divers partis. 
Il faut espérer que l'esprit de coopération favorisé par le mouvement coopératif, et bien ancré dans une grande partie de la culture du Costa Rica, lui permettra de réussir. 
Le cas échéant, le Costa Rica, malgré sa petite taille, sera une lueur d'espoir pour l'avenir, démontrant qu'un autre monde est possible, dans lequel les valeurs des Lumières – raison, discours rationnel, science et liberté – s’épanouissent au profit de tout. 

Des innovations locales pour des problèmes locaux 
BOSTON – Plus nous sommes informés des dangers des médicaments de qualité inférieure et de contrefaçon, plus il devient évident que ce problème est beaucoup plus important qu’on ne l’avait cru au départ. 
C’est aussi un fléau qui est plus particulièrement ressenti dans les pays en développement, où des produits pharmaceutiques contrefaits et de moindres qualités causent le décès de 500 000 personnes par an et en touche plusieurs autres millions en contribuant à l’apparition de maladies résistantes aux traitements actuels. 
Le problème est aggravé par la façon de le résoudre qu’ont adoptée les dirigeants du monde en développement, car ils sont beaucoup plus enclins à envisager des solutions qui viennent d’ailleurs que de leurs propres pays. 
Cette stratégie à courte vue est une erreur grave qui entrave l’innovation et le progrès. 
Lorsqu’il s’agit de venir à bout de problèmes ayant des répercussions si importantes sur la santé comme la prolifération de faux médicaments ou de qualité inférieure, les solutions et les innovations locales risquent fort probablement d’être au cœur de toute initiative donnant des résultats, mais elles ont aussi le potentiel de générer des retombées bénéfiques qui vont au-delà de l’étendue du problème de départ. 
Dans tous les pays du monde en développement, mais plus particulièrement en Afrique, deux groupes sont à la recherche d’instruments de lutte contre les dangers des mauvais médicaments. 
Un de ces groupes, comprenant des étudiants, des entrepreneurs et des chercheurs, est à la recherche de nouvelles solutions locales et taillées sur mesure aux besoins de leur société. 
Ses membres échangent rapidement leurs idées et font tout pour collaborer. 
Même si ce groupe a produit des solutions novatrices – par exemple, l’entrepreneur ghanéen Bright Simmons qui se sert des technologies des communications mobiles pour s’attaquer au problème de la contrefaçon des médicaments – il faudra qu’un beaucoup plus grand nombre d’inventeurs et d’entrepreneurs passionnés s’impliquent localement. 
L’autre groupe est composé de responsables gouvernementaux, dont les autorités réglementaires. 
Eux aussi sont très préoccupés du fléau des médicaments factices et de mauvaise qualité, mais ils sont peu disposés à avoir recours aux innovations locales. 
Selon eux, les solutions existent déjà, sous la forme de technologies haut de gamme conçues et mises au point dans les pays les plus riches du monde. 
Pour ce groupe, le défi réside dans l’obtention de ressources financières pour pouvoir importer ces technologies. 
Pour les dirigeants des pays en développement, l’effort requis pour créer un écosystème qui vient en appui au processus d’innovation semble tout simplement trop grand et peu rentable. 
Dans le cadre d’innombrables congrès et symposiums, les fonctionnaires des ministères concernés insistent sur la nécessité de trouver les fonds pour importer les solutions, à la carte. 
La recherche et l’innovation ou la mobilisation des entrepreneurs et inventeurs locaux ne sont, hélas, jamais au programme. 
Il y a tout simplement peu d’intérêt à puiser dans l’énorme réservoir de cerveaux, de passion et de dynamisme du pays. 
Les responsables devraient réviser cette façon de voir. 
Il est de plus en plus évident que des solutions pérennes doivent recevoir l’aval d’intervenants et de partenaires locaux et que le financement pour importer des solutions de l’extérieur ne règle qu’une partie du problème. 
Bon nombre de pays ne disposent pas des ressources pour installer, faire fonctionner et entretenir le matériel qui n‘a pas été conçu localement. 
Le matériel mal utilisé et mal entretenu finissant par tomber en panne, des fonds supplémentaires sont nécessaires ou le programme cesse tout simplement ses activités. 
Non seulement cette façon de faire n’aide en rien la création d’écosystèmes pour l’innovation nationale, ce qui est très décevant ; mais elle échoue aussi, et ce, à maintes reprises, pour ce qui est de régler le problème en question. 
Même si des solutions dans le domaine du dépistage des médicaments de moindre qualité sont issues d’entrepreneurs africains comme Simmons, de tels exemples sont extrêmement rares et beaucoup d’entre elles sont proposées par des compatriotes vivant à l’étranger qui ont obtenu l’appui d’organismes extérieurs à la région. 
Dans l’ensemble, de telles initiatives ne font jamais appel aux étudiants du pays. 
Les cours portent rarement sur les problèmes du pays et ne font pas la promotion de l’innovation locale. 
Et pourtant les compétences locales sont essentielles pour des solutions à la fois originales et viables. 
En fait, en favorisant une culture intégrante de recherche, l’innovation locale peut générer des retombées qui dépassent largement le problème particulier à résoudre. 
Le fait de favoriser la participation des groupes sous-représentés et de créer des occasions de relever le niveau d’enseignement et de possibilités d’apprentissage attire certainement un capital de sympathie, mais agit aussi en faveur de la transparence et de la prise de responsabilité. 
Des assises plus solides d’une capacité de recherche d’avenir permettront des partenariats public-privés plus efficaces et des liens plus étroits entre les milieux de la recherche universitaire et les différentes industries nationales, favorisant du même coup le développement économique. 
Les organismes ou les entreprises de l’étranger, comme les agences d’aide humanitaire ou les sociétés pharmaceutiques, ont certainement un rôle à jouer dans l’essor des innovations de ces pays. 
Ils peuvent apporter un soutien financier, former de nouveaux partenariats et inciter les responsables de l’élaboration des politiques nationales pour qu’ils accordent plus d’importance à l’innovation. 
La communauté internationale doit aussi jouer son rôle. 
Cette année, les Nations Unies adopteront les objectifs de développement durable, qui marquent le lancement de la prochaine phase d’initiatives mondiales pour éradiquer la pauvreté et améliorer la santé. 
Comme l’illustre l’exemple de la lutte constante de pays en développement contre les médicaments de contrefaçon et de moindre qualité, les résultats dépendront – la plupart du temps – de l’innovation locale. 

L’éducation est l’antidote à la radicalisation 
DUBAI – Aucun visiteur du Moyen-Orient ne peut demeurer insensible au fossé béant qui s’ouvre ici entre les aspirations d’une jeunesse voulant accéder à l’éducation et à l’emploi, voulant entreprendre, et l’amère réalité, qui voit tant de jeunes privés de la moindre perspective d’avenir. 
Au Moyen-Orient, la moitié des 18-25 ans sont au chômage ou sont surqualifiés pour l’emploi qu’ils occupent. 
La situation est encore aggravée par la crise mondiale des réfugiés, qui a déplacé trente millions d’enfants, six millions pour la seule Syrie, parmi lesquels très peu parviendront à retourner chez eux à l’âge où l’on poursuit généralement ses études. 
On ne saurait s’étonner que le groupe connu dans la région sous le nom de Daech (l’État islamique) croie pouvoir trouver dans cette vaste population de jeunes dépossédés et révoltés un terrain fertile de recrutement. 
Les propagandistes de Daech détournent les médias sociaux – comme les extrémistes avant eux ou avec eux ont parfois détourné les mosquées – pour en faire leur tribune et le cadre de la radicalisation. 
Le groupe diffuse régulièrement des contenus qui rejettent la possibilité d’une coexistence entre l’Islam et l’Occident et appellent les jeunes au djihad. 
L’absurde violence et l’horreur des vidéos de Daech fascinent. 
Mais ce qui attire véritablement les jeunes révoltés, c’est l’espoir de s’intégrer à quelque chose qui les dépasse, qui semble plus vaste qu’eux-mêmes et que la société dans laquelle ils vivent. 
Shiraz Maher, du Centre international d’étude de la radicalisation – International Center for the Study of Radicalization (ICSR) –, créé au King’s College de Londres voici quelques années, identifie un dénominateur commun aux sentiments qui prévalent parmi les recrues : « Colère indignée, défiance, sentiment de persécution et refus des concessions. » 
Comme le conclut un récent rapport de la fondation Quilliam, Daech joue sur le désir que ressent la jeunesse de s’inscrire dans quelque chose qui en vaut la peine ; c’est le prestige utopique de l’organisation qui séduit essentiellement les nouvelles recrues. 
Aussi nous sommes-nous engagés, bien peu en disconviendront, dans une bataille générationnelle pour la conquête des cœurs et des esprits, qui ne peut être gagnée par les seuls moyens militaires. 
La force coercitive peut éliminer le noyau dur des dirigeants de Daech. 
Mais il nous en faudra plus pour convaincre presque deux cents millions de jeunes musulmans que l’extrémisme est, à tous les sens du terme, une voie sans issue. 
Les exemples ne manquent pas d’initiatives qui travaillent discrètement, sur le sous-continent Indien et au Moyen-Orient, à tenir en échec l’extrémisme : magazines pour enfants au Pakistan, vidéos destinées au public adolescent en Afrique du Nord, stations de radio au Moyen-Orient, mais aussi livres et publications de toutes sortes s’opposant à Al-Qaïda. 
Elles peuvent contribuer de bien des façons, y compris en attirant l’attention sur les désertions, à dire la vérité sur la vie ordinaire dans les rangs de Daech : brutale, corrompue, soumise aux purges internes. 
Comme l’établit un rapport publié par l’ICSR en 2014, l’existence même de déserteurs « ternit l’image d’unité et de détermination que [le groupe] cherche à entretenir. » 
Mais si nous voulons gagner la guerre des idées, nous devons être plus ambitieux, et maintenir vivant l’espace culturel que Daech nomme la « zone grise » et qu’il rêve de détruire. 
Cet espace au sein duquel musulmans et non-musulmans peuvent coexister, se découvrir des valeurs partagées et coopérer. 
Peter Neumann, le directeur de l’ICSR a proposé de lancer une compétition sur YouTube ouverte à des vidéos qui expliqueraient les faiblesses de Daech : « On recevrait immédiatement – dit-il – cinq mille vidéos. 
Quatre mille seraient mauvaises, mais mille seraient efficaces : mille vidéos contre la propagande de Daech. » 
Le meilleur outil, à long terme, pour lutter contre l’extrémisme demeure pourtant l’école. 
À Jaffa en Israël, l’Église d’Écosse – Church of Scotland – dirige un établissement où des enfants musulmans, juifs et chrétiens apprennent ensemble les vertus de la tolérance. 
La Charte nationale pour l’éducation au vivre-ensemble, qui défend la diversité religieuse, est enseignée dans tout le Liban, à partir de neuf ans, à des enfants sunnites, chiites et chrétiens. 
Le pays a également intégré à son système scolaire un double programme, qui permet d’accueillir quelque deux cent mille enfants syriens réfugiés. 
Si le Liban, agité, rongé par la violence sectaire et les divisions religieuses parvient à défendre la coexistence et à offrir aux réfugiés syriens la possibilité d’étudier, il n’existe aucune raison pour que d’autres pays de la région ne suivent pas son exemple. 
Le choix ne pourrait être plus clair. 
Nous pouvons demeurer les bras croisés, laisser une nouvelle génération de jeunes musulmans se noyer, en surfant sur le Web, dans de fausses paroles qui affirment que l’Islam ne peut coexister avec les valeurs occidentales. 
Mais nous pouvons aussi reconnaître à la jeunesse du Moyen-Orient et du reste du monde musulman les aspirations qu’elle partage avec la jeunesse du monde entier. 
Tout indique que la jeunesse de la région veut l’éducation et l’emploi, qu’elle veut pouvoir tirer le meilleur de son talent. 

La fin du recours aux mères porteuses transfrontalières ? 
LONDRES –Le commerce mondial des bébés nés grâce à l'emploi rémunéré de mères porteuses est en train de s'arrêter peu à peu. 
L'Inde, le Népal, la Thaïlande et le Mexique ont introduit des mesures censées limiter ou interdire aux étrangers l'emploi des habitantes de ces pays comme mères porteuses. 
Le Cambodge et la Malaisie vont probablement leur emboîter le pas. 
Dans un domaine où l'opinion commune a longtemps dédaigné les efforts pour « lutter contre le marché », cette avancée est surprenante et bienvenue. 
Les promoteurs non critiques de la biotechnologie ont tendance à se réjouir du fait que les percées technologiques ont dépassé les réglementations gouvernementales, en faisant valoir que cela a permis à la science de progresser sans entraves. 
Mais la détermination de pays ayant une tradition d'emploi rémunéré de mères porteuses d'arrêter cette pratique, souligne la naïveté de cette position. 
Ce n'est pas un hasard si les pays qui répriment le recours aux mères porteuses transfrontalières sont ceux où cette pratique a lieu. 
L'argument selon lequel toutes les parties bénéficient de la transaction (les mères porteuses, les bébés et les parents commanditaires), n'est en fin de compte pas concluant. 
Dans le cas de l'Inde, où l'activité du recours à des mères porteuses est évaluée à 400 millions de dollars par an, jusqu'à une date récente près de 3 000 cliniques de procréation médicalement assistée étaient en activité dans le pays. 
Pourtant une inquiétude croissante selon laquelle l'emploi rémunéré de mères porteuses conduirait à la traite des êtres humains et à l'exploitation des femmes, a forcé les autorités de l'Inde à conclure que les préoccupations éthiques l'emportent sur les avantages économiques. 
L'Inde doit encore parachever sa législation contre les mères porteuses. 
Mais la façon dont le débat a évolué, depuis que le premier projet de loi a été soumis en 2008, illustre l'évolution rapide de la façon dont cette pratique est perçue. 
Les premières versions du projet de loi encourageaient en fait l'emploi rémunéré de mères porteuses, en obligeant les mères employées comme mères porteuses à abandonner leurs bébés. 
Étant donné qu'en vertu du droit commun, la femme qui porte un enfant est légalement sa mère, cette disposition semblait radicalement favorable au recours aux mères porteuses. 
Depuis lors le débat a évolué, en révélant à l'occasion des aspects douteux et bizarres de ce commerce. 
Dans une affaire, l'Allemagne (où le recours aux mères porteuses est illégal), a refusé d'accepter les enfants jumeaux d'un père allemand, nés d'une mère porteuse indienne, tandis que l'Inde a hésité à accorder au père un visa de sortie afin qu'il puisse retirer les enfants. 
En octobre 2015, le Ministère de la santé et du bien-être familial de l'Inde, sous la pression de la Cour suprême, a déclaré que l'emploi international rémunéré de mères porteuses était anticonstitutionnel. 
Le Conseil de Recherche médicale a fait parvenir une notification à toutes les cliniques, en leur indiquant de ne pas « recevoir » les couples étrangers, les citoyens Indiens non-résidents ni les personnes d'origine indienne. 
Le mois suivant, le Département de Recherche de santé a interdit l'importation d'embryons devant être implantés à des mères porteuses, ce qui a rendu la procédure quasi impossible. 
Certes l'Inde n'est pas le seul pays qui a recours à des mères porteuses transfrontalières. 
En effet, la règlementation indienne, qui limite les services de mères porteuses aux couples hétérosexuels mariés depuis au moins deux ans, avait déjà causé une certaine délocalisation de ce commerce, en particulier vers la Thaïlande. 
Mais là encore, les mentalités ont évolué, surtout après qu'un couple australien a refusé d'assumer la responsabilité d'un bébé atteint de trisomie 21, né d'une mère porteuse. 
Le couple a cependant préféré prendre la sœur jumelle du garçon, en indiquant clairement par là qu'ils n'avaient pas payé pour le « service » fourni par la mère, mais pour les enfants eux-mêmes – ou plutôt, seulement pour celui qui répondait à leurs critères. 
En conséquence, il est devenu plus difficile de nier que le recours aux mères porteuses transfrontalières s'apparente à la vente de bébés. 
En août 2015, la Thaïlande a restreint le recours aux mères porteuses aux couples dont au moins un partenaire est de nationalité thaïlandaise. 
Les infractions à la loi sont passibles de peines pouvant aller jusqu'à dix ans de prison, pour la mère porteuse ainsi que pour les parents commanditaires. 
Comme en Inde, le recours aux mères porteuses est un sujet sensible en Thaïlande, perçu par certains comme une forme d'exploitation néocolonialiste, où les bébés sont vus comme des matières premières prélevées au profit des Occidentaux. 
« Cette loi vise à empêcher que les ventres des femmes thaïlandaises ne deviennent les ventre du monde » a déclaré Wanlop Tankananurak, membre de l'Assemblée législative nationale de Thaïlande. 
En novembre 2015, une douzaine de cliniques indiennes et thaïlandaises se sont délocalisées à Phnom Penh. 
Ce fait nouveau semble à première vue conforter l'argument selon lequel le commerce ne peut jamais être éradiqué, mais seulement déplacé. 
Mais jusqu'à présent, les cliniques établies au Cambodge sont peu nombreuses. 
En outre, certains rapports indiquent que le Ministère de l'Intérieur du Cambodge a l'intention de traiter l'emploi rémunéré de mères porteuses comme une forme de traite des êtres humains, comportant un risque de peine de prison. 
Le Népal a également prononcé un moratoire sur les mères porteuses suite à la dénonciation du caractère abusif de cette pratique. 
En avril 2015, après un tremblement de terre à Katmandou, Israël a fait sortir du Népal 26 bébés nés de mères porteuses, mais a abandonné leurs mères (dont la plupart avaient traversé la frontière indienne), en zone sinistrée. 
La Malaisie semble également en voie d'interdire cette pratique. 
Au Mexique, l'État de Tabasco, la seule juridiction du pays où le recours à des mères porteuse est légal, a restreint cette pratique aux couples hétérosexuels mexicains dont la femme est stérile. 
Au cours du débat législatif, l'adjointe Veronica Perez Rojas a dénoncé le recours aux mères porteuses comme une « nouvelle forme d'exploitation des femmes et de trafic ». 
Il existe bien sûr un risque que la répression internationale en cours entraîne le recours clandestin à des mères porteuses. 
Mais ce risque ne fait que souligner le besoin de se doter d'une législation claire et stricte. 
Même si certains parents potentiels sont prêts à enfreindre la loi, la grande majorité sera découragée par les sanctions, notamment par le risque de ne pas pouvoir garder le bébé ou d'être incapable d'obtenir pour lui un visa de sortie. 
Le camp favorable aux mères porteuses met en avant les avantages de cette pratique, notamment un plus grand choix en matière de reproduction et un plus grand pluralisme sexuel. 

Ecrire l’avenir 
ADDIS ABABA – Quel avenir pour l’économie globale ? 
Les niveaux de vie vont-ils progresser partout dans le monde, puisque les pays pauvres d’aujourd’hui s’approprient directement les dernières technologies afin de rattraper leur retard sur les pays plus riches ? 
Ou la prospérité nous glissera-t-elle entre les doigts, entrainée par l’avidité et la corruption qui nous conduisent à épuiser nos ressources vitales et à dégrader l’environnement naturel dont dépend le bien-être humain ? 
L’humanité n’est confrontée à aucun autre défi majeur que celui d’assurer un monde de prospérité plutôt qu’un monde de ruines. 
Tout comme un roman proposant deux fins possibles, le nôtre est une histoire qui reste à écrire dans ce nouveau siècle. 
Il n’y a rien d’inévitable en matière de propagation – ou de perte – de prospérité. 
Plus que tout (ou peut-être plus que nous ne serions prêts à l’admettre), l’avenir est une question de détermination, et non une simple prédiction. 
En dépit de l’actuelle crise économique en Europe et aux Etats-Unis, le monde en développement a soutenu une croissance économique rapide. 
Selon le Fond Monétaire International, la perspective de croissance des économies avancées n’est que de 1,5% pour 2013, tandis que celle des pays en développement devrait atteindre 5,6%. 
Les perspectives concernant les économies émergeantes de l’Asie, désormais les chefs de file du monde, sont de l’ordre de 7,2%, tandis que celles, florissantes, de Afrique sub-saharienne devraient être de l’ordre de 5,7%. 
La situation est à la fois percutante et évidente. 
Les technologies qui par le passé ne se trouvaient que dans les pays riches appartiennent aujourd’hui au monde entier. 
La diffusion des téléphones portables en Afrique sub-saharienne, par exemple, ne concernait il y a vingt ans que quelques très rares abonnés ; ils sont environ 700 millions aujourd’hui. 
Grâce à ces téléphones, les pauvres ont désormais accès aux services bancaires, aux soins de santé, à l’éducation, aux affaires, aux services publics et aux loisirs. 
D’ici quelques années, la grande majorité du monde aura accès au haut débit sans fil. 
Il y a aussi une autre vérité. 
L’année dernière fut l’année la plus chaude jamais enregistrée aux Etats-Unis. 
La sécheresse a frappé environ 60% des comtés américains, dont les états céréaliers du Midwest et les grandes plaines. 
En octobre, une extraordinaire super-tempête frappait la côte atlantique autour du New Jersey, causant des pertes pour un montant d’environ 60 milliards de dollars. 
Les problèmes climatiques – inondations, sécheresses, canicules, orages extrêmes, feux de forêts géants, et plus encore – ont aussi ravagés d’autres parties du monde en 2012, en Chine, en Australie, en Asie du sud-est, aux Caraïbes et dans la région sahélienne de l’Afrique. 
Ces désastres naturels reviennent à une fréquence accélérée, causés en partie par les actions de l’homme, comme la déforestation, l’érosion des côtes, la pollution massive et bien sûr, les émissions de gaz à effet de serre qui modifient le climat de la planète et contribuent à acidifier les océans. 
Ce qui est nouveau est que ces fléaux comme le changement climatique – jusqu’à récemment qualifiés de menaces futures – sont désormais des dangers avérés et bien présents. 
Les scientifiques ont même donné un nom à notre ère, l’Anthropocène, dans laquelle l’humanité (« anthropos » en grec) a un impact majeur sur les écosystèmes de la planète. 
Là est notre plus grand défi – déterminer si nous poursuivrons la voie de la prospérité ou celle de la ruine. 
Les pays en développement à la croissance rapide ne peuvent pas simplement se contenter d’emprunter le même modèle de croissance que celui adopté par les pays aujourd’hui riches. 
Si c’était le cas, l’économie mondiale pousserait la planète au-delà des limites de sécurité d’exploitation. 
Les températures vont augmenter, les orages seront plus violents, les océans plus acides, menaçant d’extinction nombres d’espèces dont les habitats seront détruits. 
La réalité est que l’humanité est confrontée à un choix difficile. 
Si le modèle de croissance actuel de l’économie mondiale est maintenu, nous devrons faire face à un désastre écologique. 
Si l’économie mondiale adopte un nouveau modèle de croissance – un modèle exploitant les technologies avancées comme les téléphones intelligents, le haut débit, l’agriculture de précision et l’énergie solaire – nous serons en mesure de propager la prospérité tout en sauvant la planète. 
J’appelle le modèle de croissance actuel l’option « les affaires reprennent, comme d’habitude » ; le modèle de croissance avec technologie intelligente, par contre, est l’option du développement durable. 
L’option « les affaires reprennent, comme d’habitude » peut fonctionner pendant un temps mais se terminera par des larmes, tandis que l’option du développement durable peut conduire à une durable prospérité. 
Alors que faudra-t-il pour écrire une fin heureuse ? 
D’abord, nous devons admettre que nous, en tant que société globale, avons un choix à faire. 
L’option « les affaires reprennent, comme d’habitude » est confortable. 
Nous croyons la comprendre. Ce n’est pourtant pas suffisant : sur notre trajectoire actuelle, la prospérité à court terme porte en elle le coût de trop de crises à venir. 
Deuxièmement, il faut utiliser les puissants nouveaux outils et technologies que nous avons à notre disposition. 
L’utilisation des technologies avancées de l’information – ordinateurs, cartographie par satellite, traitements des images, systèmes experts, etc. – nous permet désormais de faire pousser des aliments avec moins de dommages pour l’environnement ; d’améliorer la santé publique pour les riches comme pour les pauvres ; de distribuer plus d’électricité en réduisant les émissions de gaz à effet de serre ; et de rendre nos villes plus vivables et plus saines, même si leur population se multiplie par millions du fait de l’urbanisation croissante. 
Troisièmement, nous devons définir des objectifs audacieux pour les années à venir – afin de propager la prospérité et d’améliorer la santé publique tout en sauvant la planète. 
Il y a cinquante ans, le président américain John F. Kennedy avait déclaré que nous devions aller sur la lune, non parce que c’était facile, mais parce que c’était difficile – un manière de prouver le meilleur de nous mêmes. 
Pour notre génération, le développement durable sera notre test, nous encourageant à utiliser notre créativité et nos valeurs humaines pour déterminer la voie vers un bien-être durable sur notre planète surpeuplée et en danger. 
Je suis fier et honoré d’avoir été sollicité par le Secrétaire général de l’ONU Ban Ki-moon pour contribuer à mobiliser les meilleurs experts mondiaux afin d’atteindre cet objectif. 
Les meilleurs talents et compétences de nos sociétés – dans le milieu universitaire, celui des affaires, les ONG, et surtout parmi les jeunes générations – sont prêts à s’atteler à nos plus grands défis et rejoignent le nouveau Réseau des Solutions pour le Développement Durable de l’ONU. 
Dans les mois et les années à venir, ces leaders partageront leurs visions d’une société globale prospère et durable. 

Les recommandations de la Commission parlementaire britannique en réponse au scandale du Libor 
LONDRES – L’an dernier, le scandale du Libor a constitué un choc pour le corps politique londonien. 
Malgré tout ce qui s’était produit auparavant, l’opinion publique et ses représentants ont été stupéfaits d’apprendre qu’un certain nombre de banquiers avaient saboté les fondements d’un indice de référence mondial – dont la première lettre de l’acronyme fait référence à Londres – dans un but d’enrichissement personnel. 
Le chancelier de l’Échiquier britannique, George Osborne, s’est senti obligé d’entamer une enquête parlementaire. 
Le 19 juin, après un an de travail, la Commission parlementaire sur les normes bancaires a produit un rapport de taille. 
Les banquiers considéreront sans aucun doute ce rapport à la manière du protagoniste de la fable anglaise « du curé et de l’œuf » (un évêque servit autrefois un œuf pourri à un jeune curé, lequel, lorsque ce premier lui demanda si l’œuf était à son goût, répondit qu’il contenait « du bon et du moins bon »). 
Nul doute qu’ils s’étrangleront d’étonnement au vu de la recommandation de la Commission en faveur de la création d’une nouvelle infraction pénale pour conduite imprudente nécessitant un renflouement de la part des contribuables, sans parler de la possibilité d’un nouveau régime d’ « imputabilité » attribuant l’ensemble des fonctions bancaires à un seul individu, lequel serait tenu personnellement responsable lorsque les choses tournent mal. 
La Commission a constaté que « les banquiers les plus haut placés se dédouanaient de la responsabilité des manquements survenus sous leur surveillance en faisant valoir leur ignorance des faits, ou encore en se retranchant derrière la nature collective du processus décisionnel. » 
Ses membres entendent bien mettre fin à de tels arguments de défense. 
S’ils y parviennent, les comportements imprudents à l’égard des actifs bancaires pourront se traduire par une peine d’emprisonnement, sans possibilité de cartes Monopoly de « sortie de prison gratuite » pour les maîtres du monde de la finance. 
J’entends déjà les avocats aiguiser leur crayon : l’infraction devra être définie suffisamment spécifiquement pour pouvoir résister à une remise en cause sur le plan des droits de l’homme. 
Mais si la proposition de la Commission est validée, le régime mis en œuvre sera certainement plus strict que les régimes aujourd’hui appliqués par les centres bancaires de New York et d’ailleurs. 
Et les députés britanniques sont clairement impatients à l’égard de ce qu’ils considèrent comme une ère glaciale du changement des réglementations internationales ; ils veulent de l’action, dès maintenant. 
Si le Royaume-Uni venait à procéder de cette manière unilatérale, quelles seraient les conséquences pour le secteur bancaire londonien ? 
New York, Francfort ou encore Paris bénéficieraient-elles d’un coup de pouce de compétitivité à mesure que les banquiers internationaux, effrayés à l’idée d’un séjour derrière les barreaux en cas de nouveau dérapage de leurs opérations sur produits dérivés, fuiraient la City ? 
Les membres de la Commission apportent deux réponses quelque peu contradictoires à cette question. 
La première étant que ce n’est franchement pas leur problème : « Le risque d’exil est indifférent, » considère la Commission, faisant valoir que les avantages que confère le statut de place financière internationale s’accompagnent par définition de sérieux risques connexes pour l’économie nationale. 
Contrairement aux États-Unis, où le secteur financier représente une moindre part du PIB, l’économie britannique n’a toujours pas compensé la perte de production ayant caractérisé la Grande Récession post-2008, en raison d’un repli continu sur le secteur bancaire. 
Les membres de la Commission reconnaissent certes qu’une perte du statut de Londres en tant que centre financier mondial serait coûteuse en termes d’emplois et de production, et ont par conséquent développé une deuxième ligne d’argumentation. 
L’existence d’un pied d’égalité dans le domaine de la finance internationale n’a « rien d’intrinsèquement idéal, » ont-ils déclaré. 
Les tentatives visant à instaurer un marché financier européen unique ont, selon eux, contraint les États de répondre aux défaillances mises en lumière par la crise de 2008 à la vitesse du « navire le plus lent du convoi. » 
Par opposition, la Commission fait valoir qu’il pourrait exister d’ « importants avantages pour le Royaume-Uni en tant que place financière à démontrer sa capacité à établir et à adhérer à des normes significativement plus exigeantes que le minimum international. » 
En plus du sévère nouveau régime de responsabilité personnelle, la Commission pourrait compléter les normes de Bâle relatives aux capitaux bancaires par un ratio de levier resserré. 
Le gouvernement britannique, soucieux de trouver des moyens de stimuler la croissance à l’approche des futures élections, y réfléchira certainement à deux fois avant de procéder à des changements susceptibles d’entraîner un exil de l’activité. 
Le gouvernement est cependant pris entre le marteau et l’enclume, cerné par un parlement qui, largement appuyé par des médias et une opinion publique hostile aux banques, est impatient d’appliquer des réformes, et par des directives européennes en faveur de la mise en œuvre d’un régime plus sévère. 
Ainsi, la Commission a-t-elle raison d’affirmer que le gouvernement devrait agir rapidement en faveur de réformes tout en en ignorant les conséquences ? 
Les éléments de preuve émanant d’un certain nombre de sondages internationaux suggèrent que les changements réglementaires appliqués jusqu’à présent n’ont nullement poussé les banquiers vers l’étranger. 
Londres poursuit d’ores et déjà une approche plus stricte que celle de la plupart des autres places financières. 
Les taxes prélevées sur les primes des cadres ont déjà lourdement coûté aux banques internationales. 
Les régulateurs sont aujourd’hui sensiblement plus sévères et plus intrusifs que leurs homologues de New York. 
Bien que tout ceci mécontente les banquiers, aucun d’entre eux ne s’est encore expatrié vers des lieux plus cléments. 
Rien n’indique par ailleurs qu’ils l’envisagent. 
En effet, le dernier index mondial des centres financiers publié par Z-Yen place encore et toujours Londres en première position – la ville conservant une marge inchangée sur New York. 
Quant aux places financières asiatiques, elles rattrapent actuellement tout naturellement leur retard, ne constituant pour autant aucunement des concurrents directs des activités de Londres. 
Francfort et Paris, dont on s’attendrait qu’elles constituent les places financières européennes concurrentes les plus plausibles, se traînent respectivement à la dixième et à la 26e place du classement. 
L’idée selon laquelle un environnement réglementaire plus strict ne constituerait finalement pas nécessairement un désavantage suscite la nervosité des agences de notations et des actionnaires. 
Or, un régime dans lequel la responsabilité personnelle affecte fortement les individus dans une juridiction donnée est de nature à laisser du temps aux banquiers pour réfléchir, notamment dans le cas de banques internationales présentant des systèmes complexes de gestion de matrice et permettant aux responsables produit d’être réaffectés ailleurs. 

Des crises financières auto-réalisatrices 
BERKELEY – La crise financière de 2008 et la récession qui l’a suivie ont appauvri le Nord global de 10 % par rapport aux prévisions de 2005. À ceux qui cherchent à mieux comprendre l’événement, je recommande depuis longtemps quatre livres, plus particulièrement : Histoire mondiale de la spéculation financière de 1700 à nos jours (1994 pour la 1re trad. française, Manias, Panics, and Crashes, 1re éd. 1978) de l’économiste du XXe siècle Charles P. Kindleberger ; 
Cette fois, c’est différent (2010 pour la trad. française, This Time Is Different, 2009) de Carmen M. Reinhart et Kenneth S. Rogoff, tous deux enseignants à l’université d’Harvard ; 
The Shifts and the Shocks (non traduit, « Mutations et Chocs ») du commentateur économique au Financial Times Martin Wolf ; 
Hall of Mirrors, enfin (non traduit, « La Galerie des glaces »), de mon collègue de l’université de Californie à Berkeley, Barry Eichengreen. 
Je voudrais aujourd’hui ajouter un cinquième ouvrage à cette liste : A Crisis of Beliefs: Investor Psychology and Financial Fragility, (non traduit, « Une crise de croyance : psychologie de l’investisseur et fragilité financière ») par les économistes Nicola Gennaioli et Andrei Shleifer. 
(Pour ne rien cacher, Shleifer était mon compagnon de chambre à l’université et à la faculté et je lui dois à peu près toutes les compétences positives ou la réputation que j’ai pu acquérir depuis). 
A Crisis of Beliefs est un livre important. 
Pour trois raisons. La première est qu’il offre une réplique bienvenue à ceux qui clament que la décennie venant de s’écouler ne fut que l’inévitable conséquence de la bulle immobilière aux États-Unis. 
Nombre d’experts tiennent encore que le dégonflement de la bulle a déclenché la crise financière. 
Mais à la vérité, elle avait déjà passablement désenflé lorsque la crise a éclaté. 
Rappelons qu’à la mi-2008, les prix des maisons étaient revenus aux niveaux correspondant à leurs fondamentaux sous-jacents – voire étaient tombés plus bas –, que l’emploi et la production dans l’industrie de l’immobilier résidentiel étaient redescendus à des niveaux bien inférieurs à la moyenne. 
Le rééquilibrage de la valorisation des actifs et la réallocation des ressources économiques dans divers secteurs, tout ce travail avait déjà été accompli. 
Certes, il y avait encore des pertes d’actifs financiers à venir, sous forme de crédits hypothécaires à risque et de prêts gagés sur la valeur acquise de biens immobiliers qui n’allaient pas tarder à faire défaut, pour environ 750 milliards de dollars. 
Mais tout cela ne représentait qu’un quart de ce qui avait été perdu en sept heures sur les marchés boursiers mondiaux le 19 octobre 1987. 
En d’autres termes, ces pertes n’auraient pas suffi à couler le système financier mondial. 
Ben Bernanke, alors président de la Réserve fédérale des États-Unis, semblait assuré, à l’automne 2008, que la correction des prix de l’immobilier n’avait pas déclenché de crise financière impossible à maîtriser. 
À cette époque, il était surtout préoccupé des dangers que laissait présager une hausse de l’inflation. 
C’est à ce moment que le sol s’est dérobé sous nos pieds. 
La raison en fut, comme le montrent Gennaioli et Shleifer, que les croyances s’étaient effondrées. 
Les investisseurs se persuadèrent que les marchés financiers étaient tout simplement grevés par la hauteur des risques encourus. 
Il y avait à cela plusieurs facteurs. Le marché interbancaire était gelé, les propriétaires ne remboursaient plus leur prêts hypothécaires, Bear Stearns avait déjà fait faillite, Le Trésor des États-Unis avait dû intervenir pour juguler les pertes des organismes semi-publics de refinancement des prêts immobiliers Fannie Mae et Freddie Mac et, surtout, Lehman Brothers avait déposé son bilan. 
Et cela conduisit aux retraits massifs qui affectèrent les systèmes bancaires, qu’ils fussent ou non « parallèles », à mesure que les investisseurs se précipitaient pour se débarrasser de leurs actifs. 
L’accroissement des risques, jusque-là seulement envisagé, était devenu une réalité. 
Comme l’auraient fait des infirmières aux urgences, les investisseurs, après un rapide examen du patient, ne déviaient plus du diagnostic initial. 
Et pourtant, aucune des retombées de la crise n’était inévitable. 
Si la Fed avait disposé d’un plan d’urgence assignant des administrateurs judiciaires aux institutions trop importantes pour faire faillite et s’était ainsi montrée capable d’assumer les risques en dernier ressort, nous vivrions probablement aujourd’hui dans un monde différent. 
À la différence de ceux qui regardent en arrière et concluent que tout n’était que la conséquence inévitable de la bulle du logement, Gennaioli et Shleifer reconnaissent le rôle joué par l’imprévu dans la crise et dans ses suites. 
La deuxième contribution importante de Gennaioli et Shleifer est de montrer que les « crises de croyance » comme celle qui a précipité la catastrophe de 2008-2009 sont intimement ancrées à la psychologie humaine, au point que nous ne parviendrons jamais à nous en libérer. 
Ainsi ni les politiques prudentielles ni les mesures prises pour répondre à ces crises ne devraient les considérer comme des fruits du hasard ou des événements extraordinaires. 
Les crises de croyance sont les manifestations d’une maladie chronique qui doit être prise en charge. 
C’est pourquoi les banques centrales et les autorités budgétaires ne devraient pas prétexter de la fin d’une crise pour faire marche arrière ou pour lâcher la barre. 
Lorsque les croyances fondamentales ont subi des mutations permanentes, il ne saurait être encore question des mêmes ensembles de mesures budgétaires et monétaires qui assuraient autrefois le plein emploi, jugulaient l’inflation et équilibraient la croissance avant que la crise ne le fasse au bout du compte. 
En outre, les graines de la prochaine séquence Kidlerbergienne – déplacement, optimisme, euphorie, effondrement, panique, révulsion, discrédit – ont déjà été semées par les politiques mêmes auxquelles nous avons dû recourir pour faire face à la dernière récession. 
La troisième raison qui fonde l’importance du livre de Gennaioli et Shleifer est plus technique et entre directement dans le champ de l’économie. 
Les économistes savent depuis longtemps que la nécessité de recourir à un agent représentatif dont les anticipations rationnelles détermineraient les tendances futures tend à produire des modèles résolument inapplicables au monde réel. 
Pourtant, aucune méthode différente n’était encore parvenue à recueillir leur adhésion. 
Le modèle de l’investisseur comme infirmière de triage est extrêmement prometteur au regard des autres modèles d’orientation stratégique. 
Depuis maintenant une décennie, chacun cherche le bon côté des catastrophes qui se sont enchaînées de 2008 à 2018, espérant que cette période aura au moins eu le mérite de provoquer une intégration plus productive de la sphère financière, des comportements économiques et de l’orthodoxie macro-économique. 
Jusqu’à présent, ces recherches ont été vaines. 
Mais avec la publication de A Crisis of Beliefs, l’espoir resurgit. 

Des stratégies pour une manipulation génétique responsable 
CAMBRIDGE – La découverte d’un nouvel outil capable de résoudre des problèmes sanitaires et environnementaux aussi différents que le paludisme, la maladie de Lyme et les espèces invasives, devrait être un motif de réjouissance. 
Mais parce que ce nouvel outil, appelé CRISPR, peut modifier des populations entières d’organismes sauvages (et donc des écosystèmes partagés), s’assurer que ces interventions se fassent de manière responsable pose un défi sans précédent à la communauté scientifique et à la société. 
Les êtres humains modifient les plantes et les animaux depuis des millénaires par un processus de reproduction sélective ; mais parce que ces modifications réduisent les capacités de survie et de reproduction dans les milieux naturels, ces plantes et animaux ne se mélangent pas aux populations sauvages. Les altérations opérées au moyen de l’outil CRISPR, qui permet aux scientifiques de modifier l’ADN d’une cellule avec une précision inconnue jusque là, diffèrent sur un point essentiel : le processus peut également se faire sous la forme du « gene drive », ou transmission d’un gène précis. 
(La méthode consiste à stimuler la transmission héréditaire de gènes spécifiques pour modifier des populations entières, une sorte de réaction en chaîne mutagène). Cette caractéristique de certains gènes, qui se produit aussi naturellement, leur permet de se répandre dans une population à chaque génération, même si elle ne contribue pas à la survie (et donc à la reproduction) de l’espèce. 
Pour le dire simplement, nous pouvons aujourd’hui envisager de modifier des populations sauvages de manière très ciblée et cohérente. 
Ces changements peuvent également être très positifs. 
En modifiant certaines caractéristiques des moustiques, nous pourrions réduire ou éliminer d’anciens fléaux comme le paludisme et la dengue qui affectent des centaines de millions de personnes chaque année (le paludisme seul tue en moyenne un enfant toutes les 90 secondes). 
En immunisant de façon permanente les populations animales concernées, nous pourrions empêcher l’apparition de nouveaux cas de la maladie de Lyme et d’autres maladies qui trouvent leur origine dans des organismes sauvages, ou nous pourrions enrayer la progression de nouveaux pathogènes comme le virus Zika, lié à de nombreux cas de développement insuffisant de la boîte crânienne, ou microcéphalie, des nouveaux nés en Amérique latine. 
Pour ce qui est de l’environnement, les activités humaines ont déjà des répercussions profondes sur tous les écosystèmes de la planète – pour nous comme pour de nombreuses autres espèces – des conséquences qui souvent doivent encore se manifester. 
Des interventions de « gene drive » pourraient inverser une grande partie de ces dégâts. 
Par exemple, limiter la propagation des espèces invasives – comme le crapaud géant en Australie, les moustiques à Hawaï et les rats et les souris à peu près partout – pourrait contribuer à restaurer les habitats endommagés. 
Et éliminer l’appétence des insectes nuisibles pour nos cultures, sans diminuer leur capacité à remplir leurs autres rôles écologiques, pourrait supprimer le recours aux pesticides toxiques. 
Nous devons toutefois garder à l’esprit, en tentant de concrétiser ces énormes bénéfices potentiels, que les effets des interventions de « gene drive » se communiqueront à des populations entières. 
Compte de la grande complexité des écosystèmes, des recherches approfondies seront nécessaires pour évaluer les conséquences de chaque intervention avant que celle-ci n’ait lieu. 
Les « gene drive » effectués avec la technique CRISPR soulignent également un problème qui dépasse le cadre de l’écologie : les systèmes utilisés aujourd’hui pour développer et évaluer de nouvelles technologies sont tout à fait inadaptés à de nouveaux outils puissants avec des répercussions importantes. 
Il devrait être évident qu’une technique comme le « gene drive », qui ne nécessite pas d’être massivement utilisée pour avoir des impacts massifs, ne devrait jamais être disséminée sans consentement informé des communautés. 
L’approche suivie au cours de l’histoire est pourtant allée dans le sens contraire et la prise de décision a rarement tenu compte des conséquences environnementales ou du point de vue des citoyens. 
Actuellement, la participation du public est rarement possible avant le développement d’une technologie, lorsqu’il est en général trop tard pour revenir en arrière. 
En ignorant les contributions potentiellement pertinentes d’un public de plus en plus averti, le développement technologique à huis clos a empêché des évaluations équilibrées et généré une hostilité – un gaspillage et un résultat dangereusement irresponsable, à la fois pour la science et la société. 
Le système CRISPR de transmission de gènes offre l’occasion d’adopter une nouvelle approche. 
Pour commencer, l’information du public et des discussions approfondies doivent toujours précéder et orienter le développement d’interventions en « gene drive » en laboratoire. 
Une description claire de l’impact potentiel d’une expérience – telle que détaillée par mes collègues et moi-même pour l’ensemble de cette technologie – doit être suivie d’un processus de développement transparent, sur tout sa durée. 
Cette approche de la recherche, basée sur les avis de tous, donne l’occasion d’identifier et de remédier à des problèmes et des préoccupations apparus en cours de développement. 
S’il n’est pas possible de corriger un problème, les chercheurs doivent être prêts à mettre fin au projet. 
La transparence et l’examen collectif devraient également contribuer à faire en sorte que les scientifiques fassent tout en leur pouvoir pour éviter les accidents de laboratoire. 
Les expériences impliquant des organismes de « gene drive » sont à peu près uniques en termes des risques potentiels qu’un accident pourrait poser au-delà du laboratoire. 
Si les changements intervenus au niveau de l’ADN et répercutés par un « gene drive » peuvent être annulés par une autre intervention de « gene drive » - un garde-fou important contre des effets secondaires ou une utilisation illégitime non voulus – les conséquences écologiques seraient difficiles à inverser. 
Assurément, les expériences en « gene drive » ne poseraient que peu, ou pas, de risques pour l’environnement. 
Toutefois, la dissémination accidentelle de gènes modifiés aurait un effet dévastateur sur la confiance du public dans la capacité des chercheurs à développer en toute humilité et sagesse cette technologie puissante. 
C’est la raison pour laquelle mes collègues et moi-même avons décrit en détail, démontré et publié des stratégies de confinement faciles à mettre en œuvre. 
Un autre élément d’une approche responsable serait que les scientifiques évaluent chaque intervention de « gene drive » au cas par cas – par exemple, l’immunisation des souris de façon à ce qu’elles ne puissent plus transmettre la maladie de Lyme aux tiques – plutôt qu’en prenant une décision générale relative à l’ensemble de la technologie. 
Après tout, les bénéfices et les risques diffèrent entièrement d’une expérience à l’autre. 
Une garantie finale contre le développement irresponsable de la technologie du « gene drive » est de s’assurer que les premières interventions soient exclusivement réalisées par les gouvernements et des organisations à but non lucratif. 
Compte tenu du fait que les perspectives financières peuvent inciter à biaiser la conception et le résultat des essais d’innocuité, supprimer la notion de profit dans les processus décisionnaires et de développement devrait encourager des évaluations équilibrées. 
En résumé, les modèles existant de développement technologique sont inadaptés pour des technologies ayant des effets largement partagés. 
Ce n’est que par des discussions initiales, une recherche transparente, des garanties de sécurité soigneusement pensées et un encadrement communautaire que nous pourrons établir un modèle réactif de développement scientifique bien adapté aux technologies écologiques. 
Compte tenu de la capacité potentielle des interventions CRISPR à sauver des vies (et l’environnement), déterminons – ensemble – comment les développer, ou quand y renoncer. 

Créativité, corporatisme et psychologie des foules 
NEW HAVEN – Comme nous l’avons depuis longtemps appris des travaux d’économistes tels que Robert M. Solow du MIT, la croissance économique est en grande partie poussée par l’apprentissage et l’innovation, et pas seulement par l’épargne et l’accumulation de capital. 
En fin de compte, le progrès économique dépend de la créativité. 
C’est la raison pour laquelle la crainte d’une « stagnation séculaire » au sein des économies développées en conduit beaucoup à s’interroger sur la manière dont il serait possible de stimuler cette créativité. 
L’un des principaux arguments récents met avant tout l’accent sur la nécessité d’une relance économique keynésienne – impliquant notamment de créer du déficit budgétaire. 
Après tout, les individus ne seraient-ils pas plus créatifs lorsqu’ils sont actifs que lorsqu’ils sont sans emploi. 
D’autres ne voient pas le lien entre relance et renouveau du dynamisme économique. 
Comme l’a récemment fait valoir la chancelière allemande Angela Merkel, l’Europe a besoin « de courage politique et de créativité, plutôt que de milliards d’euros. » 
Nous avons en réalité besoin des deux. 
Si nous entendons encourager le dynamisme, il nous faut procéder à une relance keynésienne, et mettre en œuvre d’autres politiques d’encouragement de la créativité – notamment des politiques promouvant des institutions solides et une innovation sociale. 
Dans son ouvrage de 2013 intituléMass Flourishing, Edmund Phelps considère qu’il s’agirait de promouvoir « une culture de protection et d’inspiration de l’individualité, de l’imagination, de la compréhension et de l’expression personnelle, autant d’aspects qui sous-tendent les innovations propres à une nation. » 
D’après Phelps, la créativité aurait été étouffée par une philosophie publique qualifiée de « corporatisme, » et seule une réforme rigoureuse de nos institutions privées, financières, ou autre, pourrait permettre de restaurer l’individualité et le dynamisme. 
Phelps souligne combien la pensée corporatiste s’est faite présente et persistante tout au long de l’histoire, remontant jusqu’à Saint Paul, à qui l’ont doit pas moins de 14 livres du Nouveau Testament. 
Paul fait référence au corps humain (corpus, en latin) en tant que métaphore de la société, suggérant qu’au sein d’une société saine, comme dans un corps sain, chaque organe devrait être préservé et aucun ne devrait pouvoir mourir. 
En tant que philosophie des politiques publiques, le corporatisme est devenu une expression signifiant de la part de l’État un soutien en faveur de l’ensemble des membres de la société, qu’il s’agisse d’individus ou d’organisations, à travers un appui aux entreprises en difficulté, en même temps qu’une protection des emplois existants. 
Selon Phelps, Léon XIII aurait promu une vision corporatiste dans son encyclique de 1891 intitulée Rerum Novarum, le pape Pie XI ayant amplifié ces idées dans son encyclique de 1931, Quadragesimo Anno. 
Or, à la lecture de ces ouvrages, je ne puis identifier de passage clair ou persuasif en faveur de quelque doctrine économique, à l’exception de notions basiques d’équité et de charité chrétienne. 
En réalité, en effectuant une recherche Ngrams d’ouvrages, on s’aperçoit que le terme de corporatisme ne commence à être véritablement utilisé qu’après le milieu des années 1930, ne revêtant tout son sens qu’à partir des années 1970 et 1980. 
Il semble que cette expression ait été utilisée le plus souvent par des critiques, souvent désireux de dénoncer l’ancienne philosophie fasciste, ou par des observateurs vantant les mérites d’un « nouveau » corporatisme. 
De toute évidence, plusieurs éléments de la pensée corporatiste persistent à ce jour. 
Même ceux des individus qui n’ont pas pour habitude de faire valoir la nécessité pour l’État de protéger les entreprises en difficulté, ou les travailleurs licenciés, auront tendance à faire preuve de sympathies de nature à aboutir bien souvent à ces mêmes résultats. 
Sur le plan historique, la pensée corporatiste a eu pour avancée majeure l’ouvrage de Gustave Le Bon de 1895 intitulé Psychologie des foules, qui introduit le terme figurant au titre ainsi que celui d’ « esprit collectif. » 
Pour Le Bon, « l’individu en foule » – et pas seulement au sein de groupes de rue malveillants, mais également d’autres groupes de personnes psychologiquement interconnectées – « est un grain de sable au milieu d’autres grains de sable que le vent soulève à son gré. » 
D’après Le Bon, la foule a besoin de dirigeants solides, lui permettant de s’affranchir de sa folie naturelle, et de se transformer en civilisation de splendeur, de dynamisme et de grandeur. 
Mussolini et Hitler ont tous deux puisé une certaine inspiration dans cet ouvrage, et incorporé les idées de son auteur aux idéologies fasciste et nazie ; ces idées ayant survécu à ces deux régimes. 
Pour autant, le terme de « foule » a pris une signification radicalement différente – et suscité un consensus politique – au cours de ce début de siècle. 
Le marketing et le financement participatif ont fait naître des foules d’un nouveau genre, que Le Bon n’aurait jamais pu imaginer. 
Comme l’a souligné celui-ci, il est difficile pour les individus d’accomplir de grandes choses dans le cadre de leur seule individualité. 
Il leur faut œuvrer ensemble au sein d’organisations permettant de réorienter la psychologie des foules et de faciliter la créativité, dirigées par des personnes intègres et responsables. 
N’importe quelle technologie organisationnelle de ce type est cependant sujette aux erreurs de parcours, et nécessite un certain nombre d’expérimentations. 
Lorsque l’encyclopédie collaborative Wikipédia a été lancée en 2001, la réussite de la démarche ne constituait pas une évidence. 
Jimmy Wales lui-même, l’un des fondateurs de Wikipédia, a eu dans un premier temps un certain mal à y croire : « Il était tout de même surprenant d’imaginer qu’il suffirait de lancer un site, et de laisser les internautes travailler. » 
Lorsque la loi intitulée Jumpstart Our Business Startups (JOBS) a été officialisée par le président Barack Obama en 2012, destinée à faciliter un financement véritablement collaboratif pour les entreprises, il s’agissait également d’une expérimentation. 
Nombre de critiques ont fait valoir que cette démarche aboutirait à l’exploitation d’investisseurs naïfs. 
Nous ne savons pas encore si cette crainte se vérifiera, ni dans quelle mesure fonctionnera cette expérimentation. 
Pour autant, si la loi JOBS venait à échouer, il ne s’agirait pas alors d’abandonner cette idée, mais de travailler à sa modification. 
En fin de compte, nous avons besoin d’institutions économiques qui promeuvent d’une manière ou d’une autre les démarches créatives concertées d’un large pan de la population mondiale. 
Il ne doit pas s’agir d’institutions corporatistes, dominées par des dirigeants centraux, mais d’entités tirant leur puissance des démarches fluides des foules modernes. 
Certaines de ces démarches devront revêtir un caractère perturbateur, dans la mesure où la dynamique des organisations est en mesure de les projeter au-delà de leur simple utilité. 

Parier sur la dystopie 
CAMBRIDGE — Alors que la valeur du Bitcoin est en baisse de 80 % depuis son pic il y a un an et que le plus grand marché en crypto-monnaie subit un effondrement systémique, le « pic crypto » a-t-il déjà fait son temps ? 
Peut-être, mais ne vous attendez pas à ce que ses partisans les plus fervents fassent la queue pour faire effacer de sitôt leurs tatouages de crypto-monnaie. 
Lors d'une récente conférence à laquelle j'ai assisté, l'impression dominante était que la capitalisation boursière de crypto-monnaies doit encore exploser au cours des cinq prochaines années, en passant de 5 à 10 mille milliards de dollars. 
Pour ceux qui ont regardé le prix du Bitcoin passer de 13 USD en décembre 2012 à environ 4 000 USD aujourd'hui, la baisse de cette année de 20 000 USD ne doit pas nous faire paniquer. 
On est tenté de dire : « Bien sûr le prix s'effondre. » 
Les uns après les autres, les organismes de réglementation prennent conscience du fait qu'ils ne peuvent accepter des technologies de transaction coûteuses à dépister, qui facilitent l'évasion fiscale et les activités criminelles. 
Dans le même temps, les banques centrales en Suède et en Chine réalisent qu'elles aussi, peuvent émettre des devises numériques. 
Comme je l'ai souligné dans mon livre de 2016 sur le passé, le présent et l'avenir des devises, quand il s'agit de nouvelles formes d'argent, le secteur privé peut innover, mais avec le temps, les pouvoirs publics réglementent et s'approprient ces nouveaux supports. 
Mais comme je l'ai également souligné à l'époque, le simple fait que la valeur à long terme du Bitcoin soit plutôt de 100 $ que de 100 000 $ ne veut pas nécessairement dire que sa valeur doive absolument être zéro. 
La bonne façon de penser aux pièces de crypto-monnaie est de les considérer comme les billets de loterie qui paieront dans un avenir dystopique, où ils sont utilisés dans les États défaillants, ou peut-être dans les pays où les citoyens ont déjà perdu tout semblant de vie privée. 
Ce n'est pas un hasard si l'État dysfonctionnel du Venezuela est le premier émetteur d'une crypto-monnaie soutenue par l'État (le « Petro »). 
L'ultime obstacle pour toute crypto-monnaie est de finalement permettre d'acheter une gamme de produits et services plus étendue que les drogues illicites et les tueurs à gages. 
Et si jamais les gouvernements décident d'interdire l'utilisation de ces pièces dans les magasins de détail et dans les banques, leur valeur risque finalement de s'effondrer. 
De nombreux crypto-évangélistes insistent sur le fait que le Bitcoin est « de l'or numérique, » en partie parce que l'approvisionnement à long terme est algorithmiquement plafonné à 21 millions. 
Mais ça ne tient pas debout. 
D'une part, à la différence de l'or - qui a toujours eu d'autres utilisations et qui est aujourd'hui largement employé dans les nouvelles technologies, allant des iPhones aux vaisseaux spatiaux - le Bitcoin n'a aucune autre utilisation. 
Et même si les Bitcoiners parviennent à trouver un moyen de réduire les coûts énergétiques phénoménaux des opérations de vérification, la nature même des systèmes de comptabilité décentralisés les rend beaucoup moins efficaces que les systèmes équipés d'un organisme central de confiance comme une banque centrale. 
Retirez-lui le quasi-anonymat et personne ne voudra l'utiliser ; conservez-le et les gouvernements des économies avancées ne pourront pas le tolérer. 
Les évangélistes rejettent les inquiétudes de ce genre : le Bitcoin peut encore avoir une valeur incroyable tant qu'assez de gens le perçoivent comme étant de l'or numérique. 
Après tout, disent-ils, l'argent est une convention sociale. 
Mais les économistes (moi y compris) qui ont travaillé sur ce genre de problème depuis cinq décennies ont constaté que les bulles de prix autour d'actifs sans valeur intrinsèque doit finir par éclater. 
Le prix des actifs qui ont effectivement une valeur réelle sous-jacente ne peut pas s'écarter arbitrairement très loin des repères historiques. 
Et l'argent émis par le gouvernement n'est pas une pure convention sociale : les gouvernements paient des employés et des fournisseurs et exigent le paiement de l'impôt en monnaie fiduciaire. 
Mais il est trop tôt pour dire quelle sera l'issue du nouveau monde des devises numériques. 
Les banques centrales vont entrer dans la danse (leurs réserves sont déjà une forme de vente en gros de monnaie numérique), mais ce n'est pas la fin de l'histoire. 
La Direction du Trésor américain, par exemple, offre déjà à sa clientèle de détail un moyen extrêmement économique de détenir de la dette du Trésor à très court terme pour des montants aussi bas que 100 $, commercialisables à d'autres dans le système. 
Pourtant, de lourdes mesures de sécurité rendent ce système relativement difficile à utiliser, mais peut-être que les gouvernements pourraient adopter l'une des technologies numériques privées actuelles. 
Pour le moment, la véritable question est de savoir si et quand la régulation mondiale permettra d'éradiquer des systèmes élaborés de façon privée, qui imposent des coûts importants aux gouvernements en matière de suivi et de surveillance. 
Toute grande économie avancée assez folle pour essayer tenter d'adopter les crypto-monnaies, comme le Japon l'an dernier, risque de devenir une destination mondiale pour le blanchiment d'argent. 
(Les coups suivants du Japon pour prendre ses distances vis-à-vis des crypto-monnaies ont peut-être été une des causes des tergiversations de cette année.) 
Au final, les économies avancées vont sûrement se coordonner sur la réglementation des crypto-monnaies, comme elles l'ont fait sur d'autres mesures visant à prévenir le blanchiment et la fraude fiscale. 
Mais cela fait de nombreux mécontents. 
Après tout, un grand nombre de ces acteurs - notamment Cuba, l'Iran, la Libye, la Corée du Nord, la Somalie, la Syrie et la Russie - subissent les sanctions financières des États-Unis. 
Leurs gouvernements ne vont pas nécessairement s'inquiéter des externalités mondiales, tant qu'elles encouragent les crypto-monnaies qui pourraient avoir de la valeur tant qu'elles sont utilisées quelque part. Ainsi, l'effondrement du prix des crypto-monnaies cette année ne devrait pas nous étonner. 
Pour autant, le prix de cette monnaie n'est pas nécessairement zéro. 
Comme les billets de loterie, il y a une forte probabilité qu'ils soient sans valeur. 

Système monétaire : pourquoi réinventer le fil à couper le beurre ? 
LONDRES – En matière monétaire, les périodes de ralentissement économique sont toujours des moments propices à des expérimentations, et la crise de 2008-2009 ne fait pas exception. 
Cela s'explique au moins en partie par l'idée instinctive selon laquelle les crises économiques sont dues à des facteurs monétaires, et qu'il y faut donc une solution monétaire. 
Soit il y a trop de liquidité, ce qui entraîne l'inflation, soit il y en a trop peu, ce qui entraîne la dépression. 
C'est pourquoi les acteurs des réformes monétaires (parmi lesquels on compte un grand nombre de charlatans) veulent éviter tout désordre monétaire susceptible de nuire à "l'économie réelle", autrement dit la production et le commerce. 
Mais ils veulent aussi éviter une remise en question bien plus radicale de l'ordre établi. 
Dans la mesure où les fluctuations monétaires sont la principale cause des fluctuations économiques, il suffit de veiller à ce que la quantité de liquidités sur le marché réponde aux besoins de l'économie et l'Etat n'a plus besoin d'intervenir. 
C'est la principale thèse des économistes libéraux. 
On oublie souvent que le "New Deal" du président américain Franklin D. Roosevelt a commencé par une phase de relâchement monétaire. 
A l'époque de l'étalon-or, le Trésor américain achetait de l'or pour pousser les prix à la hausse et augmenter ainsi le pouvoir d'achat des agriculteurs très endettés. 
Qualifiée par Keynes d'ivresse de l'étalon-or, la frénésie d'achat de métal jaune suscitée par Roosevelt a souvent été jugée inefficace. 
Mais pour contrer les effets de la crise de 2008, Ben Bernanke, le président très monétariste de la Réserve fédérale américaine, et d'autres responsables des banques centrales ont fait de même en achetant en grande quantité des titres publics pour relancer l'économie. 
Keynes aurait sûrement qualifié d'ivresse des banques centrales cette politique monétaire non orthodoxe. 
Bien que la plus grande partie des liquidités ainsi créées ait été thésaurisée ou utilisée à des fins spéculatives, le relâchement monétaire a évité de céder aux pressions en faveur d'une politique budgétaire expansionniste. 
La crise de 1933 et celle de 2008 ont suscité des appels forts à réformer le système bancaire. 
En 1933, aux USA la loi Glass-Steagall interdisait aux propriétaires des banques commerciales d'utiliser les dépôts de leurs clients pour spéculer. 
Après 2008, la loi Dodd-Frank aux USA, le rapport Vickers au Royaume-Uni et le rapport Liikanen en ce qui concerne l'UE préconisaient de rendre le système bancaire plus "résilient" aux "chocs". 
Alors que ces chocs étaient la conséquence de la crise économique, on a fait comme s'ils en étaient la cause : "Restaurons l'ordre monétaire et bancaire et il n'y aura plus de crise". 
C'est dans ce contexte qu'il faut comprendre l'apparition des cryptomonnaies, la dernière mode en matière monétaire. 
Ces "systèmes de liquidités électroniques entre pairs" visent à résoudre les problèmes économiques par des mesures monétaires, mais en court-circuitant les banques. 
"Pourquoi utiliser ces intermédiaires souffreteux", demandent les créateurs de cryptomonnaies, alors qu'il est possible de créer des systèmes de transaction et de dépôts électroniques sécurisés et inaccessibles à des contrôleurs potentiels ? 
Les détails techniques de ces nouveaux systèmes de liquidité sont difficiles à appréhender, mais pas ce qui les inspire. 
Le début du bitcoin en janvier 2009 coïncide avec la crise bancaire. 
Les banques faisaient faillite ou l'évitaient grâce à l'argent des contribuables. 
Des gens ont donc cherché à mettre leur argent hors de portée des services fiscaux, à éviter de le déposer dans les banques et à effectuer leurs transactions sans passer par elles. 
La nouvelle cryptomonnaie offrait la solution. 
Le bitcoin peut aussi attirer en raison des possibilités de spéculation qu'il offre et de blanchiment d'argent issu de divers trafics. 
Mais au-delà de sordides motivations, se trouve également le rêve d'une liberté totale de création de la monnaie, ainsi que l'a proposée l'économiste Friedrich Hayek. 
Il a émis l'idée d'autoriser la création de monnaies privées en concurrence les unes avec les autres au milieu des années 1970, en pleine période inflationniste qu'il attribuait à de trop grandes facilités de crédit de la part des banques centrales. 
Il écrivait en substance ceci : Si nous voulons conserver la liberté d'entreprendre, nous n'avons d'autre choix que de remplacer le monopole de l'Etat sur la monnaie et le système de monnaies nationales par des monnaies privées en concurrence entre elles. 
Selon Hayek, l'Etat ne peut assurer une bonne gestion de la monnaie. 
"L'Etat a échoué, il est condamné à échouer et continuera à échouer à fournir une monnaie de qualité", écrivait-il. 
On peut considérer le bitcoin comme une tentative d'utiliser les nouvelles technologies pour éviter une mauvaise gestion de la monnaie. 
A titre d'exemple, l'offre totale de bitcoins est fixée, ainsi que ce serait le cas dans une certaine mesure pour une devise reposant sur l'or. 
Paradoxalement, bien que créé à partir de rien, le bitcoin n'offre pas la possibilité de créer de la monnaie. 
Il sera extrait de sa "mine" en quantité de plus en plus faibles, jusqu'à ce que la mine soit épuisée en 2040 après extraction de 21 millions de pièces digitales. 
Autrement dit cette monnaie n'offre aucune élasticité. 
Bien avant que la mine ne soit épuisée, le bitcoin rencontrera le même problème que l'étalon-or : une offre de monnaie insuffisante par rapport à la croissance économique et démographique. 
Et la tendance à thésauriser les bitcoins ne fera qu'exacerber ce phénomène. 
Par ailleurs les cryptomonnaies ne protégent pas contre l'inflation. 
Hayek pensait qu'un systéme monétaire efficace conduirait au monopole de la monnaie qui parviendrait le mieux à maintenir sa valeur. 
Mais tout au cours de l'Histoire on a évidemment cherché à éliminer les devises inflationnistes, ce qui a abouti à la création des banques centrales. Il est étonnant que ce rappel soit nécessaire pour s'en rendre compte. 
Les sociétés humaines n'ont pas découvert de meilleur moyen pour maintenir à un niveau relativement constant la valeur d'une monnaie que de confier aux banques centrales le contrôle de l'émission monétaire et celui du volume du crédit des banques commerciales. 
Si l'on s'en réfère à la pensée de Hayek, la dernière crise est due à une offre de crédit trop importante de la part des banques, et ce diagnostic paraît exact. 
Mais il suffit de se demander pourquoi cela c'est passé ainsi pour comprendre qu'il n'y a ni réponse mécanique à cette question, ni solution mécanique au problème. 
Le slogan "Occupons-nous de l'économie et la monnaie s'autorégulera d'elle-même" est loin d'être satisfaisant, mais il est encore préférable à la croyance selon laquelle une réforme du système monétaire suffira à résoudre les problèmes d'une économie malade. 

Nouvelles formes d’argent, recettes d’autrefois 
NEW HAVEN – Apparue avec le bitcoin en 2009, la révolution de la cryptomonnaie prétend inventer de nouvelles formes d’argent. 
On dénombre aujourd’hui près de 2 000 cryptomonnaies, qui font plusieurs millions d’adeptes à travers le monde. 
Comment expliquer cet enthousiasme, qui jusqu’à présent demeure sourd aux mises en gardes de ceux qui voient dans cette révolution une simple illusion ? 
Il ne faut pas oublier que les tentatives de réinvention de l’argent ne datent pas d’hier. 
Comme le souligne la sociologue Viviana Zelizer dans son ouvrage intitulé La signification sociale de l’argent : « En dépit du sens commun selon lequel 'un dollar est un dollar', partout les êtres humains cherchent constamment à créer de nouvelles formes d’argent. » 
Nombre de ces innovations suscitent un réel enthousiasme, du moins pendant un certain temps. 
Principal moyen d’échange à travers le monde, l’argent s’accompagne dans ses diverses incarnations d’un mystique considérable. 
Nous avons tendance à mesure la valeur d’autrui sur la base de l’argent. 
Il se limite pourtant à des billets de papier, qui passent de main en main au gré des dépenses. 
Sa valeur dépend ainsi de la croyance, de la confiance – et de la foi diront certains – que nous plaçons dans ces morceaux de papier. 
La création d’une nouvelle forme d’argent peut être considérée comme l’aveu de foi d’une communauté dans une idée, et comme l’effort visant à inspirer sa réalisation. 
Dans son ouvrage intitulé Euro Tragedy: A Drama in Nine Acts, l’économiste Ashoka Mody explique que la véritable justification publique de la création de la monnaie européenne en 1992 réside dans une « pensée de groupe », une foi « ancrée dans la psyché des individus » selon laquelle « la simple existence d’une monnaie commune… créera une impulsion permettant aux États de se rapprocher dans leur démarche politique ». 
Les nouvelles idées autour de l’argent semblent s’accompagner d’une vision révolutionnaire, forte d’un discours séduisant et facilement compréhensible. 
En 1827, Josiah Warner ouvre la boutique Cincinnati Time Store, qui vend des produits en unités d’heures de travail, sur la base de billets de travail semblables aux billets papier. 
Pour beaucoup, cette nouvelle forme d’argent témoignera de l’importance des ouvriers, jusqu’à la fermeture de la boutique en 1830. 
Deux ans plus tard, Robert Owen, parfois décrit comme le père du socialisme, tente d’établir à Londres une Bourse nationale du travail équitable, ici encore sur la base de billets de travail, ou « time money », en tant que monnaie. 
Owen use à nouveau du temps, au lieu de l’or ou de l’argent, en tant que base de valeur, promouvant ainsi la primauté du travail. 
Mais à l’instar de la boutique de Warner, l’expérimentation d’Owen finira par échouer. 
De même, Karl Marx et Friedrich Engels proposent à leur époque que l’hypothèse majeure du communisme – « l’abolition de la propriété privée » – s’accompagne d’une « abolition communiste de l’achat et de la vente ». 
La disparition de l’argent se révélera néanmoins impossible, et aucun pays communiste n’y parviendra. 
Au lieu de cela, et comme illustré par la récente exposition du British Museum intitulée « The Currency of Communism », ils émettront des billets papier faisant apparaître de symboles forts de la classe ouvrière. 
Il leur fallait faire quelque chose de différent avec l’argent. 
Pendant la Grande Dépression des années 1930, un mouvement radical baptisé Technocracy, associé à l’Université de Columbia, propose de remplacer la convertibilité du dollar en or par une mesure d’énergie, appelée erg. 
Dans l’ouvrage The A B C of Technocracy, publié sous le pseudonyme de Frank Arkright, l’idée est proposée de placer l’économie « sur la base de l’énergie » afin de surmonter le problème du chômage. 
Mais cette tendance du mouvement technocrate ne durera pas, les principaux scientifiques discréditant les prétentions techniques de l’idée proposée. 
L’effort visant à concrétiser une idée incomplète au sein d’une science avancée se poursuivra néanmoins. 
Parallèlement au mouvement technocrate, l’économiste John Pease Norton, s’adressant à la Société d’économétrie en 1932, propose un dollar rattaché non pas à l’or, mais à l’électricité. 
Bien que l’idée du dollar électrique de Norton suscite alors une grande attention, rien ne justifie réellement ce choix de l’électricité, par rapport aux autres matières premières, à laquelle il s’agirait de rattacher le dollar. 
À l’époque, la plupart des foyers des pays développés connaissent depuis peu l’électricité, et les appareils de type radios et réfrigérateurs font leur apparition, ce qui confère à l’électricité l’image d’une science glamour et supérieure. 
Mais comme pour l’épisode technocrate, la tentative de cooptation de la science se retournera contre ses initiateurs. 
En 1933, le chroniqueur Harry I. Phillips tourne en dérision le dollar électrique. 
« Quoique, il serait amusant de voir disparaître l’impôt sur le revenu, et de payer l’État à coups de 300 volts », ironise-t-il. 
Voici aujourd’hui qu’une nouvelle idée fait son apparition : le bitcoin et autres cryptomonnaies, qui ont donné naissance aux fameuses offres initiales de jetons (ICO). 
Les émetteurs prétendent que les ICO sont exemptes de régulation sur les titres, puisqu’elles ne font pas intervenir l’argent habituel, ni ne confèrent la propriété de profits. 
Investir dans une ICO est ainsi considéré comme une inspiration entièrement nouvelle. 
Chacune de ces innovations monétaires est associée à une histoire technologique unique. 
Mais plus fondamentalement, toutes sont liées au désir profond d’une certaine forme de révolution dans la société. 
Les cryptomonnaies sont l’expression de la foi en une nouvelle communauté faite d’individus cosmopolites à l’esprit d’entreprise, qui se considèrent au-dessus de gouvernements nationaux perçus comme les moteurs d’une machine à créer des inégalités et des guerres. 
Comme dans le passé, la fascination du public pour les cryptomonnaies participe d’une forme de mystère, comme celui de la valeur de l’argent en lui-même, qui réside dans une connexion entre d’une part les nouvelles formes d’argent et d’autre part les sciences avancées. 
Hors des départements informatiques, quasiment personne n’est capable d’expliquer comment fonctionnent les cryptomonnaies. 


Le retour des crashs monétaires 
CAMBRIDGE – La volatilité du marché monétaire s’observe depuis des décennies, voire depuis des siècles. 
D’importantes fluctuations de taux d’intérêt sont devenues monnaie courante sur les marchés financiers internationaux après l’effondrement du système de Bretton Woods au début des années 1970, les méga-dépréciations devenant également courantes au fil de cette décennie ainsi que pendant une bonne partie des années 1980, époque à laquelle l’inflation faisait rage dans la plupart des régions du monde. 
Même au cours de la majeure partie des années 1990 et du début des années 2000, 10 à 20 % des pays du monde ont connu une importante dépréciation de leur monnaie, voire un effondrement de celle-ci, au cours d’une année donnée. 
Puis, le calme s’est soudainement installé. 
Exception faite du chaos provoqué par la crise financière mondiale de fin 2008 début 2009, rares ont été les chutes monétaires brutales entre 2004 et 2014 (voire graphique). 
Plusieurs évolutions récentes semblent toutefois indiquer que la rareté de tels événements au cours de la dernière décennie pourrait bien constituer l’exception qui confirme la règle. 
La quasi-disparition des crashs au cours de la période 2004-2014 est en grande partie le reflet de taux d’intérêt internationaux faibles et stables, ainsi que d’importants flux de capitaux en direction des marchés émergents, le tout associé à un boom du prix des matières premières et (surtout) à des taux de croissance relativement sains dans les États ayant échappé à la crise financière mondiale. 
En effet, au cours de ces années, la principale préoccupation de nombreux pays consistait à éviter une appréciation monétaire soutenue par rapport au dollar américain ainsi qu’à la monnaie de leurs autres partenaires commerciaux. 
C’est en 2014 que les choses ont changé, lorsque la détérioration du contexte mondial a ravivé en masse les crashs monétaires. 
Depuis, près de la moitié des 179 pays constituant l’échantillon présent au graphique ont connu des dépréciations annuelles de plus de 15 %. 
Certes, l’existence d’accords de taux de change plus flexibles a presque éliminé le drame lié à l’abandon de taux de change arrimés ou semi-arrimés et annoncés au préalable. 
Pour autant, peu d’indicateurs suggèrent jusqu’à présent quelque effet salutaire de ces dépréciations sur la croissance économique, qui dans l’ensemble est restée apathique. 
La dépréciation globale moyenne par rapport au dollar américain a atteint près de 35 % entre janvier 2014 et janvier 2016. 
Sur de nombreux marchés émergents, au sein desquels les dépréciations se sont révélées considérablement plus importantes, l’affaiblissement des taux de change est venu aggraver les difficultés actuelles associées à l’augmentation des dettes en devises étrangères. 
Par ailleurs, au sein d’un monde interconnecté, les effets engendrés par les crashs monétaires ne se limitent pas au pays dans lequel ils surviennent. 
En 1994, la Chine décide de réformer son cadre de change étranger, d’unifier son système de taux de change multiples, et au passage de dévaluer le renminbi de 50 %. 
Plusieurs argumentations persuasives estiment que cette dévaluation chinoise aurait provoqué une perte de compétitivité pour la Thaïlande, la Corée, l’Indonésie, la Malaisie et les Philippines, qui à l’époque disposaient d’une monnaie arrimée (ou semi-arrimée) au dollar américain. 
De manière cumulée, cette surévaluation contribuera en retour à poser les bases d’une crise asiatique survenue au milieu de l’année 1990. 
Les taux de change surévalués comptent parmi les meilleurs et principaux indicateurs de crises financières. 
Ainsi ne peut-on s’empêcher de se demander si nous ne serions pas confrontés à un remake des événements observés entre 1994 et 1997 – à ceci près que les rôles sont cette fois-ci inversés. 
Depuis début 2014, le renminbi s’est apprécié de seulement 7,5 % par rapport au dollar, contre une dépréciation d’environ 25 % de l’euro au cours de cette période, sans même évoquer plusieurs fragilisations monétaires encore plus rapides sur de nombreux marchés émergents. 
Lorsqu’il est question d’une économie aussi dépendante du secteur manufacturier que la Chine, le lien entre surévaluation et croissance ne doit pas être sous-estimé. 
L’annonce formulée par la Chine au mois d’août dernier, concernant son intention d’autoriser une modeste dépréciation pour en fin de compte orienter le renminbi vers une plus grande flexibilité du taux de change, a provoqué de véritables montagnes russes sur les marchés financiers. 
Afin de rassurer, les dirigeants politiques ont prononcé plusieurs déclarations selon lesquelles la Chine n’avancerait que progressivement dans cette direction. 
Mais peut-être la morale d’avertissement à tirer des crises asiatiques passées réside-t-elle dans le fait qu’une approche graduelle sur ce front s’accompagne de risques propres. 
Bien entendu, les potentiels « effets de chacun pour soi » provoqués par le pic des crashs monétaires au cours des deux dernières années ne sont pas uniquement spécifiques à la Chine. 
Ils peuvent également concerner tout autre État maintenant un taux de change comparativement fixe (catégorie qui inclut plusieurs grands pays producteurs de pétrole). 
Là où le cas de la Chine se distingue des autres, c’est par la taille de son économie comparée au PIB mondial, ainsi que par les effets qu’engendre cette économie sur de nombreux pays à travers différentes régions, qu’il s’agisse de fournisseurs de matières premières ou d’États dépendants des financements ou des investissements directs chinois. 
Plus largement, le constat est simple : les marchés émergents représentent aujourd’hui près de 60 % du PIB mondial, contre environ 35 % au début des années 1980. 
Le rétablissement d’une prospérité globale exige aujourd’hui une base géographique beaucoup plus étendue qu’à l’époque. Or, le retour des phénomènes d’effondrement monétaire rend cet objectif d’autant plus difficile à atteindre. 

Peut-on prévenir une cyberguerre ? 
CAMBRIDGE – La peur d’un « Pearl Harbor numérique » est apparue dans les années quatre-vingt-dix, et voici vingt ans que les responsables politiques s’inquiètent que des pirates informatiques puissent faire exploser des oléoducs, contaminer des réserves d’eau potable, ouvrir les vannes d’un barrage et noyer des populations entières ou encore envoyer des avions sur des routes de collision en manipulant les systèmes de contrôle du trafic aérien. 
En 2012, Leon Panetta, alors ministre de la Défense des États-Unis, avertissait que de tels pirates pouvaient « couper le réseau électrique sur de vastes portions du pays. ». 
Aucun de ces scénarios catastrophe n’est devenu réalité, mais on ne peut à l’évidence les exclure. 
À un niveau plus modeste, des pirates sont parvenus à détruire un haut fourneau, l’année dernière, dans une aciérie allemande. 
La question de sécurité est donc simple : peut-on empêcher de tels actes de destruction ? 
On dit parfois que la dissuasion n’est pas une stratégie efficace dans le cyberespace, étant données d’une part les difficultés rencontrées lorsqu’on veut s’assurer de la source d’une attaque, d’autre part la multiplicité des acteurs potentiels, qu’ils soient ou non des États. À qui appartiennent les biens ou les ressources dont nous pouvons estimer qu’ils sont en danger ? 
Pour combien de temps le sont-ils ? Le plus souvent, on ne peut répondre avec certitude à ces questions. 
L’identification de la menace est, naturellement, un sérieux problème. 
Comment pouvez-vous riposter si vous ne connaissez pas l’adresse de l’expéditeur ? 
Les possesseurs de l’arme nucléaire ne sont pas identifiés avec une précision absolue, mais seuls neuf États en disposent et l’on sait relativement bien détecter les radiations émises par les matériaux fissiles ; quant aux acteurs non étatiques, leur ticket d’entrée est pour le moins élevé. 
Rien de tout cela n’est vrai dans le cyberespace où quelques lignes de code qui peuvent être écrites (ou achetées sur le marché noir du Web) par n’importe quel acteur, étatique ou non-étatique, suffisent à constituer une arme redoutable. 
Un agresseur ingénieux peut masquer le point d’origine de l’attaque derrière de faux drapeaux sur plusieurs serveurs distants. 
Si les experts de l’investigation numérique peuvent traiter de nombreux degrés de séparations d’un serveur à l’autre, cela prend souvent du temps. 
Ainsi en 2014, une attaque au cours de laquelle furent piratées les données électroniques de soixante-seize millions de clients de la banque JP Morgan a-t-elle été largement mise au compte de la Russie, alors qu’en 2015 le ministère américain de la Justice est parvenu à percer l’identité des criminels : une bande aux méthodes d’avant-garde, dirigée par deux citoyens israéliens et un ressortissant américain vivant à Moscou et à Tel-Aviv. 
L’identification est toutefois une question de degré. 
Malgré les dangers des faux drapeaux et la difficulté d’obtenir des informations rapides et d’une qualité suffisante pour être produits devant un tribunal, le degré d’identification suffit souvent à permettre la dissuasion. 
C’est ainsi que lors des attaques perpétrées en 2014 contre Sony Pictures, les États-Unis ont cherché à éviter que ne soient étalés en plein jour les moyens par lesquels ils attribuaient l’agression à la Corée du Nord, malgré le scepticisme de l’opinion. 
Quelques semaines plus tard, des fuites dans la presse révélaient que l’Amérique avait accès aux réseaux nord-coréens. 
Les sceptiques durent en rabattre, mais au prix fort : la divulgation d’une source de renseignement sensible. 
Si les informations sures et rapides, qui permettent l’identification, se paient généralement cher et sont difficiles à obtenir, elles existent pourtant. 
Non seulement les États renforcent leurs capacités, mais de nombreuses entreprises du secteur privé entrent désormais dans le jeu et leur participation réduit les coûts publics, en particulier ceux de la divulgation d’une source sensible. 
Dans de nombreuses situations, c’est une question de degré, et à mesure que la technologie perfectionne l’investigation numérique, la force de dissuasion gagne en efficacité. 
En outre, les analystes ne devraient pas se limiter aux instruments classiques que sont les représailles et l’interdiction lorsqu’ils tentent de comprendre la dissuasion numérique. 
On devrait aussi considérer l’intrication des intérêts économiques et les normes internationales. 
L’intégration économique peut modifier le rapport coût-bénéfice pour une puissance comme la Chine, dont l’économie souffrirait des effets rétroactifs d’une attaque sur le réseau de distribution électrique américain. 
Ce genre d’argument est probablement peu dissuasif à l’égard d’un pays comme la Corée du Nord, faiblement intégré à l’économie mondiale. 
Et l’impact de l’intégration sur les acteurs non étatiques est difficile à évaluer. 
Certains peuvent réagir comme des parasites, qui souffrent s’ils tuent leur hôte, d’autres peuvent être indifférents à ce genre de conséquence. 
Quant aux normes internationales, la plupart des États conviennent que la cyberguerre doit être encadrée par les mêmes lois qui s’appliquent aux conflits armés, qui exigent qu’on distingue les cibles militaires des cibles civiles et que les réactions soient proportionnées. 
En juillet dernier, le Groupe d’experts gouvernementaux des Nations unies a recommandé que les cibles civiles soient exclues des attaques numériques et la règle en a été adoptée, le mois dernier, au sommet du G-20. 
On a laissé entendre qu’une des raisons pour lesquelles les armes numériques, jusqu’à présent, n’avaient pas été utilisées plus fréquemment dans la guerre, tenait précisément à l’impossibilité d’évaluer avec quelque certitude leurs effets sur les cibles civiles et de prévoir leurs conséquences. 
De telles normes ont peut-être dissuadé les États-Unis d’utiliser l’arme numérique contre les défenses aériennes irakienne et libyenne. 
De même, l’usage d’instruments numériques dans les guerres « hybrides » menées par la Russie en Géorgie et en Ukraine a été relativement limité. 
La relation entre les différentes variables de la dissuasion numérique est dynamique et elle évoluera avec la technologie et la formation au numérique, l’innovation progressant ici à un rythme plus rapide qu’autrefois dans l’armement nucléaire. 
Ainsi une identification plus précise grâce aux progrès de l’investigation numérique peut renforcer le rôle de la sanction, tandis que de meilleures défenses, rendues possibles par des cryptages plus efficaces peuvent jouer en faveur de l’effet dissuasif des interdictions d’accès. 
De sorte que l’attaque pourrait perdre au cours du temps l’avantage dont elle dispose actuellement sur la défense. 
La formation au numérique compte aussi. 
À mesure que les États et les organisations comprendront l’importance de l’Internet pour la santé de leur économie, l’évaluation du rapport coût-bénéfice d’une guerre numérique risque d’évoluer, tout comme la compréhension de l’arme nucléaire a transformé avec le temps la conception des coûts d’une guerre atomique. 
À la différence de l’ère nucléaire, lorsqu’il s’agit de dissuasion numérique, tous les coups ne se valent pas. 
À moins que nous ne soyons prisonniers d’une image trop simplifiée du passé. 
Après tout, à l’époque où les représailles nucléaires semblaient trop démesurées pour être crédibles, les États-Unis ont adopté une réponse flexible conventionnelle pour ajouter un nouvel élément d’interdiction sensé dissuader une invasion soviétique en Europe occidentale. 
Et si les États-Unis ont toujours refusé de s’engager sur le non-emploi en premier de l’arme nucléaire, ce tabou a fini par évoluer, du moins parmi les principales puissances. 
La dissuasion à l’ère numérique n’est peut-être plus ce qu’elle était, mais l’a-t-elle jamais été ? 

Guerre de l’information contre puissance douce 
CAMBRIDGE – L’ingérence de la Russie dans l’élection présidentielle américaine, de même que les suspicions de piratage des serveurs informatiques de la campagne du président français Emmanuel Macron, ne devraient surprendre personne compte tenu de la (mé)compréhension que le président Poutine se fait de la puissance douce. 
Comme l’avait affirmé Poutine avant sa réélection en 2012 dans un journal moscovite, « la puissance douce est un ensemble d’outils et de méthodes permettant d’atteindre des objectifs de politique étrangère sans recourir à la force, via l’information et d’autres moyens d’influence ». 
Dans l’esprit du Kremlin, les révolutions de couleur observées dans les pays voisins de la Russie et lors du Printemps arabe sont autant d’exemples de l’utilisation de la puissance douce par les États-Unis, en tant que nouvelle forme de guerre hybride. 
La notion de puissance douce a été intégrée Concept de politique étrangère 2013 de la Russie. De même, en 2016, le chef de l’État-major général russe Valery Gerasimov affirmait que répondre à de telles menaces étrangères « par l’usage de troupes conventionnelles est impossible ; ces menaces ne peuvent être contrées que par des méthodes hybrides similaires ». 
Qu’est-ce que la puissance douce ? 
Certains pensent qu’il s’agit de toute action autre que l’usage de la force militaire, ce qui n’est pas exact. 
La puissance douce est la capacité à obtenir ce que vous souhaitez au moyen de l’attraction et de la persuasion, plutôt que par la menace d’une coercition ou la proposition d’un avantage financier. 
La puissance douce n’est en soi ni une bonne, ni une mauvaise chose. 
Les jugements de valeur dépendent des fins, des moyens, et des conséquences d’une action. 
Il n’est pas nécessairement plus noble de tordre les esprits que de tordre des bras (bien que la personne ciblée ait plus d’autonomie dans ce processus mental que dans un processus physique). 
Oussama ben Laden n’avait pas eu à menacer ou à payer les hommes qui ont fait s’écraser deux avions sur le World Trade Center en septembre 2001 : il avait su les attirer vers lui, et par ses idées les convaincre de faire le mal. 
Ce pouvoir d’attraction par la puissance douce peut être exploité à des fins offensives. 
Depuis bien longtemps, les États dépenses des milliards dans la diplomatie et l’exercice concurrentiel de l’attraction, la fameuse « bataille des cœurs et des esprits ». 
Plusieurs instruments de puissance douce tels que le plan Marshall et la Voix de l’Amérique ont contribué à déterminer l’issue de la guerre froide. 
Après la guerre froide, les élites russes ont considéré que l’élargissement de l’Union européenne et de l’OTAN, ainsi que les efforts occidentaux de promotion de la démocratie, visaient à isoler et à menacer la Russie. 
En réponse, elles se sont efforcées de développer la puissance douce russe en défendant une idéologie de traditionalisme, de souveraineté Étatique et d’exclusivité nationale. 
Ces efforts ont trouvé un écho dans des pays comme la Hongrie, où le Premier ministre Victor Orbán vante une « démocratie illibérale », ainsi que parmi la diaspora basée le long des frontières de la Russie, dans des pays pauvres d’Asie centrale, et dans les mouvements d’extrême droite populistes d’Europe occidentale. 
La guerre de l’information peut être utilisée offensivement pour mettre des rivaux en situation de faiblesse, et être alors considérée comme une forme de « puissance douce négative ». 
En s’attaquant aux valeurs des autres, un État peut espérer atténuer leur pouvoir d’attraction, et par conséquent leur puissance douce relative. 
Les acteurs non gouvernementaux ont depuis longtemps compris combien les sociétés multinationales sont vulnérables face au risque de voir s’effondrer la valeur de leur marque en raison de campagnes de dénonciation et de diffamation. 
Les éléments de preuve disponibles semblent indiquer que lorsque les Russes ont commencé en 2015 à s’ingérer dans l’élection présidentielle américaine, leur objectif consistait à souiller et à discréditer le processus démocratique aux États-Unis. 
L’accession au pouvoir de Donald Trump, qui s’était montré élogieux à l’égard de Poutine, a été un bonus. 
Désormais, en interférant avec les politiques nationales des démocraties européennes, la Russie entend mettre à mal l’attractivité de l’OTAN, incarnation de la puissance dure occidentale, que Moscou considère comme une menace. 
Au XIXe siècle, l’issue des luttes pour la maîtrise de l’Europe dépendait principalement du triomphe de telle ou telle armée ; aujourd’hui, elle dépend de la victoire de telle ou telle version d’informations. 
La guerre de l’information s’étend bien au-delà de la puissance douce, et elle n’est pas une nouveauté. 
La manipulation des idées et des processus électoraux au moyen de versements financiers remonte loin dans l’histoire, Hitler et Staline ayant par exemple été les pionniers des attaques sur les ondes de la radio. 
Mais lorsqu’une telle diffusion apparaît trop propagandiste, elle perd en crédibilité, en pouvoir d’attraction – ou ne produit pas de puissance douce – auprès de certains publics. 
À l’heure où la politique internationale devient un exercice concurrentiel de crédibilité, les programmes d’échange permettant le développement de relations entre les étudiants et les jeunes leaders sont souvent des moteurs de puissance douce beaucoup plus efficaces. 
Dans les années 1960, l’animateur radio Edward R. Murrow avait affirmé que l’aspect crucial des communications internationales ne résidait pas dans les milliers de kilomètres couverts par l’électronique, mais dans les trois derniers pas permettant d’établir en personne un contact. 
Mais que se passe-t-il aujourd’hui dans un monde de médias sociaux au sein duquel les « amis » sont à distance d’un clic, où les faux amis sont si faciles à fabriquer, et où des informations mensongères peuvent être générées et diffusées par des trolls payés ou des robots informatiques ? 
La Russie est experte dans l’utilisation de ces techniques. 
Outre ses médias officiels de diplomatie comme Russie Today et Sputnik, la Russie emploie tout une armée de trolls payés et de botnets chargés de générer de fausses informations, susceptibles d’être par la suite relayées et légitimées comme si elles étaient avérées. 
En 2016, le renseignement militaire russe a franchi un pas de plus en piratant le réseau privé du Comité national démocrate, dérobant des informations pour ensuite les divulguer afin d’entacher la candidature présidentielle d’Hillary Clinton. 
Si la guerre de l’information ne date pas d’hier, les cybertechnologies la rendent beaucoup moins coûteuse, plus rapide, lui confèrent davantage de portée, tout en la rendant plus difficile à détecter et plus facile à nier. 
Mais bien que la guerre de l’information menée par le Russie réussisse à provoquer ici et là des perturbations, ayant par exemple affecté dans une certaine mesure l’élection américaine de 2016, elle échoue à produire de la puissance douce. 
Basé à Londres, le cabinet de conseil Portland a publié un indice « Soft Power 30 », qui place la Russie en 27e position dans ce domaine. 
En 2016, l’Institut finlandais des Affaires internationales a révélé que la propagande russe avait eu peu d’impact sur les grands médias occidentaux, et qu’elle n’avait jamais provoqué un changement de politique. 
Un sondage du Chicago Council on Global Affairs a par ailleurs indiqué que la popularité de la Russie auprès des Américains atteignait actuellement son niveau le plus bas depuis l’année de guerre froide 1986. 
Ironie du sort, plutôt que de permettre au Kremlin d’encaisser le bonus Trump, la guerre de l’information menée par la Russie a handicapé le président américain, en affaiblissant considérablement la puissance douce exercée par la Russie aux États-Unis. 
Comme le soulignentplusieurs observateurs, la meilleure réponse à apporter face à un torrent de fausses informations ne consiste pas à démonter chaque mensonge, mais à avertir et immuniser les esprits contre de telles démarches. 
Comme semble le démontrer la victoire de Macron, les élections qui auront lieu en Europe courant 2017 tiendront peut-être compte de ces avertissements. 

La politique de l’aléa de moralité 
BRUXELLES – C’est une ancienne et interminable querelle. 
D’un côté, les sermonneurs de l’aléa de moralité, qui prétendent que l’une des principales responsabilités des décideurs politiques est de mettre en place des incitations qui font la preuve du fait que les comportements imprudents ne sont pas payants. 
De l’autre côté, les partisans de la stabilité financière, pour qui la confiance dans le système financier est trop précieuse pour être mise en danger, même avec les meilleures intentions. 
Chypre est le tout nouveau terrain de bataille des deux camps. 
Le 25 mars, après avoir pris la décision de fermer la deuxième banque du pays et d’imposer au passage de lourdes pertes aux déposants non assurés, le Président de l’Eurogroupe et ministre hollandais des Finances Jeroen Dijsselbloem a déclaré qu’un secteur financier sain exige, « de gérer les risques là où ils ont été pris. » 
L’objectif, a-t-il ajouté, devrait être de créer un environnement dans lequel les ministres européens des Finances « ne devraient jamais pouvoir envisager la recapitalisation directe » d’une banque par le Mécanisme Européen de Stabilité. 
Un commentaire qui semble tout droit sorti d’un manuel de l’aléa de moralité. 
Immédiatement après cette déclaration, cependant, le prix des actions des banques européennes s’est effondré, et Dijsselbloem a été accusé par beaucoup (dont certains de ses propres collègues) d’avoir mis de l’huile sur le feu. 
Il publiait quelques heures plus tard une déclaration stipulant que « Chypre est un cas particulier avec des défis exceptionnels, » et « qu’aucun modèle » n’est utilisé dans l’approche de la crise européenne 
Cela n’est pas très convainquant. 
Dans le cadre d’une crise en cours, les marchés apprennent les principes qui seront appliqués à la prochaine. 
Et les leur révéler est précisément ce en quoi consiste la lutte contre l’aléa de moralité. 
Les décideurs politiques européens se sont épuisés autour du même dilemme tout au long de la crise chypriote. 
Le poids du renflouage des institutions financières mal en point du pays est trop lourd pour un état chypriote déjà endetté, et le Fond Monétaire International s’est refusé catégoriquement à le laisser prétendre autre chose. 
Donc, au milieu du mois de mars, Chypre se dirigeait vers un retrait précipité de son système bancaire, entrainant la perte d’une très grande part des richesses financières du pays. 
Pour le FMI et l’Allemagne, qui ont poussé dans ce sens, il fallait éviter un aléa de moralité. 
Le président chypriote Nicos Anastasiades, avec semble-t-il un certain soutien des institutions européennes, a désespérément tenté d’éviter une telle issue – au nom de la stabilité financière. 
La solution trouvée dans la nuit du 15 mars – une taxe exceptionnelle sur les dépôts – était défendable du point de vue chypriote. 
La préservation de la stabilité financière intérieure impliquait de limiter la taxation des dépôts importants parce qu’une proportion substantielle de ces dépôts était détenue par des étrangers. 
Il fallait donc taxer tous les dépôts inférieurs à 100 000 euros (130 000 dollars) pour éviter un retrait massif des capitaux étrangers. 
En l’absence de propositions de renflouement de l’étranger, aucune autre solution n’a été proposée. 
Mais cette solution était préjudiciable à la stabilité financière du reste de l’Europe, parce qu’elle indiquait que le seuil des 100 000 euros au-dessous duquel les dépôts étaient garantis n’était pas sacrosaint. 
Légalement, bien sûr, la garantie se mesure à l’aune de la solvabilité du garant – dans ce cas précis, l’état chypriote au bord de la banqueroute. 
Mais son abrogation aurait néanmoins un poids symbolique fort, et plongerait l’Europe dans l’angoisse. 
L’issue évidente de ce dilemme aurait été que les partenaires européens de Chypre assument le coût de cette taxe sur les dépôts inférieurs à 100 000 euros. 
Le coût d’une telle démarche a été estimé à 1,3 milliards d’euros, soit environ 0,01% de leur PIB – un prix ridiculement bas pour assurer la stabilité financière. 
Et elle n’aurait pas engendré d’aléa moral particulier : les grands déposants auraient été taxés, et le gouvernement chypriote aurait tout de même dû supporter les restrictions d’un programme FMI-zone euro – une pilule suffisamment amère à avaler. 
Mais à une époque où les citoyens du nord de l’Europe sont plein de ressentiment contre les banques et s’enragent contre les transferts vers le sud, la Chancelière allemande Angela Merkel et ses pairs ne voulaient pas demander à leurs contribuables de payer pour les erreurs d’un pays partenaire. 
L’accord du 15 mars était politiquement inviable et a été massivement rejeté par le parlement chypriote. 
Dix jours après la proposition de cette funeste solution, les ministres de l’Eurogroupe ont changé de cap et adopté l’approche qu’ils avaient tenté d’éviter. 
Les banques sont précipitamment tirées d’affaire. 
Les conséquences sont d’ores et déjà visibles : pour éviter une débâcle totale, Chypre a été obligée d’introduire des contrôles de capitaux – que tout le monde pensait illégaux et impensables au sein de la zone euro. 
Les investisseurs et les déposants ont ainsi appris que la mise en place de barrières financières dans la zone monétaire est effectivement un risque. 
Et les Chypriotes sont aussi très en colère contre l’Europe pour avoir clairement envisagé l’éventualité d’une sortie délibérée de la zone euro. 
A terme, la vraie lutte est moins entre l’aléa de moralité et la stabilité financière qu’entre des solutions financièrement délicates ou politiquement acceptables. 
En Europe comme ailleurs, la politique financière était habituellement le domaine des spécialistes – banques centrales, régulateurs, et superviseurs. 
Plus maintenant : les experts ont perdu leur légitimité. 
Des citoyens en colère sont aujourd’hui aux responsabilités et la politique dicte la politique financière. 
Mais la politique en Europe est nationale, et ce qu’un parlement national considère comme la seule solution possible est considérée comme parfaitement inacceptable par un autre parlement national. 

Des convictions salvatrices 
GENEVE – Le sort de plus de deux cents jeunes filles enlevées dans le nord du Nigéria est un rappel brutal de la grande vulnérabilité des enfants en Afrique – surtout des jeunes filles. 
Mais il est tout aussi important de reconnaître que ceci ne reflète pas véritablement l’Afrique moderne, ni le fait que les dirigeants africains sont fermement engagés dans la protection des enfants de leurs pays. 
Leur capacité à protéger les enfants comme ils le sont dans les pays riches exige deux ingrédients essentiels : partenariat et conviction. 
C’est parce qu’en dépit de la menace insidieuse que représente le terrorisme, le plus grand danger pour les enfants africains est la maladie, qui peut le plus souvent être prévenue par des campagnes régulières de vaccinations. 
En effet, à l’heure où le monde débat de la meilleure manière de récupérer les jeunes filles enlevées, une autre menace refait surface : l’Organisation Mondiale de la Santé a récemment déclaré que la propagation de la polio est désormais une urgence de santé publique internationale ; plusieurs pays africains posent aujourd’hui un risque permanent de propagation de la maladie. 
Heureusement, il y des moyens immédiats et tangibles pour combattre la polio ainsi qu’une série d’autres maladies qui pourraient être prévenues par un vaccin et qui continuent de tuer des victimes innocentes en Afrique et au-delà. 
Les dirigeants africains reconnaissent en outre que la meilleure manière de protéger durablement les enfants est par une immunisation systématique. 
Au début du mois, les dirigeants africains réunis à Abuja, capitale du Nigéria, ont signé la déclaration ‘Regard sur 2020 : l’Afrique vaccine’, s’engageant ainsi pour un avenir sain et durable pour la jeunesse de leurs pays. 
De telles déclarations sont importantes, car ce n’est que par notre pouvoir de conviction que nous serons en mesure d’amener de vrais changements positifs. 
Et des changements sont effectivement à l’œuvre. 
Depuis 2001, il y a eu pas moins de 140 lancements de vaccins en Afrique grâce aux décideurs locaux et au soutien de mon organisation, l’Alliance GAVI, et à ses partenaires, l’UNICEF, l’OMS, la Banque Mondiale, et la Fondation Bill and Melinda Gates. 
Grâce à ce type d’action, la couverture vaccinale en Afrique a considérablement augmenté, passant de 10% en 1980 à 72% en 2012. 
Et maintenant, de 2016 à 2020, les quelques cinquante pays d’Afrique prévoient de consacrer directement plus de 700 millions de dollars pour couvrir les coûts de vaccinations pour les enfants par l’intermédiaire du GAVI et de ses partenaires. 
Cela fera de l’Afrique le quatrième plus gros investisseur dans le GAVI, juste derrière la Grande Bretagne, la Fondation Bill & Melinda Gates, et la Norvège. 
Ce genre d’engagement signale un tournant dans l’aide au développement, loin du modèle caritatif traditionnel vers un modèle fondé sur le partenariat. 
Mais dans la mesure où les pays africains dépensent déjà des milliards de dollars en services de santé, et que le continent a tellement d’autres besoins, investir dans les vaccins peut ne pas toujours sembler un choix évident. 
La Norvège était dans une situation similaire en 2003 lorsque, alors que j’étais ministre de la Santé et des Affaires Sociales, j’avais mené une campagne anti-tabac dans les lieux publics. 
A l’époque, ce projet a rencontré une très forte opposition, et je fus comparé aux pires dictateurs du monde. 
Mais je savais que cette décision allait sauver de nombreuses vies dans les années à venir et j’étais convaincu que si je n’agissais pas dans ce sens, je n’aurais pas fait mon travail correctement. 
Et je n’étais pas le seul : mon homologue irlandais était d’accord avec moi. 
Constatant les bénéfices pour les individus – et la société –, plus de cent autres pays ont suivi les pas de la Norvège et de l’Irlande, le nombre de fumeurs en Norvège a été réduit de moitié, et neuf personnes sur dix soutiennent cette interdiction. 
Avec le recul, certaines solutions peuvent paraître évidentes, mais il aura fallu ce pouvoir de conviction pour rendre cette solution évidente. 
L’Afrique et les pays pauvres dans le monde sont dans une situation de vaccination aujourd’hui identique. 
Les dirigeants de ces pays ont déjà observé ce qui peut être achevé avec les vaccins, et ils y voient d’autres bénéfices pour les années à venir. 
En effet, depuis son lancement en 2000, GAVI a déjà soutenu la vaccination de 440 millions de personnes supplémentaires, ce qui a permis de sauver six millions de vies. 
Mais aujourd’hui, les partenaires et les donateurs de l’Alliance GAVI doivent se réunir à Bruxelles cette semaine pour planifier les financements de GAVI pour les cinq années à venir, et il existe une réelle opportunité pour aller encore plus loin. 
Avec le soutien de GAVI, nous tenons entre nos mains l’opportunité de doubler le nombre d’enfants immunisés d’ici 2020, soit près d’un milliard au total, et d’éviter la mort de plus de cinq millions d’individus dans ce lapse de temps. 
Les dirigeants africains ont fait la preuve de leur résolution : mais dans la mesure où de nombreux pays donateurs luttent encore pour consolider une reprise économique fragile, il faudra que leurs dirigeants fassent preuve d’engagement et de conviction, aussi. 
Aucun de nous ne peut le faire seul, mais à travers des partenariats, nous pouvons vraiment contribuer à protéger les enfants les plus vulnérables partout dans le monde. 

De chômeur à entrepreneur 
CHICAGO – Chacun sait que le déclin prononcé de l’emploi manufacturier aux États-Unis découle de la montée des secteurs manufacturiers des pays en développement comme le Mexique et la Chine. 
Mais peu de gens sont conscients de chutes analogues dans d’autres secteurs, malgré le fait que ces tendances sont lourdes de conséquences sur les plans économique, social et politique. 
Depuis 1972, les standardistes ont vu leurs rangs péricliter de 82 %, les dactylos de 80 %, les secrétaires de 60 % et les commis-comptables de 50 %. 
Qui plus est, la dernière grande récession a éclairci les rangs effectifs administratifs et de bureau de 8 %, les métiers liés à la production et à l’usinage de 17 % et les postes d’opérateurs de machinerie, de monteurs et de manœuvres de 15 %. 
Les autres métiers n’ont pas bougé ou ont vu leurs rangs grossir. 
Les emplois manufacturiers et administratifs se comptaient autrefois en millions. 
Mais les avancements techniques ont permis l’automatisation ou la délocalisation d’un grand nombre de ces emplois traditionnellement occupés par la classe moyenne – un processus qui devrait s’accélérer davantage en raison de l’automatisation croissante des métiers spécialisés et des progrès de la robotique. 
En théorie, les travailleurs sont en mesure de s’adapter au changement en postulant pour des emplois où la nature des tâches évolue, car elles ne peuvent être numérisées ou automatisées (du moins pas dans un avenir prévisible). 
On compte parmi ces professions des postes très bien rémunérés de gestionnaire ou de technicien, tout comme les emplois relativement moins bien payés dans des services personnels et de protection, des services de préparation des aliments et de ménage, mais peu d’emplois « semi-spécialisés ». 
Par conséquent, le marché du travail se polarise – une tendance qui selon beaucoup d’analystes pourrait être contrée par une plus grande et meilleure scolarisation. 
Mais une proportion non négligeable de gens dotés de bonnes dispositions sur le plan cognitif sont réfractaires aux modes d’enseignement classiques. Même pour les étudiants qui fonctionnent bien dans ce système d’éducation, il leur manque les connaissances du métier et la diversité d’expérience dont ils ont besoin pour s’adapter, encore plus innover, dans un marché de l’emploi en pleine évolution. 
Cette déficience explique en partie le fait qu’un grand nombre de jeunes gens très scolarisés ne trouvent pas d’emploi, et ce, dans le monde entier. 
Offrir plus de choix aux travailleurs pour améliorer leurs connaissances et compétences leur permettrait de tirer profit des nouvelles technologies, comme l’Internet mobile et les médias sociaux, non seulement en occupant des postes dans des sociétés existantes, mais aussi en lançant leur propre entreprise. 
En fait, une option de plus en plus attrayante pour les travailleurs est de créer son propre emploi même pour ceux qui recherchent un semblant de sécurité d’emploi dans un marché de l’emploi imprévisible et difficile. 
Étant donné le potentiel de l’entrepreneuriat pour stimuler l’innovation et la croissance du PIB, il est dans l’intérêt de tout le monde d’appuyer de telles initiatives. 
Mais les banques commerciales sont réticentes à financer de nouveaux projets entrepris par des chômeurs ne disposant d’aucun nantissement, ce qui rend très ardue la filière entrepreneuriale pour aider le marché de l’emploi à s’ajuster tant dans les économies développés que celles des pays en développement. 
Pour améliorer les chances de succès des chefs d’entreprises en herbe, certains pays ont commencé à offrir des subventions aux lancements de projets de création d’emploi par des chômeurs, parfois à la place d’allocations de chômage. 
Même si de telles politiques contribuent à réduire le chômage, leurs retombées dépendent de contraintes en capital humain, car bon nombre de chômeurs n’ont pas les connaissances, l’expérience, ou la confiance nécessaire pour lancer une nouvelle entreprise. 
Cela étant, les subventions pour les lancements d’entreprises devraient être jumelées à des programmes subventionnés de formation en entrepreneuriat au même titre que ceux qui existent pour les maçons, les menuisiers, les plombiers et les électriciens depuis des décennies (et, dans certain cas, depuis des siècles). 
De tels stages de formation aideraient les travailleurs à prendre de l’expérience et acquérir des connaissances dont ils ont besoin pour tirer avantage des débouchés rendus possibles par les progrès techniques. 
Ainsi, les boutiquiers qui ont pignon sur rue découvrent que la vente en ligne est beaucoup plus rentable, car le commerce électronique élargit le marché pour le savoir contenu dans les produits qu’ils vendent. 
De la même manière, l’Internet est essentiel au développement de « l’économie du partage », représentée par les sociétés de covoiturage comme Zipcar et I-Go, et par les services de location de résidences hôtelières comme Airbnb et Zotel. 
Ces entreprises qui exploitent le filon du partage de biens augmentent la rentabilité du capital existant, tout en créant de nouveaux emplois. 
Au premier abord, les entreprises établies se feront probablement tirer l’oreille pour investir dans de tels stages de formation, car l’investissement en temps et ressources dans des recrues temporaires – peut-être des concurrents éventuels – semble être contraire à leurs intérêts. 
Évidemment, une fois le programme de stage de formation bien en place, les avantages généralisés découlant d’une économie plus productive et d’un chômage moins élevé deviendront apparents. 
Pour y arriver, il faudra toutefois en convaincre plusieurs. 
C’est ici que les gouvernements interviennent. 
Grâce à de vrais programmes de subvention, les gouvernements peuvent inciter les entreprises nouvelles et prospères qui exploitent déjà des développements récents en technologies de l’information et des domaines connexes à prendre sous leur aile des entrepreneurs en herbe. 
Il est très important de choisir des entreprises innovatrices nouvellement créées, plutôt que des sociétés bien établies dans des secteurs traditionnels, ne fût-ce que parce que ce sont justement ces entreprises qui sont à l’origine de la croissance future de l’emploi. 
De plus, ce sont ces sociétés qui sont les plus aptes à transmettre les connaissances et l’expérience pertinentes pour une entreprise qui en est à ses débuts. 
Et, dans le cas d’une entreprise familiale qui veut vendre, la formation d’un apprenti pourrait bien être une manière efficace de transmettre les connaissances pertinentes, en même temps que ses actifs. 
Le stage de formation faciliterait l’intégration des plus jeunes travailleurs au marché de l’emploi, tout en aidant à corriger les disparités des compétences des travailleurs plus expérimentés. 
Le stage ne doit toutefois pas être confondu avec un stage sans rémunération. 
En fait, les stagiaires doivent être rémunérés au moins au salaire minimum pour une profession donnée. 
Outre le financement des salaires des apprentis, les gouvernements doivent surveiller le progrès pour s’assurer qu’ils acquièrent de précieuses connaissances et expériences de travail. 
À la fin d’un stage réussi, une subvention devrait être offerte aux entrepreneurs qui souhaitent se lancer en affaires avec de bonnes idées et un potentiel éprouvé de propriétaire d’entreprise. 
Dans un marché de l’emploi changeant et imprévisible, les travailleurs doivent être prêts à tout. 
Les stages de formation permettraient non seulement d’augmenter le capital humain, de réduire le chômage et d’accroître la productivité de la main-d’œuvre ; mais ils pourraient également stimuler l’innovation et l’esprit d’initiative qui, ultimement, déterminent la croissance et le développement économique. 



Mon meilleur investissement 
JAKARTA – Enfant, je rêvais de devenir médecin. 
Je suis né en Indonésie au début des années 1950, une époque où la plupart des familles de mon pays n’avaient pas accès aux soins médicaux et où des milliers d’enfants mourraient chaque année de maladies pouvant être évitées comme la rougeole, la poliomyélite et le paludisme. 
Or des percées majeures en médecine ont commencé à faire reculer ces maladies mortelles et les médecins indonésiens ont vite été perçus comme des héros. 
Je voulais être un héros, moi aussi, j’ai donc pris mes études au sérieux pour être admis à la faculté de médecine. 
Mes plans ont dû cependant être révisés, lorsque mon père est tombé malade. 
C’était un grand travailleur qui fabriquait des vélotaxis à Surabaya, j’ai dû quitter l’université, car il ne pouvait plus s’occuper de l’entreprise familiale. 
Finalement, je suis devenu un entrepreneur prospère qui, en chemin, a fondé l’un des principaux établissements financiers d’Asie du Sud Est. 
En rétrospective, je n’ai aucun regret. 
En fait, je sais que j’ai eu une chance inouïe. 
Des millions d’enfants dans des pays en développement d’Afrique, d’Asie et de l’ouest du Pacifique sont réduits à vivre dans une misère extrême lorsque le chef de famille tombe malade ou décède. 
Des millions d’autres souffrent de maladies qui les empêchent de mener une vie saine et productive. 
C’est la raison pour laquelle j’ai décidé d’investir 65 millions $ dans le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme. 
Lorsque le Fonds mondial a été créé il y a une décennie, l’incidence du VIH était en hausse dans le monde entier et les médicaments pour traiter le virus étaient encore hors de prix. 
Le paludisme fauchait chaque année la vie d’un million de personnes, la plupart des décès touchaient surtout les femmes enceintes et les enfants parce qu’ils n’avaient pas accès à des soins de première ligne. 
Depuis lors, le Fonds mondial a joué un rôle essentiel pour enrayer la propagation de ces épidémies. 
Mondialement, l’incidence du VIH a baissé d’un tiers et le coût des médicaments contre le VIH a chuté de plus de 99 %. 
Le nombre de ménages africains qui dorment sous des moustiquaires imprégnées d’insecticide est passé de 3 % à 53 % et les décès causés par le paludisme ont diminué d’un tiers. 
La mortalité provoquée par la tuberculose est aujourd’hui 40 % moins élevée. 
Globalement, l’appui apporté par le Fonds mondial a sauvé plus de neuf millions de vies – une réalisation remarquable. 
L’impact du Fonds mondial porte toutefois bien plus loin que ces vies épargnées. 
Lorsqu’une mère séropositive reçoit un traitement prénatal pour que l’enfant puisse naître sans être atteint du SIDA, nous changeons l’avenir. 
Lorsqu’un enfant échappe au paludisme cérébral et aux handicaps mentaux permanents qu’ils peuvent causer, de nouvelles possibilités s’ouvrent à nous. 
Le monde devient à chaque fois meilleur, lorsque nous nous engageons à donner aux enfants des débuts plus sereins. 
Le Fonds mondial joue également un rôle essentiel en renforçant les systèmes de santé dans les pays en développement. 
Ses ressources ont permis de former de nouvelles générations de médecins, d’infirmières et de techniciens, tout en améliorant grandement l’état général de la santé des mères et des enfants. 
Ces investissements permettent à ces pays à prendre en main la lutte contre les maladies infectieuses, réduisant ainsi leur dépendance sur l’aide étrangère. 
J’en veux pour exemple, l’assistance du Fonds mondial en Indonésie, qui avait la quatrième plus grande incidence de tuberculose, pour la mise sur pied d’un programme national efficace et porteur de lutte contre la tuberculose qui a guéri plus d’un million de patients. 
La courbe d’incidence de la maladie est nettement à la baisse ; ce qui épargnera à l’économie de l’Indonésie des millions de dollars en pertes de productivité. 
Grâce à un tel soutien technique, le service public de l’Indonésie est en train de créer un système de santé abordable et viable qui sera entièrement financé par les propres ressources du pays d’ici 2019. 
J’estime que le Fonds mondial est l’un des meilleurs investissements qui soit comme beaucoup d’États l’ont compris d’entrée de jeu. 
Les États-Unis ont été les premiers bailleurs de fonds du Fonds mondial, mais beaucoup d’autres y ont prêté main-forte. 
Ainsi, l’Australie a donné 410 millions $ US au Fonds mondial depuis 2002, une somme qui a permis de sauver la vie de presque 200 000 personnes grâce à un traitement contre le VIH, d’administrer des traitements contre la tuberculose à 80 000 personnes, de soigner sept millions de personnes atteintes du paludisme et de fournir 14 millions de moustiquaires aux familles démunies. 
Le Fonds mondial a assuré l’avenir de centaines de milliers d’enfants en Afrique et en Asie – un fait d’armes dont les citoyens des pays donateurs se doivent d’être fiers. 
J’espère que les autres pays qui disposent des moyens d’appuyer son œuvre investiront aussi judicieusement. 

L’Afrique émergente – en difficulté malgré l’abondance 
NEW YORK – L’Afrique se transforme radicalement – parallèlement à l’attitude de reste du monde à son égard. Les Etats-Unis semblent enfin déterminés à rejoindre la Chine, l’Europe et l’Inde dans l’intérêt qu’elles portent au continent. 
Le récent sommet entre le président américain Barack Obama, 40 chefs d’État africains et plus de 200 entrepreneurs américains et africains de premier plan révèle un nouvel état d’esprit, plus confiant. 
Cette évolution est encourageante, mais tant que de larges portions de l’Afrique subsaharienne continuent à être confrontées à des conflits violents, à la pauvreté et à la corruption, le potentiel économique du continent ne pourra être pleinement concrétisé. 
La croissance économique et les perspectives commerciales de l’Afrique sont à la fois excitantes et attrayantes. 
La classe moyenne de la région, au nombre de 300 millions de personnes aujourd’hui, croît de 5 pour cent par an. 
Le continent est le leader mondial des services bancaires en ligne. 
Les dépenses de consommation finale des ménages par habitant sont proches de celles de l’Inde et de la Chine. 
Si les investissements étrangers, en partenariat avec le dynamique secteur privé, profitent à des secteurs clés – en particulier l’éducation, les soins de santé et les infrastructures – l’Afrique pourrait connaître l’élan de développement dont les populations ont besoin. 
Mais les investissements et la croissance, « l’Afrique émergente », ne sont qu’une face de la médaille. 
Il existe en parallèle une Afrique en difficulté, en proie aux conflits et aux crises qui affectent des dizaines de millions d’individus, le long d’une ligne allant du Mali à la Somalie. 
Avant même la récente épidémie de la fièvre Ebola au Liberia et en Sierra Leone, le Soudan du Sud, la République centrafricaine (RCA) et le Mali courraient le risque de rejoindre la longue liste d’États fragiles ou défaillants qui comprend déjà la Somalie et la République démocratique du Congo. 
Les conflits ethniques, religieux, économiques ou autres formes de dissensions dans ces pays prennent trop souvent le pas sur les objectifs d’une gouvernance efficace et la prestation des services de base. 
Ces pays ne se placent au centre de l’attention mondiale – et seulement brièvement – qu’à la suite d’un massacre ou d’une crise majeure de réfugiés. 
L’attention se porte ensuite ailleurs, tandis que les problèmes vont croissant et que les conditions de vie se dégradent encore. 
Au Soudan du Sud, la nation la plus récente du monde, l’unité politique a été préservée lors de la lutte pour l’indépendance, pour se désintégrer cette année selon des clivages ethniques. 
Près d’un million et demi de personnes ont perdu leurs foyers et 400.000 environ ont fui vers les pays voisins. 
La terreur généralisée n’épargne personne. 
Deux membres de mon organisation, qui travaillaient dans un camp des Nations unies pour les civils déplacés, ont été tués en avril dernier. 
Et début août, sept travailleurs humanitaires embauchés localement ont été ciblés et exécutés. 
En République centrafricaine (RCA), les attaques contre les chrétiens par les anciens combattants de la Séléka ont été remplacées par les violences des chrétiens et des milices animistes anti-balaka envers les musulmans en fuite. 
La population musulmane du pays est passée de 15 pour cent à moins de 5 pour cent. 
Comme toujours, les femmes et les enfants ont le plus souffert. 
Au cours des trois derniers moins, les centres de l’International Rescue Committee (IRC) présents à Bangui, la capitale, ont constaté une montée en flèche du nombre de femmes fuyant les violences et les viols. 
Une aide est de toute urgence nécessaire, mais lente à se concrétiser. 
L’appel aux donateurs pour un montant de 565 millions de dollars lancé par les Nations unies en République centrafricaine (RCA) n’a réuni que 39 pour cent des fonds nécessaires. 
L’appel des Nation unies pour le Soudan du Sud, confronté à la famine après que les combats ont empêché les paysans d’ensemencer les champs, n’a permis d’atteindre que la moitié des objectifs de financement. 
La lassitude des donateurs – et la multiplication des crises mondiales auxquelles doivent faire face les responsables politiques – se font sentir. 
Une aide humanitaire est clairement indispensable pour répondre aux crises actuelles. 
Il faut être conscient du fait que, comme les crises politiques conduisent souvent à des crises humanitaires, les besoins humanitaires peuvent être cause d’instabilité politique en raison des exodes massifs en provenance de pays voisins victimes de crises, déstabilisant des régions entières. 
En fait, les guerres civiles restent rarement circonscrites aux pays où elles ont commencé. 
Les problèmes des réfugiés ont de profondes racines. 
La moitié des pauvres de ce monde vivent par exemple dans des nations déchirées par des conflits – 20 pour cent de plus qu’il y a dix ans – et 75 pour cent des réfugiés vivent dans des zones urbaines. 
Les crises et le sous-développement sont étroitement liés. 
Nous savons de mieux en mieux quel type d’aide humanitaire est le plus efficace. 
Les initiatives basées sur les communautés, permettant de construire la confiance, ont plus d’effet que les projets administrés de l’extérieur ou de manière centralisée. 
Donner aux femmes les moyens de se protéger contre la violence, ou aider les enfants déplacés à surmonter leur traumatisme, sont des instruments efficaces sur la voie de la guérison. 
Nous savons également que sans sécurité, le développement est impossible. 
Aujourd’hui, plus de 100.000 soldats du maintien de la paix, des Nations unies et de l’Union africaine, sont déployés dans des États africains en difficulté. 
Un plus grand nombre d’entre eux serait nécessaire, en particulier en RCA et au Soudan du Sud. 
Les investissements économiques en Afrique sont importants et doivent faire l’objet d’études et de planification à long terme. 
L’administration Obama a raison de promouvoir les occasions commerciales qu’offre le continent. 
Mais cela ne suffira pas à résoudre les causes des conflits violents qui continuent à dévaster les vies de millions d’individus. 
L’aide humanitaire doit aller main dans la main avec le développement économique et la bonne gouvernance pour aider les forces vives de l’Afrique à concrétiser son potentiel. 

Le plaidoyer des cancres 
CONCORD, MASSACHUSETTS – Imaginez qu’un groupe de militants essaie d’alarmer le public d’un danger qu’eux seuls perçoivent, mais que les faits démontrent que le danger n’est pas réel, et, qu’en publicisant leurs craintes, ils influencent les comportements des gens, de telle sorte que le grand public et vous-même êtes exposés au danger. 
Et vous, que feriez-vous ? 
Que doit faire l’État ? 
Le gouvernement d’Australie a répondu à cette question de façon spectaculaire. 
Il a révoqué le statut d’exemption fiscale pour œuvre caritative d’une association qui s’oppose aux vaccins, mais qui répand des faussetés alarmistes sur le danger des vaccins menaçant ainsi la santé publique, plus particulièrement la santé des enfants. 
Les instances ont également exigé que le groupe change de nom, de Réseau australien de vaccination à Réseau australien des sceptiques de la vaccination, afin de clarifier la position de cette association. 
« Nous nous efforcerons toujours que ce groupe se présente dorénavant sous la bannière de l’anti-vaccination », confirme Stuart Ayres, ministre du Commerce équitable de la Nouvelle-Galles-du-Sud. 
« Nous voulons nous assurer qu’ils ne puissent plus jamais répandre des informations erronées ». 
Évidemment, nous entrons ici en terrain miné. 
Même si les faits tendent à démontrer que la vaccination n’a pas les effets nocifs dont ses opiniâtres détracteurs l’affublent, toute intervention de l’État pour restreindre la liberté de parole est inquiétante. 
Aucune société libre ne peut laisser son gouvernement décider de ce que tel ou tel groupe de défense a le droit de dire, quelles que soient ses croyances. 
Malgré tout, dans ce cas-ci, l’intervention des instances australiennes était un service public entièrement justifié et essentiel : la protection de la santé et de la sécurité publique, fondée sur des preuves médicales rigoureuses et réfutables. 
Les études contredisent les affirmations des opposants à la vaccination voulant que la vaccination des enfants soit la cause de l’autisme et d’autres maladies affectant le développement du système nerveux à long terme. 
Pourtant un groupe restreint, mais influent d’alarmistes et de profiteurs intéressés continue de répandre des exagérations alarmistes et des faussetés flagrantes en affirmant que les vaccins font plus de mal que de bien. 
Les effets de leur activisme se sont fait sentir dans la baisse du taux de vaccination dans certaines collectivités, particulièrement celles à forte densité d’anarchistes libertaires et d’environnementalistes qui prônent le retour à la nature. 
Avec pour résultat que dans certaines régions, le niveau d’immunité collective des maladies comme la rougeole et la coqueluche est tombé en dessous du niveau nécessaire pour éviter la contagion dans la population générale. 
De plus en plus d’adultes sont tombés malades parce que le vaccin s’est estompé ou son efficacité a été compromise. 
Les enfants en bas âge qui sont trop jeunes pour être vaccinés contre la coqueluche contractent également la maladie, certains toussant et s’étouffant jusqu’à en mourir. 
La décision du gouvernement australien est donc nettement justifiée. 
La protection des personnes contre les menaces qu’elles ne peuvent éviter seules constitue, après tout, la principale raison pour laquelle nous habilitons l’État à agir en notre nom. 
Lorsque l’évidence est aussi nette dans le cas des vaccins, et les conséquences aussi graves, l’État est autorisé, et même tenu, d’intervenir au nom de la sécurité publique. Mais la vaccination n’est qu’un cas parmi d’autres de la façon dont les groupes de pression mettent parfois le public en danger en rejetant des faits scientifiques. 
Le déni idéologique du réchauffement planétaire anthropique retarde les initiatives d’atténuation des émissions déstabilisatrices du climat. 
Il empêche même les mesures pour se préparer aux conséquences de plus en plus probables et dangereuses de cette énorme menace. 
L’opposition absolutiste à toute loi visant à contrôler la possession d’arme à feu, particulièrement aux États-Unis, empêche de retirer les armes mortelles des mains de ceux qui constituent une menace envers la société. 
La résistance à l’égard des biotechnologies, surtout aux aliments modifiés génétiquement (OGM), en est un autre exemple. 
Certaines applications pourraient apporter des avantages incommensurables à la santé humaine, mais la société ne peut en tirer parti, faisant en sorte que de vraies personnes en souffrent et en meurent, parce que des opposants rejettent systématiquement l’application des technologies transgéniques, du fait d’une méfiance fondamentale à l’égard des grandes entreprises, de l’industrie agroalimentaire ou des technologies modernes en général. 
Prenons le cas du « riz doré », une variété hybride transgénique qui porte le gène de la carotte pour produire de la vitamine A. Une étude récente tend à démontrer que, pour l’Inde seulement, si le riz doré avait été autorisé lorsque techniquement prêt en 2002, cette culture aurait épargné 1,4 million en années de vie corrigées du facteur invalidité pour ceux qui au lieu de cela sont devenus aveugles ou sont décédés en raison de carence en vitamine A. 
Il est temps de faire reculer ces militants lorsque leurs vues motivées par leurs valeurs font fi des preuves scientifiques reconnues et nous mettent tous en danger. 
Les scientifiques doivent réagir, comme ils l’ont récemment fait en Angleterre, où des chercheurs mettant à l’essai une nouvelle variété de blé ont contré les arguments des opposants aux OGM dans le cadre d’un débat public, entraînant une désaffectation du public à l’égard de la cause de ces activistes. 
Tout un chacun en tant que concitoyen doit répliquer, en choisissant judicieusement les groupes auxquels se rallier ou appuyer financièrement. 
Nous devons répliquer également aux arguments non fondés dans les audiences publiques et les témoignages lors des propositions de loi ceci pour éviter que les voix les plus passionnées ne viennent forcer la main des politiciens et des responsables politiques qui prendraient leurs décisions dans le seul but d’apaiser les voix minoritaires les plus bruyantes, tout en empêchant la communauté élargie de profiter des bienfaits du progrès. 
Et lorsque les preuves sont évidentes et les risques imminents, les gouvernements doivent répliquer, comme l’a fait celui de l’Australie. 
Les sentiments et les valeurs doivent toujours avoir droit au chapitre dans une démocratie. 


La disparition des sites patrimoniaux mondiaux 
SAN FRANCISCO, CALIFORNIE – Les changements climatiques ont fait une autre victime. 
Presque le quart du corail de la zone patrimoniale mondiale de la Grande Barrière de corail de l’Australie — l’un des écosystèmes les plus riches et les plus complexes au monde — a disparu cette année, dans le pire épisode de blanchiment de corail enregistré dans l’histoire. 
Même dans les régions les plus au nord du récif corallien, qui sont depuis longtemps à distance suffisante des pressions des activités humaines comme le développement du littoral pour que soit préservée, en grande partie, la santé des coraux, un époustouflant 50 % du corail n’était plus vivant. 
La probabilité de températures de la mer au-dessus de la moyenne déclenchant le blanchiment était 175 fois plus élevée en raison des changements climatiques. 
Puisque l’océan continue d’absorber la chaleur de l’atmosphère, le blanchiment massif du corail qui a décimé la Grande Barrière de corail — sans compter d’autres phénomènes destructeurs entraînés par la hausse de la température — risque de devenir un phénomène encore plus fréquent et dévastateur. 
L’avenir des sites patrimoniaux de valeur inestimable — et, aussi, celui de notre planète — dépend de la réduction immédiate des émissions de gaz à effet de serre qui sont à la source des changements climatiques. 
Pourtant pour bon nombre des États responsables de la protection de ces sites en leurs frontières non seulement ne prennent aucune mesure sérieuse pour épauler la lutte contre les changements climatiques ; mais de surcroît, ils appuient sans vergogne des projets d’énergie polluante comme des mines de charbon et des centrales thermiques au charbon. 
Alors même que la Grande Barrière de corail est en train de disparaître devant nos yeux, l’Australie continue d’accroître son exploitation des fossiles combustibles les plus polluants. 
Dans la dernière année, l’État australien a donné son aval à l’exploitation massive de la mine de charbon Carmichael et au terminal Abbot Point, situé près du récif corallien, pour faciliter l’exportation dans le monde entier de la production de la mine Carmichael. 
Les émissions attribuables à la mine Carmichael seront les plus élevées de celles découlant d’un seul projet, et ce, dans le monde entier. 
Et le problème ne se limite pas à l’Australie. 
Au Bangladesh, où les terres du littoral sont très basses, ce qui fait donc de ce pays un des plus vulnérables aux changements climatiques, l’État appuie une proposition d’ériger deux centrales thermiques au charbon près du site patrimonial mondial des Sundarbans. 
L’Inde, elle aussi, appuie le projet. 
Non seulement ces centrales thermiques émettront de grands volumes de gaz à effet de serre ; mais elles contribueront à la dévastation des Sundarbans, où le Gange et d’autres fleuves se déversent dans la baie du Bengale dans un delta spectaculaire d’îles de palétuviers, l’habitat d’espèces menacées comme le tigre du Bengale et le dauphin d’eau douce. 
Les centrales thermiques pollueront les eaux de cendres de charbon toxiques. Elles amèneront également avec elles une circulation constante de barges de transport de charbon et il faudra draguer le lit des cours d’eau. 
Le mercure rejeté par les panaches des cheminées s’accumulera dans les milieux biologiques marins, contaminant de manière irréversible la chaîne alimentaire de centaines de milliers de personnes et de nombreuses espèces fauniques vulnérables. 
Il est vrai que le Bangladesh est pauvre en énergie, un problème qui doit se régler pour que le pays poursuive son développement économique. 
Pourtant d’autres options existent. 
Le pays dispose d’un grand potentiel de production d’énergie renouvelable et est déjà un chef de file mondial de l’énergie produite sur les panneaux solaires installés sur les toits des habitations. 
Évidemment, les pays dotés de sites patrimoniaux mondiaux ne sont pas les seuls responsables pour écarter le péril des changements climatiques anthropogéniques. 
Or, dans l’état actuel des connaissances, il est injustifiable de se lancer dans des projets d’énergie si nocifs pour l’environnement. 
Puisque les États sont en train de faillir à leur obligation de protéger le patrimoine naturel mondial, le Comité du patrimoine mondial doit intensifier ses efforts afin de contribuer à mettre fin à l’inéluctable exploitation des combustibles fossiles. 
En particulier, le CPM doit émettre des recommandations aux États allant dans le sens de la réduction des menaces liées aux combustibles fossiles, recenser les sites qui sont particulièrement visés par ces menaces et finalement mener à bien des missions d’observation. 
L’objectif à atteindre, en tout premier lieu, serait d’inciter les États à agir lorsqu’ils disposent des moyens de réduire les risques liés aux combustibles fossiles envers les sites désignés. 
Une telle initiative venant du CPM permettrait également d’informer et de responsabiliser la société civile, tout en exerçant des pressions sur les institutions financières de ne pas accorder le financement nécessaire aux projets de développement massif. 
Les assemblées annuelles du CPM, comme celle qui vient de se terminer à Istanbul, constituent un lieu privilégié de discussion d’une telle initiative. 
Déjà, des douzaines d’organismes et plus de 60 000 particuliers ont demandé que le comité insiste auprès de l’Inde et du Bangladesh pour qu’ils annulent les projets de centrales au charbon pour plutôt investir dans les énergies renouvelables. 
En parallèle, des douzaines d’éminents scientifiques, d’ONG et de juristes d’Australie et de la communauté internationale ont exigé que le CPM avise l’Australie de cesser d’appuyer des projets de développement qui aggravent encore les répercussions des changements climatiques sur la Grande Barrière de corail. 
Alors que les effets des changements climatiques se font de plus en plus menaçants, des institutions influentes comme le CPM doivent s’inscrire en faux contre l’héritage toxique et insidieux de la dépendance sur le charbon et les autres combustibles fossiles. 
Si le comité ne se prononce pas sur cet enjeu capital, tous les sites patrimoniaux mondiaux en pâtiront. 

Quelle quantité de données suffira au développement ? 
NAIROBI – La rapidité des avancées technologiques a permis de réduire considérablement le coût de la collecte des données. 
La présence de capteurs dans l’espace, dans l’atmosphère, en laboratoire et sur le terrain, de même que les nouvelles opportunités de crowdsourcing ainsi que l’adoption généralisée d’Internet et des téléphones mobiles, mettent à disposition de ceux qui jusqu’à présent n’y avaient pas accès une quantité colossale d’informations. 
Aujourd’hui, un petit exploitant agricole situé dans l’Afrique rurale peut ainsi accéder en une pression sur son écran aux prévisions météorologiques et aux cours du marché. 
Cette révolution des données revêt un immense potentiel d’amélioration de la prise de décisions à tous les niveaux – du fermier local aux organisations de développement à l’échelle mondiale. 
Pour autant, la collecte de données ne suffit pas. 
Les informations doivent également être gérées et évaluées – ce qui, pour être effectué correctement, peut se révéler beaucoup plus complexe que la seule démarche de collecte des données. 
Lorsque les décisions qu’il convient d’améliorer ne sont pas consciencieusement identifiées et analysées au préalable, un risque majeur existe de voir gâchée ou mal exploitée une bonne partie de l’effort de collecte. 
Cette conclusion repose elle-même sur une analyse empirique. 
Rares sont par exemple les éléments de preuve faisant état d’un impact positif des initiatives de contrôle dans l’agriculture ou de gestion environnementale. 
L’analyse quantitative des décisions dans de nombreux domaines parmi lesquels la politique environnementale, les investissements d’affaires ou encore la cyber-sécurité, révèle que les individus ont tendance à surestimer la quantité de données nécessaire pour prendre une bonne décision, ou à ne pas saisir pleinement le type de données nécessaires. 
Par ailleurs, de graves erreurs peuvent se produire lorsque de larges ensembles de données se trouvent gérés via l’utilisation d’algorithmes automatiques, sans examen préalable et approprié de la décision à prendre. 
On observe de nombreux cas dans lesquels le data mining a conduit à une conclusion erronée – y compris dans le cadre de diagnostics médicaux ou d’affaires judiciaires – précisément parce que les experts du domaine n’avaient pas été consultés, et parce que certaines informations critiques n’avaient pas été prises en compte dans l’analyse. 
Les sciences décisionnelles, qui combinent la compréhension des comportements avec les principes universels d’un processus décisionnel cohérent, permettent de limiter ces risques en alliant les données empiriques et la connaissance des experts. 
Si nous entendons mettre la révolution des données au service du développement durable, les bonnes pratiques dans ce domaine devront être incorporées à la démarche. 
La première étape consiste à identifier et à cadrer les décisions les plus fréquemment récurrentes. 
Dans le domaine du développement, ceci implique les décisions à grande échelle, telles que les priorités de dépense – et par conséquent les répartitions budgétaires – fixées par les gouvernements et les organisations internationales. Mais cette étape comprend également les choix effectués à une échelle plus réduite : quelle variété planter pour un agriculteur, quelle quantité d’engrais utiliser, à quel moment et à quel endroit vendre ses produits. 
La deuxième étape consiste à élaborer un modèle quantitatif appréhendant les incertitudes de telles décisions, notamment les divers déclencheurs, conséquences, mécanismes de contrôle et d’atténuation, ou encore les différents coûts, avantages et risques en présence. 
Le fait d’incorporer – plutôt que d’ignorer – un certain nombre de facteurs difficiles à mesurer et extrêmement incertains permet de prendre de meilleures décisions. 
Lorsqu’il est placé au service du développement durable, ce modèle impliquera bien souvent la prévision de l’impact des interventions sur les modes de subsistance et sur l’environnement à l’échelle de plusieurs décennies. 
Ce processus est le plus efficace lorsque des parties prenantes et autres experts sont recrutés afin d’identifier les variables pertinentes ainsi que la relation entre ces variables. 
Ces acteurs doivent ainsi être formés afin de formuler une estimation quantitative de leur incertitude concernant les différentes variables. 
Les experts peuvent par exemple estimer avec une confiance de 90 %, sur la base des données disponibles et de leur propre expérience, que le rendement moyen du maïs cultivé par les agriculteurs dans une région donnée s’élève à un niveau situé entre 0,5 et 2 tonnes par hectare. 
La troisième étape consiste à calculer la valeur que revêt le fait d’obtenir des informations supplémentaires – une démarche qui n’est possible que lorsque les incertitudes de l’ensemble des variables ont été quantifiées. 
La valeur d’une information se mesure par la somme que serait prêt à payer un acteur décisionnaire rationnel pour l’obtenir. 
Il nous faut ainsi savoir lorsque des données supplémentaires auront une valeur susceptible d’améliorer une décision, et déterminer combien nous devrions dépenser pour les obtenir. 
Il peut arriver qu’aucune information supplémentaire ne soit nécessaire à la prise d’une décision avisée ; dans d’autres cas de figure, l’obtention de données supplémentaires peut valoir plusieurs millions de dollars. 
Ce processus se répète jusqu’à ce que l’obtention de données ne confère plus de valeur supplémentaire, et qu’une décision avisée puisse être prise – en tant que conclusion logique, fondée sur les informations, les valeurs et les préférences des acteurs décisionnaires ou de l’entité effectuant la décision. 
Ceci confère aux décideurs et aux parties prenantes un certain nombre d’éclairages sur la manière d’améliorer les politiques afin de maximiser les résultats positifs et de réduire les risques, tels que la possibilité de faibles taux d’adoption, ou de capacités institutionnelles limitées par rapport à une mise en œuvre efficace. 
Il ne suffit pas de présupposer que la révolution des données bénéficiera au développement durable. 
Pour que cela soit le cas, il s’agira de reconnaître l’importance d’une analyse rigoureuse à chaque étape de la collecte des données, ainsi que de la formation d’une nouvelle génération de scientifiques décisionnels travaillant aux côtés des dirigeants politiques. 


Les USA et la chute de l'empire romain 
CAMBRIDGE – A l'approche des élections au Congrès américain, la question de la santé des institutions politiques des USA et de l'avenir de leur leadership mondial se pose. Certaines voix critiques citent l'impasse partisane d'aujourd'hui comme un signe du déclin américain. 
Mais la situation est-elle aussi mauvaise qu'il y parait ? 
Selon la politologue Sarah Binder, le fossé idéologique entre les deux principaux partis américains n'a jamais été aussi large depuis la fin du 19° siècle. 
Malgré l'impasse actuelle, le 111° Congrès a adopté un programme de stimulation budgétaire de toute première importance, la réforme du système de santé, la régulation financière, un traité sur le contrôle de l'armement et la modification de la politique de l'armée à l'égard des homosexuels. 
Il ne faut donc pas rayer d'un trait de plume le système politique américain (surtout si le blocage dû à des tensions partisanes est cyclique). 
Il est vrai que le Congrès est frappé aujourd'hui d'une faible capacité législative. 
Bien que le pourcentage d'Américains qui adopte une attitude systématiquement conservatrice ou systématiquement libérale sur l'ensemble des sujets ait presque doublé au cours des deux dernières décennies (il est passé de 10 à 21%), la plupart des Américains n'ont pas un point de vue systématiquement conservateur ou systématiquement libéral sur l'ensemble des sujets et souhaitent qu'il en soit de même pour leurs députés. 
Néanmoins les partis politiques se sont polarisés depuis les années 1970. 
Le risque de paralysie politique n'est pas un problème récent aux USA dont la Constitution est fondée sur l'idéologie libérale du 18° siècle selon laquelle le pouvoir de l'Etat doit être fragmenté et bridé par un contre-pouvoir. C'est ainsi que le président et le Congrès se trouvent en concurrence dans certains domaines comme la politique étrangère. 
Autrement dit, l'Etat américain a été conçu pour être inefficace, de manière à ce qu'il ne puisse s'en prendre trop facilement à la liberté des citoyens. 
Cette inefficacité a probablement contribué à la baisse de confiance dans les institutions américaines. 
Aujourd'hui moins de 20% des Américains estiment que le gouvernement fédéral fait la bonne chose au bon moment, alors qu'ils étaient 75% en 1964. 
Ce pourcentage a connu des hausses occasionnelles, par exemple après le 11 septembre, mais dans l'ensemble la baisse de la confiance est considérable. 
Le gouvernement fédéral n'est pas le seul à être confronté à une crise de confiance. 
Au cours des dernières décennies la confiance en beaucoup d'institutions importantes a dégringolé : entre 1964 et 1997 elle a chuté de 55% à 21% pour les principales grandes entreprises, de 73% à 29% pour les institutions médicales et de 29% à 14% pour les médias. 
Durant les 10 dernières années, la confiance dans les écoles et les universités ainsi que dans l'armée a augmenté, mais celle accordée à Wall Street et aux grandes entreprises a continué de chuter. 
Ces chiffres alarmants peuvent induirent en erreur. 
En réalité, 82% des Américains considèrent que leur pays est le meilleur endroit du monde pour y vivre et 90% aiment leur système de gouvernement. 
Ils ne sont peut-être pas entièrement satisfaits de leurs dirigeants, mais le pays n'est sûrement pas au bord d'une révolution dans le style du Printemps arabe. 
L'antagonisme entre les partis politiques s'est accentué au cours des dernières décennies. Néanmoins, il à noter que la confiance dans les institutions américaines a baissé après une période durant laquelle elle était inhabituellement élevée, au cours des années 1950 et au début des années 1960 en raison de la fin de la Grande dépression et de la Deuxième Guerre mondiale. 
C'est ce qui explique que la baisse la plus marquée de la confiance dans l'Etat est intervenue à la fin des années 1960 et au début des années 1970. 
Cette baisse de confiance ne s'est pas accompagnée de changements significatifs dans le comportement des citoyens. 
Ainsi, même si l'administration fiscale est l'institution publique qui inspire le moins confiance, la fraude fiscale n'a pas fait un bond et les USA se situent dans les 10% de pays qui sont les plus efficaces en terme de lutte contre la corruption. 
Et bien que le taux de participation aux élections présidentielles ait baissé de 62% à 50% durant la deuxième moitié du 20° siècle, il s'est stabilisé en 2000 et a atteint 58% en 2012. 
La perte de confiance des Américains s'enracine peut-être dans un individualisme plus prononcé qui s'accompagne d'une moindre déférence à l'égard des autorités. 
Ce phénomène se retrouve dans la plupart des sociétés post-modernes. 
Du fait du caractère décentralisé du système fédéral américain, cette évolution sera probablement sans grande conséquence sur l'efficacité des institutions américaines. 
L'impasse dans la capitale fédérale, s'accompagne souvent de coopération et d'innovation politique au niveau de chaque Etat et des municipalités. Ainsi les citoyens font davantage confiance à nombre d'agences gouvernementales et aux institutions locales qu'à l'Etat fédéral. 
Cette approche de la gouvernance a eu un profond impact sur la mentalité des Américains. 
Une étude de 2002 montre que les trois quarts d'entre eux se sentent intégrés à leur ville ou à leur village et estiment que leur qualité de vie est bonne, voire excellente, et prés de la moitié des adultes participent à une association ou à une activité d'intérêt général. 
On ne peut que s'en réjouir, mais cela ne veut pas dire que les dirigeants américains peuvent continuer à fermer les yeux sur les insuffisances du système politique - par exemple les arrangements pour s'assurer un siège à la Chambre des représentants ou l'obstruction systématique au Sénat. 
Il reste à voir si ces causes de blocage pourront être levées. 
On peut légitimement douter de la capacité des USA à maintenir leur statut de superpuissance, notamment en raison de la montée en puissance des grands pays émergents. 
Mais ainsi que le note l'auteur conservateur David Frum, le taux de criminalité, le nombre de victimes de la route, la consommation d'alcool et de tabac et les émissions de dioxyde de soufre et d'oxyde d'azote (à l'origine des pluies acides) ont chuté en une vingtaine d'années aux USA. Et durant cette même période ils ont mené la révolution d'Internet. 
Dans ces conditions, évoquer un effondrement ou faire une comparaison avec la chute de l'Empire romain est totalement injustifié. 

Diffamation et développement dans le monde arabe 
AMMAN – Le radicalisme violent et les guerres civiles au Proche-Orient et en Afrique du Nord qui retiennent l’attention internationale, font oublier que la région abrite des systèmes juridiques nettement faussés. 
Pourtant les lois problématiques comme celles qui criminalisent la diffamation, qui facilitent la répression politique et économique, nuisent au développement – et détruisent des vies. 
L’Égypte est sans doute le gouvernement qui abuse le plus des lois relatives à la diffamation et au blasphème dans le but d’étouffer des positions divergentes. 
En particulier, les autorités égyptiennes se sont servies impudemment de l’article 98(f) du Code pénal égyptien – qui interdit aux citoyens de critiquer une « religion sacrée », suscitant ainsi des affrontements interconfessionnels, ou de proférer des propos offensants à l’égard de l’Islam – pour appréhender, traduire en justice et incarcérer des membres de minorités religieuses, particulièrement des chrétiens. 
Une vague accusation suffit pour que leurs activités soient jugées comme nuisibles à l’« harmonie collective ». 
En outre, l’écrivain Ahmed Naji a récemment reçu une peine de prison de deux ans pour « outrage à la pudeur », en publiant un extrait sexuellement explicite tiré de son roman. 
Ce verdict est tombé un mois seulement après que l’écrivaine Fatima Naout ait porté en appel la peine de trois ans qu’elle avait reçue pour un message sur Facebook où elle critiquait le sacrifice d’animaux pour la grande fête musulmane de l’Aïd. Elle a été jugée coupable d’« outrage envers l’Islam ». 
La liste des abus est longue. 
Comme un mauvais augure, le rapport 2015 de la Commission américaine de la liberté religieuse internationale, signale que les cas de blasphème sont en hausse depuis 2011. 
En janvier 2015, le président Abdel Fattah al-Sissi a émis un décret qui permet à l’État d’interdire toute publication étrangère jugée offensante envers la religion, élargissant des pouvoirs de censure déjà considérables et exacerbant les pressions exercées sur les journalistes. 
La situation n’est pas plus rose en Tunisie, où, selon le rapport 2015 de Freedom House « les condamnations criminelles pour diffamation demeurent l’un des plus grands obstacles au journalisme indépendant ». 
De plus, beaucoup craignent que l’agence nationale d’enquête des cybercrimes qui vient d’être créée mène à des « opérations débridées de surveillance étatique des citoyens tunisiens », comme cela se passait sous le régime de l’ancien président Zine el-Abidine Ben Ali, qui a été renversé lors de la révolution du printemps arabe. 
La Jordanie s’est aussi employée à resserrer de plusieurs crans le carcan imposé à la libre expression, par ses modifications en juin 2015 de sa Loi contre le crime informatique autorisant le procureur général à mettre en garde à vue, sans ordonnance du tribunal, quiconque est reconnu s’être servi de l’Internet à des fins de diffamation. 
Même si la Loi relative à la presse et à l’édition de la Jordanie interdit l’arrestation de journalistes pour des opinions exprimées dans les médias imprimés, les journalistes deviennent des cibles de choix dès que leurs opinions sont publiées sur des médias électroniques. 
Et, comme de fait, des accusations ont déjà été portées contre plusieurs d’entre eux. 
Des grandes affaires judiciaires portant aujourd’hui sur la diffamation au Proche-Orient celle qui ressort le plus est celle où est impliquée Najat Abu-Bakr, une députée du parlement palestinien, citée à comparaître à une séance interrogatoire par le procureur général suite à des accusations de corruption qu’elle a portées contre Hussein Al Araj, un ministre du gouvernement et un proche du président Mahmoud Abbas. 
La motion semble également motivée par l’appui de Bakr à la grève des enseignants en Cisjordanie – un affront au gouvernement dirigé par Abbas. 
Même si le procureur général de l’Autorité palestinienne est autorisé, en vertu de la législation actuelle concernant la diffamation, à détenir une personne pour un interrogatoire pendant 48 heures, les groupes de défense des droits de la personne ont condamné la décision. 
Bakr, pour sa part, a contesté l’ordonnance et a organisé une occupation des locaux du parlement. 
Les forces de sécurité palestiniennes ont encerclé l’édifice, mais n’ont pas tenté de procéder à son arrestation. 
Le resserrement – et une application de plus en plus large – des lois en matière de diffamation au Proche-Orient et en Afrique du Nord constituent une tendance dangereuse, une friction qui attise un puissant retour de flamme des groupes de la société civile. 
Le cas de Naji, par exemple, a poussé les écrivains, artistes et cinéastes égyptiens à lancer une campagne publique pour une plus grande liberté en matière de créativité et d’expression. 
D’autre part, un ancien cadre de Google, Wael Ghonim, qui a pris part au soulèvement du pays en 2011, a publiquement critiqué le verdict rendu contre Naji. 
Et plusieurs sociétés publiques d’édition artistique ont mis en première page un portrait dépeignant Naji ou incluant quelques mots exprimant leur appui à la libre expression, avec le reste de la page laissée en blanc. 
En Jordanie, une coalition menée par le Centre de défense des libertés des journalistes a lancé une nouvelle campagne intitulée « La parole n’est pas un crime », pour mobiliser l’opinion publique contre l’érosion de la liberté de la presse. 
Et dans les Territoires palestiniens occupés, les manifestations contre l’emploi des lois sur la diffamation pour incarcérer des adversaires politiques ont fait mouche, fortes d’un appui de la population à Bakr, car elles ont joué un rôle clé dans la conclusion d’une entente qui lui a permis de revenir à son domicile de Naplouse sans se faire arrêter ou intercepter pour un interrogatoire. 
L’indignation générale contre les cas individuels a ses limites. 
Les campagnes doivent viser en priorité – et elles le font de plus en plus – des changements véritables des lois en matière de diffamation, pour faire en sorte que les gouvernements en place ne puissent les utiliser pour étouffer la dissidence. 
La clé sera de retirer les cas de diffamation du Code criminel et donc la perspective d’une détention et d’intenter plutôt des poursuites dans le cadre du Code civil, où ceux jugés coupables de diffamation se verraient imposer des amendes raisonnables. 
Obliger les législateurs à décriminaliser la diffamation est une tâche ardue. 
Mais avec des actions concertées de toutes les parties en cause – particulièrement les médias, la société civile et les militants des droits de la personne – épaulés d’intervenants régionaux et internationaux, tout est possible. 
Vu le rôle prépondérant que joue la liberté d’expression dans le progrès social et économique, il n’y a plus de temps à perdre. 

Défendre l'essence de la démocratie 
PARIS – Le 10 décembre 1948, l'Assemblée Générale des Nations Unies a adopté la Déclaration universelle des droits de l'homme, en affirmant l'avis selon lequel « la volonté du peuple » - la démocratie - devait constituer la base de tout gouvernement. 
Mais sept décennies plus tard, les démocraties sont en danger. 
Après une multiplication par quatre du nombre de démocraties entre la fin de la Seconde Guerre mondiale et 2000, nous connaissons à présent une période de régression politique. 
Des sociétés autrefois ouvertes sont en train de se tourner vers la dictature et dans de nombreux pays, les tendances despotiques se renforcent. 
Ces tendances peuvent s'inverser, mais seulement si nous nous mettons d'accord sur les causes de cette régression démocratique et si nous ciblons nos solutions en conséquence. 
Voilà qui est plus facile à dire qu'à faire. 
Dans son essai de 1967 Truth and Politics, la philosophe Hannah Arendt a noté que, « la liberté d'opinion est une farce à moins que ne soit garantie l'information factuelle et que les faits eux-mêmes ne soient pas un objet de litige. » 
Malheureusement, la farce d'Arendt est devenue notre réalité. 
Pour qu'une démocratie ait du sens, ses citoyens doivent avoir accès à des informations fiables, produites dans un environnement libre et pluraliste. 
Mais cette exigence fondamentale est mise à l'épreuve comme jamais auparavant. 
Dans le monde entier, les oligarques achètent l'ensemble des organes de presse afin de promouvoir leurs intérêts et d'accroître leur influence, tandis que les journalistes qui enquêtent sur des questions comme la discrimination et la corruption sont confrontés à de l'intimidation, à des violences et à des meurtres. 
Comment pouvons-nous garantir la liberté d'opinion dans de telles conditions ? 
Les technologies de l'information et de la communication étaient censées nous accorder davantage de liberté, pas moins. 
Les débuts d'Internet ont démocratisé les informations et ont mis fin à la domination des éditeurs traditionnels et des conglomérats pro-gouvernementaux. 
Mais cette promesse initiale a fait place à une « jungle de l'information » où des prédateurs richissimes prennent l'avantage sur une opinion publique sans prétention. 
Aujourd'hui, les gouvernements se lancent dans des guerres de l'information : les hommes politiques utilisent les médias sociaux pour répandre des mensonges et les lobbyistes pour diffuser avec facilité un contenu trompeur. 
Comme l'a récemment découvert une étude du MIT, les fausses informations se propagent plus vite que les vraies - souvent de façon significative. 
Bref, la mondialisation de l'information fait pencher la balance en faveur de ceux qui considèrent le mensonge comme un outil de contrôle. 
Les dictateurs exportent facilement leurs idées vers les sociétés ouvertes, alors que les contenus produits dans des conditions de liberté se déplacent rarement en sens inverse. 
Ce défi a été amplifié par la croissance d'entreprises technologiques multinationales, qui parviennent à dicter l'architecture de la sphère publique. 
Dans l'histoire de la démocratie, des mécanismes ont évolué pour améliorer la précision et l'éthique du journalisme. 
Bien qu'imparfaites et souvent invisibles, ces protections réglementaires ont apporté de nombreux bénéfices aux usagers et aux producteurs. 
Mais le rythme du changement dans le secteur des médias - par exemple, entre télévision et presse écrite, ou entre informations et publicité - a brouillé les distinctions claires sur lesquelles ces règles étaient initialement fondées. 
La protection des idéaux démocratiques dans ce conflit d'environnement est un élément vital et une tâche historique. 
C'est pourquoi Reporters Sans Frontières (RSF) se joint à des prix Nobel, à des spécialistes de la technologie, à des journalistes et à des militants des droits de l'homme pour lancer la Commission de l'information et de la démocratie. 
En tant que co-présidents de cette initiative indépendante, notre but est de recentrer l'attention mondiale sur la valeur « d'un espace public libre et pluraliste » et de proposer des solutions permettant aux journalistes de travailler sans crainte de représailles et de permettre au public d'accéder à des informations précises facilement. 
Au cours des prochaines semaines, nous allons élaborer un projet de Déclaration internationale sur l'information et la démocratie et en coordination avec les dirigeants de plusieurs pays démocratiques, nous allons collaborer en vue d'obtenir le soutien de gouvernements du monde entier. 
Nos efforts vont s'accélérer à la mi-novembre, lorsque les dirigeants mondiaux se réuniront à Paris pour commémorer le 100ème anniversaire de l'Armistice et pour assister au Forum pour la paix et au Forum sur la gouvernance d'Internet. 
La démocratie, qui s'enracine dans les idéaux de liberté et de raison du siècle des Lumières, doit être défendue. 
Les gouvernements démocratiques et les citoyens ne doivent pas être victimes des fausses informations, des « trolls » et des caprices des despotes. 
La Déclaration internationale sur l'information et la démocratie est destinée à renforcer la capacité des sociétés ouvertes à lutter contre les forces autoritaires. 
Nous avons tous la chance de vivre une période au potentiel technologique extraordinaire. 
Pourtant nous avons aussi la responsabilité de nous assurer que les nouvelles manières de partager l'information ne sont pas transformées en outils de l'oppression. 

Au secours de la mondialisation 
LONDRES – Dernièrement, je me suis rendu dans ce magnifique pays qu’est le Chili, à l’occasion du Congrès du Futur, où j’ai eu la chance de voyager jusqu’à l’extrême pointe sud de l’Amérique latine. 
J’ai également réalisé récemment pour la BBC un documentaire radio intitulé « Fixing Globalization », dans lequel je sillonne le Royaume-Uni en quête d’idées qui permettraient d’améliorer certains aspects de la mondialisation, et dans lequel sont abordées plusieurs problématiques actuelles auprès d’experts de renom. 
Ce que j’ai pu observer, au Chili comme au Royaume-Uni, m’a convaincu qu’il était grand temps que quelqu’un prenne enfin la défense de la mondialisation. 
Le Chili est aujourd’hui le plus riche pays d’Amérique latine, fort d’un PIB par habitant d’environ 23 000 $ – comparable à celui des pays d’Europe centrale. 
Il s’agit là d’un accomplissement remarquable pour un pays aussi fortement dépendant de la production de cuivre, le Chili se démarquant ainsi d’un grand nombre de ses voisins. 
Comme beaucoup d’autres pays, le Chili est confronté à défis économiques, et son taux de croissance laisse à désirer. Pour autant, le pays dispose de nombreuses opportunités prometteuses au-delà de ses propres frontières. 
Par exemple, lorsque j’ai dirigé une étude sur la résistance aux antimicrobiens, j’ai appris que le cuivre présentait de puissantes propriétés antibactériennes, et constituait un matériau idéalement adapté à une utilisation au sein d’établissement de santé, où les bactéries ont bien souvent tendance à se propager. 
Ainsi, les producteurs de cuivre tels que le Chili, l’Australie et le Canada pourraient permettre une amélioration de la santé mondiale – et booster leurs exportations – en créant des infrastructures abordables autour du cuivre au sein des hôpitaux et autres environnement cliniques partout dans le monde. 
Le Chili est également un pays riches en connaissances dans la gestion des séismes et des tsunamis. 
Lors de mon séjour dans le pays, je me suis rendu dans la ville de La Serena, qui a subi en 2015 le sixième tremblement de terre le plus puissant jamais enregistré. 
Le tsunami engendré par ce séisme n’a pourtant fait que 11 morts, alors qu’il en aurait certainement fait beaucoup plus en bien d’autres régions du monde. 
Prévention remarquable et capacité de réaction rapide semblent ici avoir fait la différence. 
Fort d’une telle expérience institutionnelle, le Chili peut constituer une ressource précieuse pour d’autres pays en proie à des événements sismiques. 
La Serena se situe par ailleurs à proximité des meilleurs sites d’observation astronomique de la planète, qui attirent les astronomes du monde entier. 
En réalité, le Chili est un pays où se nouent les plus formidables collaborations entre scientifiques mondiaux, notamment en raison de sa proximité avec l’Antarctique – depuis longtemps lieu de coopération scientifique et environnementale. 
Au-delà du Chili, il est intéressant de constater que le président chinois Xi Jinping assiste cette année à l’assemblée annuelle du Forum économique mondial de Davos. 
Donald Trump élu à la présidence des États-Unis, et le Royaume-Uni organisant actuellement sa sortie de l’Union européenne, nous aurions pu penser qu’il en était fini des glorieuses années d’un événement aussi élitiste. 
Mais la présence de Xi semble indiquer une volonté de la Chine d’explorer les lieux où se positionner sur la scène mondiale, et de déterminer ceux des éléments de la mondialisation que le pays peut exploiter à son avantage, à l’heure où les puissances occidentales se renferment sur elles-mêmes. 
En effet, comme l’a souligné l’ambassadeur de Chine au Royaume-Uni dans le cadre de mon programme radio, la Chine est d’ores et déjà le plus grand importateur – et je dis bien importateur – pour au moins 70 pays, et représente environ 10 à 11 % des importations à travers le monde. 
En dépit de ses prétendues difficultés économiques, il faut s’attendre à ce que la Chine devienne un plus grand importateur que l’UE d’ici la fin de cette décennie, et à ce qu’elle surpasse ensuite les États-Unis. 
Par ailleurs, les inégalités économiques entre les États ont nettement diminué au cours des 20 dernières années, notamment en raison de l’ascension de la Chine, ainsi que du développement économique observé partout en Asie, en Amérique latine et ailleurs. 
Il se trouve en effet que l’ONU avait d’ores et déjà atteint en 2010 son Objectif du millénaire pour le développement consistant à réduire de moitié la pauvreté d’ici 2015, de même que les dernières projections semblent indiquer d’ici 2050 une éradication de la pauvreté partout dans le monde, à l’exception de l’Afrique. 
Toutes ces avancées ne pourront s’opérer sans la mondialisation. 
Les États africains auront en particulier besoin de commercer les uns avec les autres, et la création d’une zone africaine de libre-échange est d’ores et déjà évoquée. 
Cette évolution pourrait néanmoins s’avérer difficile à l’heure de la montée en puissance d’un sentiment d’hostilité au libre-échange. 
Les détracteurs de la mondialisation – ceux qui la considèrent à tort comme un jeu à somme nulle – seraient-ils donc opposés à l’éradication de la pauvreté dans le monde ? 
Des mesures peuvent être entreprises par les dirigeants politiques afin d’apaiser les craintes liées à la mondialisation. 
Il est tout d’abord nécessaire que cesse la croissance a priori perpétuelle des profits en tant que part du PIB global. 
Quiconque estime cela trop radical aurait tout intérêt à réviser ses cours d’économie. 
Il est nécessaire que la croissance des profits attire de nouveaux entrants sur les marchés, ce qui permettrait via la concurrence d’en ravir une partie aux acteurs bien établis. 
Le fait que cela ne soit pas le cas aujourd’hui indique que certains marchés se trouvent faussés, ou qu’ils ont tout simplement échoué. 
Il incombe aux dirigeants politiques d’y remédier via de plus strictes réglementations dans certains domaines. 
À titre d’illustration, et comme je l’ai précédemment affirmé, le climat actuel permet bien trop facilement la mise en œuvre de programmes de rachat d’actions. 
Il appartient dans le même temps aux dirigeants politiques d’adopter des mesures d’augmentation des salaires des travailleurs les moins rémunérés, ce qui contribuerait en effet à dynamiser la productivité, à mesure d’un moindre coût du capital par rapport au travail. 
Par ailleurs, comme le président de la Banque mondiale Jim Yong Kim me l’a récemment expliqué, il nous faut renforcer l’application des lois qui régissent les accords commerciaux, et accomplir davantage pour aider les secteurs nationaux précisément en difficulté à cause de tels accords. 
Ceci me rappelle une bien triste histoire, que m’ont racontée les travailleurs licenciés de Goodyear Tire à Wolverhampton, dans les West Midlands de Grande-Bretagne. 
Ils m’ont expliqué que la liste des postes supprimés avait été disposée sur un tableau d’affichage, et que la possibilité leur était offerte d’y postuler à nouveau s’ils acceptaient d’être relocalisés au Mexique. 
Ces travailleurs en ont déduit qu’il était plus facile pour leur entreprise de fermer une usine au Royaume-Uni que de fermer des installations encore moins productives en France ou en Allemagne. 
De toute évidence, les changements de ce type peuvent être gérés d’une meilleure manière. 
Enfin, il incombe aux dirigeants politiques de donner la priorité à des projets de développement consistant à faire de certaines régions du Royaume-Uni de véritables puissances économiques, tels que l’initiative « northern powerhouse » ou encore l’idée d’un « moteur des Midlands ». 
D’autres initiatives de ce type doivent être entreprises ailleurs. 
En dépit des nombreux défis qu’elle génère, la mondialisation a fait de notre planète un monde meilleur que celui que nous aurions pu connaître. 
Il nous reste à faire en sorte que cette mondialisation permette d’éradiquer la pauvreté, et de produire un niveau de vie plus élevé pour tous. 


Remises des prix REDD+ à Paris 
BERLIN – Voilà 30 ans que l’Organisation des Nations Unies pour l’alimentation et l’agriculture a lancé le Plan d’action forestier tropical, la première initiative où participent des États du monde entier pour stopper la réduction du couvert forestier. 
Depuis lors, la déforestation s’est poursuivie de plus belle et le dernier effort international pour contrer ce phénomène – une initiative appelée REDD+ (Reducing Emissions from Deforestation and Forest Degradation) qui a pour but de réduire les émissions liées au déboisement et à la dégradation des forêts – ne semble pas être plus prometteur. 
Au lieu de protéger les forêts de la planète, la conséquence la plus notoire de ces deux accords a été, ironiquement, la production de piles de rapports d’experts sur papier glacé. 
REDD+ a été créée dans le cadre de la Convention-cadre des Nations Unies sur les changements climatiques et l’accord régissant sa mise en œuvre devrait être entériné à la Conférence des Nations Unies sur les changements climatiques à Paris. 
Or, si les dirigeants mondiaux voulaient vraiment contrer la disparition du couvert forestier, ils devraient plutôt abandonner REDD+ et le remplacer par un mécanisme qui s’attaque aux causes sous-jacentes de la déforestation à grande échelle. 
Les défauts de REDD+ sont évidents dans la façon dont est abordé le problème que cette initiative est censée régler. 
La plupart des projets traitent les populations vivant de la forêt et les petits paysans comme les principaux vecteurs de déforestation. 
Il semble que les gestionnaires de projets REDD apprécient particulièrement les projets qui visent principalement à restreindre les pratiques agricoles traditionnelles, même s’ils reculent devant les efforts à faire pour s’attaquer aux vraies causes de déforestation : l’expansion de l’agriculture industrielle, les projets d’infrastructures de grande envergure, l’exploitation forestière de grande échelle et une consommation débridée. 
Ces lacunes sont illustrées dans le programme Socio Bosque, une initiative REDD+ en Équateur, dans lequel les interventions pour administrer des collectivités forestières et l’agriculture paysanne négligent les dommages potentiels plus importants causés par les activités industrielles. 
Dans le cadre de ce programme, les collectivités dépendantes de la forêt signent des accords quinquennaux avec le ministère de l’Environnement, dans lesquels ils consentent à restreindre leur exploitation de la forêt moyennant de petits versements. 
En même temps, la documentation du programme annule explicitement l’accord si la région sous sa responsabilité devient la cible de projets d’exploitation pétrolière ou minière. 
Aujourd’hui, les petits paysans sont évincés des forêts dans le cadre de la lutte contre les changements climatiques ; demain, les mêmes espaces forestiers pourraient être rasés pour permettre à des sociétés d’extraire les combustibles fossiles qui sont les causes fondamentales du problème. 
Une logique tordue sous-tend cette perspective à courte vue sur les paysans et les populations vivant en forêt ainsi que la prédominance de cette démarche prise par les programmes d’agences internationales et les négociateurs dans le domaine du climat. 
Il s’avère que REDD+ se préoccupe moins de la disparition des forêts que de permettre aux pays industrialisés de continuer à polluer. 
La politique à la base de l’initiative fait partie d’un effort plus global visant la création d’un marché de crédits d’émission, qui autorise les pollueurs à continuer d’émettre des gaz à effets de serre s’ils sont en mesure de produire un certificat attestant qu’ils ont contribué à éliminer un même volume d’émissions ailleurs. 
Les forêts protégées par REDD+ sont des émetteurs importants de ces permis négociables de polluer, connus sous le nom de crédits de carbone. 
Et l’exécution du plan REDD dans des projets expérimentaux donne à ceux qui prônent ces méthodes une plateforme solide par laquelle ils peuvent répandre leurs idées. 
Pour les pays industrialisés, les crédits de carbone se sont avérés un moyen facile d’atteindre leurs engagements internationaux pris dans le cadre d’accords comme le protocole de Kyoto. 
Si les crédits REDD sont approuvés à Paris, les pays et les entreprises pourraient rémunérer des petits exploitants en Équateur ou ailleurs pour protéger les arbres que les programmes comme REDD+ prétendent avoir protégé de la coupe – rendant ainsi superflus les changements structurels difficiles à réaliser pour réduire les émissions au pays. 
En vertu des règles s’appliquant à ce genre de transactions, le fait que les émissions totales n’ont pas diminué importe peu ; l’important est que les permis négociables de polluer ont été obtenus. 
Malheureusement, peu des réunions à Paris incitent au questionnement de ces mécanismes. 
Pour les États, les programmes comme REDD+ donnent l’occasion d’éviter des changements coûteux sur le plan politique. 
Et pour les groupes internationaux de conservation comme The Nature Conservancy, Conservation International, le Fonds mondial pour la nature (WWF) et la Wildlife Conservation Society, le programme donne accès aux largesses du financement de développement international et philanthropique. 
Les plus grands bénéficiaires, évidemment, sont les sociétés privées, dont la soif de territoire cause en grande partie la déforestation à grande échelle. 
En plus de leur permettre de continuer les coupes forestières tant qu’ils sont en mesure de produire les crédits de carbone nécessaires, REDD+ a pour effet de rejeter la responsabilité de la dégradation des forêts sur les collectivités qui ont justement le plus grand intérêt dans la conservation de la santé des forêts au lieu de mettre en évidence les conséquences de leurs actions. 
Si les négociateurs prenant part aux réunions de Paris veulent vraiment freiner les pertes forestières et juguler les changements climatiques, ils doivent cesser les dégâts causés par les initiatives de type REDD+ et s’attaquer aux causes fondamentales des problèmes. 
Au lieu d’essayer de régir les us et coutumes des populations des forêts et des petits paysans, les intervenants à Paris devraient s’efforcer de se pencher en priorité sur des moyens de cesser la déforestation à grande échelle et de laisser les combustibles fossiles dans le sol. 


Tendances démographiques et développement 
WASHINGTON, DC – Il faudra, pour réaliser les ambitieux Objectifs de développement durable (ODD) – qui visent à éradiquer la pauvreté, garantir la prospérité pour tous et promouvoir la durabilité, entre aujourd’hui et 2030 – surmonter des obstacles importants, allant d’un financement suffisant pour faire face au changement climatique à la gestion de chocs macroéconomiques. 
Mais l’un des obstacles potentiels pourrait s’avérer être un bienfait caché, à savoir les évolutions démographiques qui interviendront dans les années à venir. 
Lorsque le programme des ODD arrivera à échéance, la planète sera peuplée par quelques 8,5 milliards d’individus. 
En 2050 – dans 34 ans seulement – elle en comptera près de 10 milliards, soit 2,5 milliards de plus qu’aujourd’hui. 
A quoi ressemblera ce monde ? 
Où vivront toutes ces personnes supplémentaires ? 
Comment gagneront-elles leur vie ? 
Vont-elles stimuler ou peser sur les économies nationales ? 
Nous pouvons, pour avoir des indices, nous reporter dans le passé, au début des années 1980. 
Le président américain Ronald Reagan, le dirigeant chinois Deng Xiaoping, le Premier ministre britannique Margaret Thatcher, le président français François Mitterrand et le président soviétique Mikhaïl Gorbatchev dominaient l’actualité. 
Les ventes des ordinateurs personnels étaient dérisoires. Et les enfants se livraient à des compétitions avec les casse-têtes Rubik’s Cube, plutôt qu’avec le jeu en réalité augmentée Pokémon Go. 
A l’époque, la population mondiale s’élevait à 4,5 milliards de personnes, dont 42 pour cent – près de deux milliards – vivaient dans une extrême pauvreté. 
Une croissance démographique excessive, craignait-on, surpasserait les moyens de production agricole et créerait encore plus de pauvreté. 
Mais les prévisions malthusiennes pessimistes étaient fausses. 
Alors que la population mondiale a aujourd’hui atteint 7,5 milliards, 750 millions de personnes seulement – 10 pour cent de la population mondiale – vivent dans l’extrême pauvreté. 
La Chine et l’Inde en particulier ont sorti des centaines de millions de leurs citoyens de la pauvreté, en améliorant leurs revenus et leur santé. 
Ces deux pays sont en partie parvenus à ce résultat en renforçant leurs institutions et en appliquant des politiques qui favorisaient une croissance forte et relativement inclusive. 
La Chine a de son côté tiré parti du « dividende démographique », caractérisé par une baisse du taux de fécondité, et une croissance plus rapide de la population active que celle de la population dépendante, qui libèrent des ressources pouvant être investies dans le capital humain, avec pour conséquence une augmentation de la croissance et du niveau de vie. 
Ce dividende démographique peut durer plusieurs décennies. 
Cela a été le cas pour la Chine, même s’il tire aujourd’hui à sa fin. 
En Inde et dans d’autres pays en développement, le dividende démographique commence par contre juste à se faire sentir. 
En fait, 90 pour cent de la pauvreté mondiale est concentrée dans des pays avec une population active en pleine croissance, offrant une occasion importante d’une réduction rapide de la pauvreté dans les prochaines décennies. 
En Afrique subsaharienne par exemple, qui souffre de niveaux élevés d’extrême pauvreté, les enfants de moins de 15 ans représentent 43 pour cent de la population. 
Lorsqu’ils seront en âge de travailler, la proportion des personnes ayant un revenu augmentera substantiellement, et par conséquence, le revenu par habitant. 
Tous les pays ne bénéficieront pas d’une explosion démographique des jeunes. 
Entre aujourd’hui et 2030, les pays à revenus moyens connaîtront une baisse de la part de la population active. 
Cette évolution reflète en partie la tendance, étayée par des preuves empiriques, des foyers à revenus élevés à retarder le moment d’avoir des enfants. 
Mais même dans ce cas, cette dynamique démographique n’est pas forcément négative – et pas seulement parce la transition d’un taux de fécondité élevé à un taux de fécondité bas a généralement pour corollaire une transition d’une espérance de vie courte à une espérance de vie plus élevée. 
La perspective historique suggère qu’il existe une deuxième forme de dividende démographique, qui persiste plus longtemps et qui est plus durable, et qui apparaît lorsque l’épargne accumulée par une population vieillissante engendre une forte progression de l’investissement. 
De nombreux pays riches ont suivi cette voie. 
Mais tirer parti d’un dividende démographique demande du travail. 
Comme le souligne le Rapport de suivi mondial 2015/2016 du groupe de la Banque mondiale, les politiques adoptées par les pouvoirs publics font toute la différence dans la manière dont une tendance démographique influe sur le bien-être de la population. 
Dans le cas d’une mauvaise approche, l’explosion démographique des jeunes peut être un facteur de déstabilisation et le vieillissement rapide de la population peut peser fortement sur la croissance économique et les budgets publics. 
Pour les pays avec une population active en plein essor, le principal défi est de créer de nombreux emplois productifs. 
Pour ceux avec une population vieillissante, l’enjeu est d’améliorer la productivité et d’adapter les systèmes de protection sociale. 
Dans les deux cas, l’investissement dans le capital humain et un environnement favorable aux entreprises, pour stimuler l’emploi, sont indispensables. 
De plus, les pays doivent exploiter les différences de leur situation démographique au moyen de politiques appropriées concernant les flux transfrontaliers migratoires, commerciaux et de capitaux. 
Davantage de capitaux doivent être dirigés vers les pays avec des populations plus jeunes – avec un secteur manufacturier en pleine expansion et leurs marchés de consommation – pour soutenir les investissements et la croissance de l’emploi ; et les flux de main d’œuvre doivent être encouragés vers les pays avec des populations vieillissantes pour combler leur déficit en la matière. 
Pour une mise en œuvre efficace de ces politiques, les pays doivent améliorer l’efficience et la crédibilité de leurs institutions civiles et gouvernementales. 
Atténuer les incertitudes, pour pallier à l’instabilité, est également indispensable. 
Les 35 dernières années ont prouvé qu’une population plus importante n’est pas nécessairement plus pauvre. 
Si la concentration accrue des pauvres dans les pays fragiles et victimes de conflits aggravera le défi qu’est l’éradication de la pauvreté dans les prochaines décennies, ce n’est pas une excuse pour ne pas poursuivre les progrès enregistrés jusqu’à présent. 
Nous avons les ressources et les compétences pour parvenir à une plus grande prospérité, équité et durabilité. 
La vraie difficulté sera d’utiliser ces outils avec efficacité. 

Quelques idées fausses sur l'enseignement supérieur 
CAMBRIDGE – Les politiciens accordent une attention particulière à l'enseignement supérieur, depuis que les économistes ont montré le rôle des universités dans la croissance économique. 
Pourtant leurs idées fausses sur le rôle des universités finissent par causer du tort à leurs propres décisions. 
Le Président des Etats-Unis Barack Obama a plusieurs fois insisté à ce propos sur la nécessité d'augmenter le pourcentage de jeunes Américains qui obtiennent un diplôme d'enseignement supérieur. 
C'est sans doute un objectif louable, pouvant contribuer à la prospérité nationale et aider les jeunes à réaliser le rêve américain. Pourtant les économistes qui ont étudié la relation entre l'éducation et la croissance économique confirment ce que le sens commun suggère : le nombre de diplômes d'enseignement supérieur n'est pas aussi important que le développement des capacités cognitives des étudiants, comme leur esprit critique et leur capacité à résoudre des problèmes. 
Négliger cet aspect peut avoir des conséquences importantes. 
Alors que les pays adoptent en masse l'enseignement supérieur, le coût d'entretien des universités augmente de façon spectaculaire et produit un système élitiste. 
Étant donné que les gouvernements ont beaucoup d'autres programmes à financer et que les contribuables s'opposent à payer plus d'impôts, il est de plus en plus difficile de trouver de l'argent pour financer un tel effort. 
Les universités doivent donc tenter d'offrir une éducation de qualité à des étudiants de plus en plus nombreux, tout en dépensant le moins possible. 
Il semble difficile de remplir simultanément les trois objectifs de qualité, de quantité et de coût-efficacité. La probabilité de devoir céder à des compromis est grande. 
Alors que les taux d'obtention de diplôme et les dépenses publiques sont faciles à calculer, l'objectif de qualité de l'éducation, difficile à mesurer, risque de ne pas être atteint. 
Chacun est informé de l'augmentation des taux d'obtention de diplômes, à une période où les avantages économiques escomptés ne se concrétisent pas. Pourtant personne ne peut en être tenu responsable. 
Une deuxième idée fausse chez les décideurs est que le seul avantage important d'un diplôme d'enseignement supérieur est la possibilité qu'il offre aux diplômés de trouver un emploi dans la classe moyenne et de contribuer à la croissance économique et à la prospérité. 
Mais même si cette contribution est importante, elle n'est pas la seule chose qui compte. 
En plus de trouver un premier emploi, les jeunes diplômés semblent s'adapter plus facilement que ceux qui n'ont qu'un diplôme d'études secondaires, car l'économie évolue et la demande du marché du travail change. 
Ils ont aussi tendance à adopter des normes plus exigeantes, à s'engager dans des activités plus civiques, à commettre moins de crimes, à mieux éduquer leurs enfants et à tomber malade moins souvent, grâce à une meilleure hygiène de vie. 
Les chercheurs estiment que ces avantages supplémentaires valent bien plus que les gains en termes de durée de vie prolongée, issus d'un diplôme d'enseignement supérieur. 
Si les décideurs les négligent, ils courent le risque d'encourager des cursus plus courts et moins chers, qui feront beaucoup moins de bien dans l'intérêt des étudiants et de la société. 
Ces idées fausses sont évidentes dans les discours des chefs de gouvernement des deux dernières décennies. 
Comme l'ancien président Bill Clinton l'a fait remarquer dans son Discours sur l'état de l'Union de 1994 : « [N]ous tenons chaque école en haute estime : nos enfants apprennent-ils ce qu'ils doivent savoir pour concurrencer et pour gagner dans l'économie mondiale ? 
George W. Bush et Obama ont depuis cette date fait écho à des sentiments similaires en décrivant leurs objectifs en matière de politique éducative. 
Les mêmes attitudes se manifestent de même dans d'autres pays. 
Un exemple frappant est le changement de dénomination du ministère dont dépendent les universités britanniques depuis 1992 : elles sont passées de celui du Ministère de l'Éducation et de la Science, au ministère de l'Éducation et de l'Emploi, et en 2009, à un nouveau ministère des Affaires, de l'Innovation et des Compétences. 
Cette conception amoindrie du rôle de l'enseignement supérieur est sans précédent. 
Elle ignore ce qui a longtemps été considéré comme le but essentiel de l'éducation : renforcer le caractère moral des élèves et les préparer à être des citoyens actifs et éclairés. 
À la lumière de cette tradition, l'évolution récente vers des objectifs matériels arrive comme une surprise. 
John Maynard Keynes avait prédit dans les années 1920 qu'alors que les pays qui allaient s'enrichir, la préoccupation des gens à propos de l'argent et de la propriété était censée diminuer. 
Au lieu de cela, c'est exactement le contraire qui s'est produit. 
Il est tenu pour acquis que les dirigeants démocratiques doivent être à l'écoute des citoyens, et que l'argent et l'emploi sont clairement dans tous les esprits. 
Selon un sondage récent, effectué sur des étudiants de première année d'université aux Etats-Unis en 2012, 88% ont cité l'obtention d'un meilleur emploi comme une raison importante pour poursuivre leurs études universitaires et 81% ont indiqué « être très à l'aise financièrement » comme un objectif « essentiel » ou « très important ». 
Mais il est vrai aussi que 82,5% de ces étudiants de première année ont souhaité « en apprendre davantage sur les choses qui m'intéressent » comme une raison importante d’aller à l'université, et que 73% voulaient « bénéficier d'un enseignement général et acquérir un goût pour les idées ». 
Parmi les objectifs tenus pour « essentiels » ou « très importants », 51% ont mentionné « améliorer ma compréhension des autres pays et cultures », 45,6% ont cité « développer une philosophie de vie satisfaisante », et un nombre important a mentionné des objectifs tels que « devenir un leader de la communauté », « aider à promouvoir l'entente entre les races » et « s'impliquer dans des programmes visant à assainir l'environnement ». 
En fin de compte, ces sondages suggèrent que ce que les gens veulent plus n'est pas tant la richesse que le bonheur et la satisfaction qui provient d'une vie accomplie et pleine de sens. 
L'argent contribue au bonheur, parmi d'autres choses, comme les relations humaines entre proches, les actes de bonté, les centres d'intérêts qui nous passionnent et la chance de vivre au sein d'une société libre, morale, dans une société gouvernée démocratiquement. 
Une économie stagnante et le manque de possibilités ont sans aucun doute de l'importance. Mais les taux de participation faible, l'apathie civique, le non-respect généralisé des normes éthiques et l'indifférence à l'art, à la musique, à la littérature et aux idées sont tout aussi inquiétants. 
Il est de la responsabilité des éducateurs d'aider leurs élèves à avoir une vie satisfaisante et responsable. 
Que les universités réussissent ou non dans cette tâche, leurs efforts en valent la peine et méritent la reconnaissance et les encouragements de leurs gouvernements. 
Après tout, comme l'a dit Louis Brandeis : Pour le meilleur et pour le pire, « notre gouvernement est un professeur efficace et omniprésent ». 
Si nos dirigeants considèrent l'éducation comme un simple moyen de créer de l'emploi et des richesses, il ne faudra pas s'étonner si les jeunes en viennent à penser de même à leur tour. 

Cyberguerre et dissuasion 
CAMBRIDGE – Depuis des années des hommes politiques tel que Leon Panetta, l'ancien secrétaire américain à la Défense", alertent sur le danger d'un "Pearl Harbour cybernétique". 
Nous savons depuis quelques temps que des adversaires potentiels ont installé des logiciels malveillants dans notre réseau électrique, ce qui fait que des régions entières de notre pays pourraient être soudain privées d'électricité. 
On peut imaginer le chaos que cela entraînerait, et même les décès qui pourraient en résulter. 
A titre d'exemple, en décembre 2015 la Russie s'est livrée durant quelques heures à une attaque cybernétique contre l'Ukraine dans le cadre de sa guerre "hybride" contre ce pays. 
En 2008, lors de la guerre contre la Géorgie, elle a lancé des attaques cybernétiques destinées à paralyser le gouvernement géorgien qui cherchait à arrêter l'avancée des troupes russes. 
Jusqu'à présent, l'arme cybernétique parait davantage destinée à engendrer le chaos qu'à détruire physiquement. C'est davantage un outil de soutien que l'arme de la victoire. 
Sur les millions d'intrusions informatiques recensées chaque année dans le monde, moins d'une dizaine entraînent de véritables dégâts matériels (mais il n'en est pas de même sur le plan économique et politique). 
Ainsi que Robert Schmidle, Michael Sulmeyer et Ben Buchanan l'ont formulé, "Une cyberattaque n'a jamais tué personne." 
La doctrine des USA en matière de cyberattaque consiste à réagir en proportion des dommages causés, par tout moyen possible, en se basant sur le principe que le droit international s'applique à une cyberattaque ; or il inclut le droit à la légitime défense. 
Comme nous n'avons encore jamais été privés d'électricité par une attaque électronique, on peut penser que la dissuasion fonctionne. 
Mais à nouveau, on ne cherche pas le danger là où il se trouve, car il ne se situe pas dans le risque de destructions matérielles d'ampleur, mais dans le risque d'un conflit de basse intensité sans destructions physiques. 
En 2013, le chef d'état-major des forces russes, Valery Gerasimov, a présenté une doctrine destinée aux guerres hybrides qui combineraient armes conventionnelles, pressions économiques, manipulation de l'information et attaques cybernétiques. 
La Guerre froide s'est accompagnée d'une guerre de l'information destinée à semer le trouble chez l'ennemi et à le diviser. 
L'idée n'est donc pas neuve, mais il existe aujourd'hui une nouvelle donne : la vitesse à laquelle il est possible de propager de fausses informations et le très faible coût de ce type d'actions. 
Il est plus facile, plus rapide, moins coûteux et moins risqué de propager de fausses nouvelles, de manipuler les réseaux sociaux sur Internet ou d'essayer de pénétrer un système informatique que d'envoyer des espions à travers le monde, les valises remplies de billets de banque. 
Si Poutine considère que son pays est pris dans une confrontation avec les USA mais ne veut pas recourir à des destructions physiques par crainte d'un conflit nucléaire, peut-être voit-il l'arme cybernétique comme "l'arme parfaite". 
C'est d'ailleurs le titre d'un nouveau livre marquant sur le sujet écrit par un journaliste du New York Times, David Sanger. Il y explique que les cyberattaques peuvent non seulement perturber le fonctionnement des réseaux électriques, du système bancaire et des bases de données, mais également affecter le lien social nécessaire au fonctionnement même de la démocratie. 
Les Russes ont véritablement innové avec leur piratage informatique lors de l'élection présidentielle américaine de 2016. 
Les services de renseignement russes ne se sont pas contentés d'intercepter les courriers électroniques de la Convention nationale démocrate et à les faire fuiter par Wikileaks et d'autres plateformes pour peser sur la campagne, ils ont aussi utilisé les réseaux sociaux américains pour répandre de fausses nouvelles et polariser encore davantage l'opinion publique. 
Le piratage informatique est illégal, mais pas l'utilisation des réseaux sociaux pour semer le doute dans l'esprit des électeurs. 
Le coup de génie des autorités russes a été de se lancer dans une guerre de l'information avec les technologies modernes, tout en en restant à un niveau permettant de nier leur implication. 
Alerté par les services de renseignement sécurité américains des interférences de la Russie, lors de sa rencontre avec Poutine en septembre 2016, le président Obama lui a clairement dit qu'elles ne resteraient pas impunies. 
Mais il était réticent à l'accuser ouvertement ou à réagir trop brutalement. Il craignait de fragiliser Hillary Clinton et de voir la Russie pirater les machines à voter s'il déclenchait une escalade. 
Ce n'est qu'après les élections qu'il a accusé publiquement la Russie, expulsé des espions russes et fermé des représentations diplomatiques russes sur le territoire américain. 
Mais étant donné leur faiblesse, ces représailles n'ont pas eu d'effet dissuasif. Et comme le président Trump a traité cette affaire comme une remise en question de sa légitimité, il n'a guère réagi. 
Une cyberdéfense efficace suppose une stratégie d'ampleur nationale qui implique l'ensemble des organismes publics. 
On peut envisager des représailles électroniques vigoureuses bien ciblées, accompagnées d'un renforcement des sanctions économiques et des sanctions individuelles. 
Il faut aussi dissuader l'agresseur en lui faisant comprendre que le coût d'une attaque cybernétique dépassera les bénéfices qu'il pourrait en tirer. 
Il existe tout un éventail de mesures qui permettraient de renforcer les capacités de résistance des USA face à une cyberattaque. 
On peut en citer quelques-unes : former les fonctionnaires mobilisés lors des consultations électorales, être prêt à basculer du vote électronique au bulletin de vote imprimé en cas de problème, encourager les partis politiques à coder les données sensibles et à recourir à l'authentification bifactorielle des utilisateurs de leurs plateformes informatiques, collaborer avec les entreprises qui n'utilisent pas de bot [logiciel automatisé de conversation] sur les réseaux sociaux, exiger l'identification des commanditaires de publicités politiques (comme cela se fait maintenant à la télévision), interdire la publicité politique financée par l'étranger, encourager le contrôle de la véracité des informations par des entités indépendantes et améliorer l'éducation aux médias. 
Ces mesures ont limité le succès de l'intervention russe lors de l'élection présidentielle de 2017 en France. 
La diplomatie a aussi un rôle à jouer. 
Durant la Guerre froide, les USA et l'Union soviétique étaient à couteaux tirés sur le plan idéologique, mais ils ont négocié des accords. 
Compte tenu du caractère autoritaire du système politique russe, il serait vain de s'engager à ne pas intervenir dans les élections russes. 
Néanmoins, on pourrait envisager des règles qui limitent l'intensité et la fréquence du recours aux armes cybernétiques. 
Durant la Guerre froide, d'un coté comme de l'autre on n'exécutait pas les espions, et l'Accord sur les incidents en mer a permis d'éviter que les opérations de surveillance navale à courte distance ne dérapent. 
Aujourd'hui il semble difficile de parvenir à ce type d'accord, mais il ne faut pas y renoncer pour l'avenir. 
Avant tout, les USA doivent signifier clairement que toute cyberattaque sera tellement coûteuse pour l'assaillant qu'il sera dissuadé d'y recourir dans un conflit de basse intensité. 

Résoudre l’énigme de la productivité 
LONDRES – Dans toutes les grandes économies, la prétendue énigme de la productivité continue de rendre perplexes les économistes et les hauts fonctionnaires : la production horaire est considérablement moins élevée qu’elle devrait l’être si la trajectoire de croissance d’avant 2008 s’était poursuivie. 
Les chiffres ne mentent pas, plus particulièrement au Royaume-Uni, mais aussi dans tous les pays de l’OCDE. 
Il va sans dire que les économistes ont une multitude d’ingénieuses explications à offrir, aucune ne s’est cependant avérée suffisamment convaincante pour susciter un consensus. 
Selon le Bureau de la Statistique nationale du Royaume-Uni, la production horaire en France était 14 % inférieure en 2015 qu’elle aurait été avec le taux de croissance normal antérieur. 
La production était de 9 % inférieure aux États-Unis et 8 % plus faible en Allemagne, qui est demeurée l’économie la plus productive des économies développées, quoiqu’en termes relatifs seulement. 
Si ce nouveau taux de croissance inférieur persiste, d’ici 2021, les revenus moyens aux États-Unis seront 16 % plus bas qu’ils l’auraient été si les États-Unis avaient pu maintenir le gain annuel de productivité d’environ 2 % qu’ils ont connu depuis 1945. 
Le Royaume-Uni présente un cas particulièrement chronique du syndrome. 
La productivité britannique était de 9 % inférieure à la moyenne de l’OCDE en 2007 ; d’ici 2015, l’écart s’est agrandi à 18 %. 
Étonnamment, la productivité horaire du Royaume-Uni est 35 % inférieure au niveau allemand, et 30 % inférieure à celle des États-Unis. 
Même les Français produisent plus que la production moyenne des ouvriers britanniques en une semaine même s’ils prennent congé le vendredi. 
Il semblerait qu’en plus des facteurs touchant toutes les économies développées, les entreprises du Royaume-Uni sont particulièrement mal gérées. 
Certains facteurs déterminants sont généralement attestés. 
Lors de la crise et de ses séquelles immédiates, lorsque les banques se sont efforcées de renforcer leur base de capital, elles ont restreint les nouveaux crédits ; les taux d’intérêt minimes ont cependant permis aux sociétés de se maintenir la tête hors de l’eau et à leurs gestionnaires de conserver leurs effectifs, malgré les rendements relativement faibles. 
D’autre part, de nouvelles sociétés innovatrices plus productives ont eu de la difficulté à recueillir les capitaux nécessaires à leur développement. Elles ont donc interrompu leurs projets d’expansion, ou bien ont substitué la main-d’œuvre au capital. 
En d’autres termes, le faible taux d’intérêt a maintenu vers le bas la productivité en laissant survivre des sociétés médiocres surendettées plus longtemps qu’elles n’auraient dû. 
La Banque d’Angleterre a admis cet inconvénient, estimant que la productivité aurait été de 1 à 3 % plus élevée au Royaume-Uni si le taux d’intérêt avait été relevé au niveau d’avant la crise dans la phase de relance. 
Ils estiment cependant que les conséquences — un ralentissement de la croissance des revenus et un chômage plus élevé — auraient été inacceptables. 
Cet argument est maintenant utilisé hors du système bancaire, aux marchés des capitaux. 
Les critiques des banques centrales ont affirmé qu’une politique soutenue d’un taux d’intérêt exceptionnellement faible, renforcée de doses massives d’assouplissement quantitatif, a créé des pressions systématiques à la hausse sur la valeur des titres. 
Ceci a eu des conséquences négatives sur la répartition de la richesse et a aussi émoussé la capacité des marchés des capitaux de distinguer entre les sociétés productives très prometteuses et celles qui devraient disparaître. 
Selon ce point de vue, une marée montante fait même flotter des bâtiments à peine en état de naviguer. 
Cet argument n’est pas sans fondement, même s’il ne dit mot de la valeur ajoutée de gestionnaires d’actif grassement payés et s’ils sont vraiment prêts à faire fructifier les fonds dont ils sont responsables en fonction des effets de la politique monétaire sur les prix relatifs, sans se soucier des stratégies et des résultats des sociétés individuelles. 
Mais la grande question que l’argument soulève demeure : que faut-il faire à ce sujet ? 
Aurait-il été vraiment préférable d’adopter plus tôt une politique monétaire restrictive, pour achever les sociétés marginales dans le but d’améliorer la productivité ? 
La Banque d’Angleterre a répondu officiellement à cette question et les autres principales banques centrales y ont aussi répondu implicitement. 
Ces institutions estiment que non. 
Une démarche préférable pour résoudre le problème pourrait être un recours plus grand aux instruments dont disposent les autorités de régulation des marchés. 
Ces autorités semblent se préoccuper davantage de la protection des investisseurs que de l’efficacité de répartition des capitaux par les marchés qu’ils supervisent. 
Bien sûr, la protection des investisseurs est importante, mais comme l’écrit le lauréat du Nobel, Eugene Fama, « le premier rôle du marché des capitaux est la répartition de la propriété du stock de capital de l’économie ». 
Une agence de régulation dont ce serait le principal objectif serait particulièrement rigoureuse dans le contrôle de rapports financiers transparents, et chercherait à promouvoir une vive concurrence entre les sociétés et également, important pour l’atteinte de cet objectif, entre les investisseurs. 
Il est inacceptable que des gestionnaires de portefeuilles amassent des profits extravagants pour le simple fait de suivre un indice de marché. 
Il est certain qu’il y a d’autres dimensions à l’énigme de productivité. 
Peut-être nos mesures de la production sont imprécises. 
À mesure que les économies développées deviennent de plus en plus axées sur les services, les indices de production sont de moins en moins réalistes. 
Dans beaucoup de secteurs des services, la valeur est en fait mesurée par leurs intrants. 
Les améliorations de qualité ne sont sans doute pas prises en compte, ce qui voudrait dire que les augmentations de production sont sous-évaluées. 
Il est aussi possible que nous ayons atteint le point où ont été engrangés les gains de productivité issus de l’essor des technologies basées sur l’Internet. Et nous avons probablement besoin d’autres avancées techniques pour changer l’état des choses. 
Or, un grand défi des banques centrales, alors que nous nous rapprochons de la normalisation des taux d’intérêt, sera de mettre en place un cadre de réflexion sur les retombées de la politique monétaire sur la répartition des capitaux. 
La tâche est urgente, car les conséquences sociales et politiques d’une période prolongée de croissance nulle de la productivité ou des salaires réels pourraient être très graves. 
Il est d’ailleurs probable qu’elles contribuent déjà aux soubresauts politiques aux États-Unis et au Royaume-Uni. 


Inverser la fuite des cerveaux du corps médical en Afrique 
OXFORD – Le projet de l'Ouganda d'envoyer près de 300 professionnels de santé à Trinidad-et-Tobago suscite une consternation bien compréhensible. 
Le plan est censé compter quatre psychiatres sur les 11 recensés en Ouganda, 20 radiologues sur 28 et 15 pédiatres sur les 92 de ce pays. 
En retour, le pays des Caraïbes (qui a un rapport médecin-patient 12 fois plus élevé que l'Ouganda) va aider l'Ouganda à exploiter ses gisements de pétrole découverts récemment. 
Le ministère des Affaires étrangères de l'Ouganda dit que cet accord fait partie de son mandat visant à promouvoir les intérêts du pays à l'étranger par le transfert de compétences et de technologies, ainsi que la possibilité de gagner des devises étrangères en procurant de l'emploi à ses citoyens. 
Mais les bailleurs de fonds internationaux de l'Ouganda ne sont pas convaincus. Les États-Unis ont exprimé une forte inquiétude et la Belgique a suspendu l'aide au développement au secteur des services de santé de l'Ouganda. 
Deux de mes amis, un gynécologue et un pédiatre, ont adressé leur demande de départ. 
Si je travaillais encore avec eux en Ouganda, j'aurais pu être tenté de me joindre à cet exode. 
Les professionnels de soins de santé de l'Ouganda sont doués et hautement qualifiés. 
Mais ils travaillent souvent dans des conditions épouvantables au prix de grands sacrifices personnels. 
Il n'est donc pas surprenant qu'ils se découragent et cherchent des opportunités professionnelles ailleurs. 
Ils savent que le statu quo est un échec et que quelque chose doit changer. 
Je le savais moi aussi. 
En 2009, j'étais en bonne voie pour devenir le sixième neurochirurgien de l'Ouganda, je travaillais au National Referral Hospital de Mulago, la principale institution d'enseignement supérieur du pays. 
Nous avons parfois dû décommander des opérations importantes, à cause d'un défaut de fonctionnement du système d'assainissement dans notre bloc opératoire, où des engorgements d'eaux usées se sont produits dans ce qui était censé être un environnement stérile. 
Nous étions indéniablement à court d'effectifs. 
Une fois, suite à une série de services de nuit consécutifs, j'ai été si fatigué que je me suis piqué accidentellement avec une aiguille en pratiquant une prise de sang sur un patient séropositif. 
J'ai reçu pendant un mois un traitement antirétroviral de prophylaxie post-exposition (PEP) et j'ai dû prendre un congé en raison des effets secondaires de ce traitement. 
Pendant ce temps, pour ajouter encore à mon angoisse, le gouvernement a retardé le paiement de nos salaires : ce n'était pas la première fois. 
L'accord entre l'Ouganda et Trinité-et-Tobago enfreint le code mondial de l'Organisation Mondiale de la Santé sur la Recrutement international des personnels de santé, qui vise à décourager le recrutement de personnels dans des pays ayant une pénurie critique en personnels de santé. 
Un think tank ougandais, l'Institut de recherche en politiques publiques, a appelé ce plan une « fuite des cerveaux ratifiée par l'État. » 
Ce groupe a assigné le gouvernement en justice dans le but de le forcer à revenir sur sa décision. 
Mais la vérité est que l'Ouganda a pu buter par distraction sur une politique novatrice. 
Si le plan est mené à bien correctement, il pourrait bénéficier au secteur de santé et au pays, lever des fonds supplémentaires, renforcer les compétences et la motivation des professionnels de santé et créer un modèle de dialogue avec la diaspora. 
D'autres pays en développement, confrontés à des défis similaires en cherchant à garder chez eux leurs professionnels de santé, pourraient tirer les leçons de l'expérience de l'Ouganda. 
Bien sûr ce type de recrutement de masse risque d'avoir une incidence défavorable importante sur les systèmes de santé des pays en développement. 
Mais il faut également reconnaître qu'il n'est pas raisonnable d'enchaîner des professionnels de santé à un système défaillant. 
Il doit y avoir un moyen d'encourager les médecins à contribuer au système de santé de leur pays, tout en leur offrant la possibilité de réaliser leurs objectifs personnels et professionnels. 
Pour y parvenir, le pays bénéficiaire doit accepter de recruter des professionnels de santé uniquement par l'intermédiaire du gouvernement. 
Le pays pourrait alors imposer les revenus étrangers de ses travailleurs et utiliser ces revenus pour développer son système de santé. 
En outre, tout accord devrait explicitement exiger la fourniture de possibilités d'éducation et de perfectionnement professionnel pour les professionnels de santé recrutés. 
Le pays bénéficiaire pourrait ouvrir leur écoles de médecine et de services de santé pour former les nouvelles recrues, ou pour aider à financer l'éducation aux services de santé ainsi qu'une bourse d'études au pays. 
De cette manière, les pays en voie de développement comme l'Ouganda pourraient non seulement former davantage de professionnels de santé, mais également disposer de fonds pour envoyer des professionnels à l'étranger pour suivre une formation. 
L'impact de ces programmes pourrait être de grande envergure car le déficit en professionnels de santé ne se limite pas à l'Afrique sub-saharienne. 
Avec autant de médecins qualifiés qui émigrent au Royaume-Uni et aux États-Unis, le reste du monde, y compris les pays développés, connaît également une énorme fuite des cerveaux dans le secteur médical. 
Près de 35 000 docteurs grecs ont émigré en Allemagne, tandis que la Bulgarie est touchée par « une hémorragie de docteurs » qui lui fait perdre jusqu'à 600 praticiens chaque année (soit autant que le nombre annuel de diplômés sortant des écoles de médecine du pays). 
Mais les pays en développement sont confrontés au plus grand défi. 
80% des pays où la densité du personnel sanitaire qualifié est inférieure à 22,8 pour 10 000 personnes sont situés en Afrique et 13% sont situés en Asie du Sud-Est. 
Les effets de ces pénuries ont été clairement révélés au cours de la récente crise d'Ebola en Afrique de l'Ouest. 
Le problème est que la soi-disant fuite des cerveaux en Ouganda et ailleurs n'est pas la cause de cette pénurie de professionnels de santé. 
Ce n'est qu'un symptôme des systèmes de santé déjà en crise depuis longtemps. 
La solution ultime consiste à ne pas décourager les professionnels de partir travailler à l'étranger : elle consiste à assurer une meilleure formation et de meilleures conditions de travail. 

Une nouvelle direction pour la santé mondiale 
NEW YORK – Il y a lieu de se sentir découragé en voyant l'état actuel de la coopération internationale. Pourtant la santé mondiale reste un domaine sur lequel le monde entier s'accorde à agir pour le meilleur. 
Durant les douze dernières années, des initiatives internationales ont fourni des traitements contre le VIH/SIDA à des millions de patients, la vaccination infantile a été étendue, ce qui a stimulé une augmentation spectaculaire de l'aide mondiale pour traiter d'autres problèmes de santé, depuis le paludisme jusqu'à la santé maternelle. 
Un soutien international en faveur de la santé mondiale est un investissement dans la prospérité future des pays en développement et dans le bien-être de leur population. 
C'est un investissement que les pays les plus riches peuvent aisément s'offrir. 
Par exemple, les États-Unis sont le premier contributeur d'aide à la santé mondiale, qui n'a représenté que 0,23% des dépenses des États-Unis en 2013. 
Les retours sur cet investissement ont été remarquables. 
La mortalité infantile est en forte baisse. 
Des millions de personnes qui auraient péri du VIH/SIDA sans de telles mesures sont toujours en vie. 
Les pays qui ont bénéficié de cette aide sont de plus en plus autonomes et sont devenus ainsi de meilleurs partenaires commerciaux et stratégiques. 
Mais les besoins de santé des pays à revenus faibles et intermédiaires sont à présent en train d'évoluer. 
Des changements spectaculaires dans l'urbanisation, le commerce mondial et les marchés de consommation, qui ont eu lieu au cours des dernières décennies dans les pays riches, se produisent à un rythme plus rapide et à plus grande échelle dans les pays qui sont encore pauvres. 
Ces tendances ont apporté des bénéfices importants dans le domaine de la santé, tels qu'un meilleur assainissement et une production alimentaire accrue, mais ont aussi donné lieu à des défis tout aussi importants. 
Ebola en est un exemple de grande envergure. 
Avant cette année, Ebola avait tué moins de 2 000 personnes, toutes situées en Afrique centrale, depuis qu'il a été identifié en 1976. 
Le virus a tué plus de trois fois ce nombre en 2014, avec suffisamment de cas de propagation au niveau international pour être à la une tous les soirs dans de nouvelles émissions, effrayant ainsi les électeurs américains lors des dernières élections locales et nationales. 
Une des raisons principales est la croissance des villes petites et moyennes. 
L'urbanisation progresse en Afrique de l'Ouest à un taux de 3% par an (par rapport à 0,2% et 0,3% en Amérique du Nord et en Europe respectivement). 
Le résultat a été la prolifération de colonies d'au moins un million de personnes touchées par le manque d'infrastructures sanitaires. 
Ces villes ramassées sont des incubateurs électifs pour des épidémies de maladies infectieuses émergentes, comme le virus Ebola. 
Avec un fort commerce et de nombreux voyages dans la région, les épidémies sont susceptibles de se propager avant que l'endiguement international ne parvienne à se coordonner. 
Un autre exemple de l'évolution des besoins de santé mondiale est l'accroissement incroyablement rapide des maladies cardiaques, des cancers et des autres maladies non transmissibles (MNT) dans les pays à revenus faibles et intermédiaires. 
Autrefois considérées comme des défis uniquement pour les pays riches, ces maladies sont rapidement devenues la principale cause de décès ou d'invalidité dans les régions en développement, tuant presque 8 millions de personnes avant leur 60ème anniversaire en 2013. 
Dans un rapport récent commandité par le Council on Foreign Relations, nous avons mis en avant le contraste entre les taux en hausse des maladies cardiaques, du cancer, du diabète et d'autres maladies non transmissibles (MNT) dans les pays en voie de développement, et le succès des efforts internationaux sur le HIV/SIDA et sur d'autres maladies infectieuses. 
De 1990 à 2010, les décès ou les invalidités causées par des maladies non transmissibles dans les pays à revenus faibles a augmenté 300% plus vite que le taux de diminution des maladies infectieuses. 
Certains des facteurs à l'œuvre dans la récente épidémie d'Ebola provoquent les taux élevés de MNT. 
Les habitants de zones urbaines denses dans les économies émergentes font souvent face à la pollution intérieure et extérieure et sont moins susceptibles d'avoir accès à une nourriture adéquate. 
La plupart des systèmes de santé de ces pays ne sont pas conçus pour soigner des pathologies chroniques, ni pour prendre en charge une médecine préventive. Une protection élémentaire du consommateur leur fait également défaut. 
De 1970 à 2000, la consommation de cigarettes a triplé dans les pays en développement. 
Des maladies que l'on sait prévenir dans les pays à revenus élevés, comme le cancer du col de l'utérus, ou que l'on sait traiter comme le diabète, sont souvent des arrêts de mort dans les pays en développement. 
Les investissements internationaux ne se sont pas encore adaptés à l'évolution des besoins de santé au niveau mondial, en particulier en ce qui concerne les MNT. 
En 2010, 69,38 dollars d'aide internationale ont été dépensés pour chaque année perdue par décès ou invalidité due au VIH/SIDA (en années de vie ajustée par le facteur invalidité, ou AVCI) ; 16,27 dollars ont été dépensés par AVCI perdue à cause du paludisme et 5,42 dollars par AVCI perdue à cause de problèmes de santé maternelle, néonatale et infantile. 
Mais seulement 0,09 dollars ont été dépensés par AVCI perdue à cause de cardiopathies, de cancers et d'autres MNT. 
Pendant ce temps, l'épidémie émergente de MNT s'aggrave. 
En effet, le Forum Économique Mondial prévoit 21,3 mille milliards de dollars de pertes à cause de ces maladies dans les pays en développement à l'horizon 2030. 
Pourtant des progrès sur les MNT sont possibles. 
Malgré des taux beaucoup plus élevés d'obésité dans les pays à revenus élevés, la mort du prématuré et l'incapacité due aux maladies cardiaques, aux cancers et à d'autres MNT ont sensiblement diminué. 
La plupart des outils et des mesures qui favorisent cette réussite sont peu coûteux mais ne sont pas largement utilisés dans les pays en développement. 
Ils comprennent des médicaments à bas prix capables de réduire le nombre de crises cardiaques, des vaccins pour prévenir le cancer du col de l'utérus et les mêmes taxes sur le tabac et les règles de publicité qui ont considérablement réduit les taux de tabagisme partout en Europe et aux États-Unis. 
Des programmes pilotes ont intégré avec succès de ces outils et ces mesures dans les programmes financés par des donateurs sur le VIH/SIDA et d'autres maladies infectieuses dans les pays à revenus faibles et intermédiaires. 
Si durant la prochaine décennie, les pays à revenus faibles et intermédiaires pouvaient améliorer la prévention et le traitement des MNT au même rythme que la moyenne des pays riches de 2000 à 2013, ils éviteraient de plus de 5 millions de morts. 
Ce résultat est comparable aux investissements de santé mondiale marqués par les meilleures réussites en matière d'investissements dans le VIH en dans l'immunisation de l'enfance et c'est un investissement intéressant pour la même raison : une économie mondiale globale et pacifique présuppose une meilleure santé et donc des personnes plus productives. 


Un revenu minimum garanti pourrait-il aider les pays pauvres ? 
BERKELEY – L’idée ancienne de faire la refonte de l’État-providence en instaurant un revenu de base universel sans condition a attiré l’attention récemment sur tout le spectre politique. 
À gauche, on considère cette idée comme un antidote simple et potentiellement global contre la pauvreté. 
À droite, le revenu de base est vu comme un moyen de démanteler les bureaucraties byzantines des programmes sociaux tout en reconnaissant la nécessité de certains transferts sociaux de telle sorte que les incitatifs au travail ne perdent pas trop de vigueur. 
Il donnerait aussi quelque assurance contre un avenir redouté où des robots pourront remplacer des travailleurs dans beaucoup de secteurs. 
Mais ce mécanisme pourrait-il vraiment fonctionner ? 
Jusqu’ici, la question s’est surtout posée dans des pays avancés — et les données ne semblent guère prometteuses. 
Même si le Canada, la Finlande et les Pays-Bas sont en train d’étudier l’idée du revenu de base, d’éminents économistesde pays avancés nous ont mis en garde contre un système qui est manifestement inabordable. 
Aux États-Unis, par exemple, une aide annuelle de 10 000 $ à chaque adulte — un montant inférieur au seuil officiel de pauvreté pour une seule personne — épuiserait presque toutes les recettes fiscales fédérales, en vertu du système actuel. 
C’est sans doute ce genre de calcul qui a poussé les électeurs suisses à rejeter en masse l’idée lors du référendum plus tôt ce mois-ci. 
Mais qu’en est-il des pays à faible revenu ou à revenu moyen ? 
En fait, un revenu minimum garanti pourrait bien s’avérer réalisable fiscalement — ou pour le moins, socialement souhaitable — dans des endroits où le seuil de pauvreté est bas et les filets de sécurité sociale existants sont délabrés et coûteux à administrer. 
Considérez l’Inde, où environ un cinquième de la population vit sous le seuil de pauvreté officiel, qui par lui-même est très faible. 
Alors que les citoyens avec les cartes soi-disant « sous le seuil de pauvreté��» sont admissibles au secours de l’État, les études montrent qu’environ la moitié des pauvres n’ont pas de carte — tandis qu’environ un tiers des non pauvres en ont une. 
Beaucoup d’autres pays en développement sont confrontés aux mêmes genres de problèmes, avec des prestations destinées aux pauvres dont bénéficient des gens plus en moyens, alors que les bénéficiaires qui en ont vraiment besoin en sont exclus, en raison d’une collusion politique et administrative doublée de véritables enjeux structurels. 
Il peut être très difficile de contrôler le niveau de ressources des gens dans un environnement où les emplois sont concentrés dans le secteur non officiel, composé en grande partie de travailleurs autonomes et où la comptabilité et les relevés de revenus officiels sont inexistants. 
Dans de telles circonstances, recenser les personnes démunies peut être un exercice coûteux, imparfait, complexe et controversé. 
Un revenu minimum garanti sans condition pourrait éviter une grande partie du désordre. 
La question est de savoir si les États en ont les moyens, sans augmenter le fardeau des contribuables ni diminuer l’attrait de participer à la vie économique. 
En Inde, la réponse est oui. 
Si chacun des 1,25 milliard de citoyens de l’Inde avait reçu un revenu annuel de base de 10 000 roupies (149 $) — environ les trois quarts du seuil officiel de pauvreté — le montant total déboursé compterait pour environ 10 % du PIB. 
L’Institut national de finance et de politique publique de Delhi estime que chaque année l’État indien distribue beaucoup plus que cela en subventions implicites ou explicites pour améliorer les sections de la population, sans compter les exemptions fiscales au secteur privé. 
En mettant fin à certaines de ces subventions ou à toutes — qui, évidemment, ne comprennent pas des dépenses dans des domaines comme la santé, l’éducation, l’alimentation, dans les programmes de développement rural et urbain et de protection environnementale — l’État pourrait dégager des fonds pour offrir à tous, riche ou pauvre, un revenu minimum raisonnable. 
Si les autorités publiques manquent de courage politique pour éliminer assez de subventions, deux options demeurent. 
Soit elles prendront des mesures pour accroître les revenus budgétaires, comme une perception accrue des taxes foncières (jusqu’ici très faibles), ou elles pourraient réduire le niveau du revenu minimum garanti qu’il envisage d’introduire. 
Les États devraient toutefois éviter de financer un programme de revenu de base avec les fonds d’autres programmes essentiels de bien-être social. 
Même s’il est vrai qu’un revenu minimum garanti peut remplacer certaines dépenses de bien-être particulièrement dysfonctionnelles, il ne peut remplacer, disons, l’enseignement public et la santé, programmes d’alimentation préscolaire ou des garanties d’emploi dans des projets de travaux publics. 
Après tout, le revenu minimum garanti serait quand même très limité et il n’y a pas de moyen d’être sûr que les bénéficiaires auraient suffisamment de fonds pour atteindre les niveaux d’éducation, de santé, ou d’alimentation socialement souhaitables. 
Si l’on tient compte de ces limites, rien ne laisse croire qu’un programme de revenu de base ne pourrait pas fonctionner dans un pays en développement. 
En fait, les arguments les plus souvent avancés contre de tels systèmes sont loin d’être convaincants. 
Le principal inconvénient du revenu minimum garanti serait, selon les critiques, qu’il inciterait les gens à moins travailler, particulièrement chez les plus démunis. 
Puisque la valeur du travail va bien au-delà des revenus, selon la logique de l’argument, ceci pourrait présenter de graves problèmes. 
Les sociaux-démocrates européens, par exemple, s’inquiètent du fait que le revenu minimum garanti pourrait battre en brèche la solidarité entre les travailleurs qui sous-tendent les programmes actuels d’assurance sociale. 
Par contre dans les pays en développement, les travailleurs du secteur non officiel prédominant sont déjà exclus des programmes de protection sociale. 
Et aucun revenu minimum garanti réalisable ne suffirait, du moins pour l’instant, pour permettre aux gens de quitter leur travail. 
En fait, parmi les groupes les plus démunis, le revenu minimum augmenterait la dignité — et la solidarité, amplifiant les effets bénéfiques du travail, en donnant aux gens un peu de répit du joug de la pauvreté — particulièrement les femmes – qui sont nettement surchargées de travail. 
Au lieu de s’inquiéter sans cesse de perdre leur gagne-pain, les travailleurs autonomes, comme les petits producteurs et les marchands ambulants, pourraient prendre des décisions plus stratégiques, tirer avantage de leur meilleur pouvoir de négociation avec les commerçants, les grossistes, les créanciers et les locateurs. 
L’argument final contre les revenus de base est que les pauvres utiliseront l’argent pour sombrer dans l’alcool ou le jeu : deux activités nuisibles à leur personne ou à la société. 
Mais les expériences avec les transferts directs en espècesdans un éventail de pays, dont l’Équateur, l’Inde, le Mexique et l’Ouganda, n’ont pas amené beaucoup de preuves de ce genre d’abus ; en général, l’argent sert plutôt à acheter des biens et des services utiles. 
Les propositions pour un revenu minimum universel, rêvées pas les socialistes et libertaires utopistes, sont sans doute prématurées dans les pays avancés. 
Mais de tels systèmes ne devraient pas être rejetés dans le monde en développement, où les conditions sont telles qu’elles pourraient offrir une alternative abordable aux programmes de bien-être administrativement complexes et inefficaces. 
Le revenu de base n’est pas une panacée ; mais pour les citoyens surchargés de travail dans les pays en développement et vivant dans des conditions de pauvreté extrême, il apporterait un soulagement certain. 

L'innovation dans les services de santé des pays du Sud 
DACCA – Des enfants meurent chaque jour de maladies évitables et traitables comme la diarrhée et la pneumonie. Les pays en développement représentent la majorité de ces victimes. 
La nécessité de produire des solutions innovantes et rentables à même d'être livrées dans des configurations démunies de ressources ne peut pas être plus manifeste. 
Voyons le cas de la pneumonie, qui représente 15% de tous les décès d'enfants de moins de cinq ans, soit près d'un million par an. 
Un élément clé dans le traitement des enfants hospitalisés pour une pneumonie grave est une « bulle de ventilation en pression positive continue » (PPC), où un compresseur fournit de l'oxygène au patient, lui assurant ainsi un flux d'air continu pendant le processus de traitement. 
Dans les pays développés, des ventilateurs mécaniques fournissent l'assistance respiratoire par bulle PPC. 
Mais les ventilateurs mécaniques sont beaucoup trop chers pour les systèmes de santé des pays en développement, ce qui laisse des millions de patients dans une grande partie de l’hémisphère Sud dépourvus d'accès à une bulle PPC qui pourrait leur sauver la vie. 
Mais en associant l'expertise médicale à l'inventivité, Jobayer Chisti, mon collègue de l'organisme de recherche de santé icddr,b a mis au point une alternative simple et abordable à la bulle PPC, en utilisant des matériaux facilement disponibles même dans les pays pauvres, comme les bouteilles de shampooing vides et les tubes en plastique. 
L’an dernier, Chisti et son équipe, en collaboration avec leurs collègues d'Australie et grâce au financement de l'Agence australienne pour le développement international, ont réalisé un essai clinique au Bangladesh visant à comparer l'efficacité de ce nouvel appareil par rapport aux oxygénothérapies à débits faible et élevé recommandées par l'Organisation Mondiale de la Santé dans des contextes de pauvres en ressources. 
Les résultats ont été enthousiasmants. 
Une bulle PPC fournie avec un appareil à coût ultra-faible s'est avérée aussi efficace que les oxygénothérapies à débits faible et élevé. 
En fait, seulement 4 % des nourrissons sont morts après avoir été traités par un appareil de bulle PPC improvisée, par rapport aux 15 % de ceux qui ont reçu l'oxygénothérapie à débit faible. 
Le dossier favorable à des essais supplémentaires du système d'administration de bulle PPC alternatives de Chisti (sans parler de sa mise en œuvre dans des endroits où il n'existe pas d'autres traitements), est sans équivoque. 
Si les futurs essais démontrent une même efficacité élevée, le faible coût de la bulle PPC pourrait devenir la norme sanitaire pour la pneumonie dans les milieux dépourvus de ressources et pourrait sauver des milliers de vies chaque année. 
Mais les recherches de Chisti ont des conséquences bien au-delà de l'invention elle-même. 
Elles renforcent l'idée, qui a été une motivation déterminante dans mon propre travail à la direction de la Division de la santé maternelle et infantile à l'icddr,b d'après laquelle les innovateurs qui vivent et travaillent dans les milieux pauvres en ressources sont parmi les mieux dotés pour développer et tester des solutions de santé rentables. 
Après tout, personne ne comprend mieux les limites d'un système de santé faible que quelqu'un qui doit y travailler. 
C'est pourquoi le réseau mondial des instituts de recherche basés dans des pays en développement comme l'icddr,b ont une valeur inestimable. 
Ils fournissent une plate-forme aux chercheurs et aux innovateurs locaux, qui leur permet de faire reconnaître des possibilités qu'un observateur extérieur ne pourrait jamais voir, afin d'élaborer et d'évaluer leurs idées dans l'environnement précis auquel elles sont destinées. 
Avec les données qu'ils collectent, les innovateurs des services de santé des pays en développement peuvent préparer le terrain pour que leurs avancées cliniques se transforment en politiques publiques nationales, non seulement dans leur propre pays, mais dans les communautés dépourvues de ressources du monde entier. 
Les résultats promettent de transformer la vie de tous les pauvres et de tous les laissés pour compte. 

Réduire l'écart des données des services de santé 
BOSTON – Alors qu'une grande partie du monde souffre actuellement de la surcharge d'information, il existe encore certains endroits où l'information est rare. 
Et cette pénurie coûte parfois leur vie aux gens. 
Dans le service de maternité du plus grand service de santé publique de Zanzibar, l'hôpital de Mnazi Mmoja, des données des patientes sont listées sur un tableau blanc. 
Les informations sur le tableau mentionnent le nombre de femmes admises, le type et de la sévérité de leur état et le fait qu'elles aient survécu ou non. 
Ces données sont peut-être mieux que rien, mais pas de beaucoup. 
Il n'y a pas de date, pas d'horodatage ni de systèmes de classement à long terme. 
Comme les photographies sur le tableau sont strictement interdites, les données ne durent qu'aussi longtemps qu'elles figurent sur ce support. 
L'attitude de Zanzibar à l'égard des données de santé n'est pas unique. 
En fait, Zanzibar accorde probablement plus d'attention que beaucoup d'autres établissements partout en Afrique et en Asie, où les systèmes de collecte n'existent tout simplement pas. 
Quand un pays souffre d'un tel déficit de données, ses politiques de santé publique, ses budgets et ses stratégies sont décidés par opportunisme politique ou par conjecture. 
Parfois les conjectures sont exactes, mais le plus souvent elles ne le sont pas. 
Ceci est un défi important pour des systèmes de services de santé dans le monde en voie de développement. 
La collecte d'informations précises sur tous les patients (tout en veillant à respecter leur vie privée), est essentiel aux menaces sur le suivi des données de santé publique, aux écarts thérapeutiques ainsi qu'aux erreurs médicales. Elle est également un état nécessaire et essentiel pour tenir des discussions ouvertes et honnêtes au sujet des questions de santé publique susceptibles d'affecter des communautés ou des pays entiers. 
Selon une analyse du British Medical Journal par Martin Makary et Michael Daniel de l'Ecole de médecine Johns Hopkins aux Etats-Unis, les erreurs médicales sont à elles seules la troisième principale cause de mortalité, après les maladies cardiaques et le cancer. 
Dans le contexte de leur analyse, les erreurs médicales peuvent inclure de mauvais médecins, une mauvaise évaluation clinique, des malentendus entre les membres du personnel ou entre les services et des diagnostics incorrects. 
Il n'y a aucune raison de croire que ce problème soit exclusif aux Etats-Unis. 
Les établissements de santé dans le monde en voie de développement doivent souvent relever des défis plus difficiles, comme le manque de capacité technique dans le personnel de gestion d'hôpital, le manque de personnel, le manque de formation, les médicaments de basse qualité et l'impunité relative pour les mauvaises pratiques médicales. 
Malheureusement, parce que nous avons des données si limitées, nous ne pouvons pas savoir à quel point l'un de ces facteurs contribue aux mauvais résultats de santé et aux décès évitables dans les pays en voie de développement. 
En dehors des vies innombrables qui pourraient être épargnées, des données fiables peuvent réduire des coûts, financiers et psychologiques. 
Le fardeau financier des services de santé dans les pays à revenus faibles et moyens est important, malgré les progrès accomplis dans la lutte contre le VIH, le paludisme et la tuberculose. 
Au delà de ces maladies, pour lesquelles un traitement et un suivi sont disponibles, en partie grâce à une vaste prise de conscience, de nombreuses maladies restent non identifiées et continuent de peser sur les services de santé publique. 
Comprendre les causes fréquentes de mortalité est la seule manière d'améliorer la santé dans les communautés ayant un fardeau élevé de maladies, de hiérarchies patriarcales et de populations rurales importantes et dispersées qui comptent sur la médecine traditionnelle. 
Dans ces établissements, les interactions des patients avec des médecins sont rares, ainsi il est important de collecter les données sur eux à chaque occasion. 
Différentes sociétés ont différents besoins de services de santé et la compréhension complète de ce qu'elles sont n'a rien d'une tâche aisée. 
Mais nous pouvons entamer ce processus par trois étapes. 
La première consiste à créer une prise de conscience au sein des communautés. Tout le monde entend avoir une vie productive pour les siens et ses proches. 
On peut donc croire que le meilleur accueil sera fait aux nouvelles découvertes sur les raisons de la mort ou de la maladie au sein de leurs communautés. Ainsi elles feront bon accueil à de nouvelles découvertes touchant aux raisons pour lesquelles les personnes au sein de leur communauté meurent ou tombent malades. 
Avec l'arrivée du journalisme citoyen et des médias sociaux, même dans les pays pauvres, les campagnes de sensibilisation de l'opinion publique sont actuellement plus accessibles que jamais. 
La deuxième étape consiste à trouver de meilleurs moyens de collecter des données. 
De nombreux pays en voie de développement sont dépourvus de fonds, d'infrastructure et de formation requise pour utiliser les outils de collecte sophistiqués ; mais cela ne signifie pas qu'ils ne peuvent pas apporter des améliorations significatives à la collecte de données. 
Comme l'a montré Atul Gawande de l'Ecole de Santé publique de l'Université de Harvard, des listes de contrôle simples peuvent être efficaces pour collecter des données et pour prendre de meilleures décisions. 
Si les personnels des services de santé et les décisionnaires savent quelles données sont utiles et pour quelles raisons, ils seront déjà en meilleure posture pour changer des résultats de santé publique. 
L'étape finale consiste à établir la supervision transparente des données collectées. 
Certaines données indiqueront peut-être des conclusions peu commodes ou contre-intuitives et des politiciens pourraient être tentés de les mettre sous le boisseau. 
A l'âge des médias sociaux et des journaux en libre accès, nous devrions exiger que des données nouvellement collectées soient rendues disponibles pour un grand nombre de personnes qui effectuent des recherches sur des questions de santé publique ou qui travaillent dans des établissements de santé. 
Enfin, nous ne pourrons peut-être pas empêcher les décès provoqués par certaines maladies. 
Mais avec davantage d'information, il est en notre pouvoir d'empêcher ces morts provoquées par notre propre complaisance ou par notre incompétence. 

Bénéficier de davantage d'aide pour en faire un meilleur usage 
PARIS – L'effort pour éradiquer la pauvreté dans le monde n'a jamais été aussi intense. 
En 2014 pour la deuxième année consécutive, l'aide publique au développement (APD) a atteint un niveau historique de 135 milliards de dollars, selon les nouveaux chiffres de l'OCDE. 
Cela indique que les économies avancées restent engagées dans la promotion du développement mondial, malgré leurs propres problèmes récents. 
Si l'on ajoute à ce total les dépenses substantielles de la Chine, des États arabes et des pays latino-américains sous forme d'investissements et de prêts, il est clair que les flux de l'APD vers les pays en développement ont atteint des niveaux sans précédent. 
Et pourtant les bonnes nouvelles de ces chiffres ne doivent pas masquer certaines possibilités de canaliser plus efficacement ces fonds. 
L'aide publique des pays donateurs a permis de réduire de moitié l'extrême pauvreté et la mortalité infantile et a produit des avancées sur plusieurs autres fronts. 
Mais il est de plus en plus évident que les flux soutenus d'aide au développement ne suffiront pas à éradiquer l'extrême pauvreté d'ici 2030 ni à mettre en œuvre les nouveaux Objectifs de développement durable de l'Organisation des Nations Unies, qui doivent être approuvés dans le courant de l'année. 
L'argent consacré actuellement à l'aide pourrait avoir un impact sensiblement plus fort s'il était utilisé pour mobiliser des flux d'impôts nationaux et des investissements privés dans les pays dépendants de l'aide. 
On saisit mieux une telle utilisation de l'APD grâce au nouvel indicateur mis en place le 8 avril par l'OCDE : l'Aide publique totale au développement. 
En moyenne, les pays en développement augmentent leurs impôts à hauteur de 17% de leur PIB, par rapport à 34% dans les pays de l'OCDE. 
Certains en perçoivent seulement 10%. 
Une grande partie de la perte en recettes fiscales s'échappe par des flux illicites et se termine à l'étranger. 
L'Afrique par exemple, perd environ 50 milliards de dollars par an dans les flux illicites, beaucoup plus qu'elle ne reçoit par l'aide au développement. 
Permettre aux pays en développement de générer seulement 1% de plus du PIB en impôts permettrait de mobiliser deux fois plus d'argent que le montant total de l'APD. Tous ces fonds pourraient en outre être canalisés dans des programmes d'éducation, de santé, de sécurité, ou dans des systèmes de décaissement. 
Les rendements issus de l'argent dépensé dans le renforcement des systèmes fiscaux peuvent être énormes. 
Au Kenya Inspecteurs des impôts sans frontières, un projet piloté par l'OCDE, a constaté que chaque dollar dépensé dans la collaboration avec les autorités dans la répression de l'évasion fiscale, a généré 1 290 dollars d'augmentation des revenus. 
De même, aux Philippines, un demi-million de dollars prévu pour soutenir la réforme fiscale a généré plus de 1 milliard de dollars en recettes fiscales supplémentaires. 
Pourtant à l'heure actuelle, seulement 0,1% de l'aide au développement, soit un peu moins de 120 millions de dollars, sert surtout à soutenir les systèmes fiscaux dans les pays en développement. 
L'aide au développement bien canalisée a aussi le potentiel de mobiliser les investissements privés quand elle est allouée à la réduction des risques. 
Des garanties, des prêts bonifiés et des participations au capital, soutenus par l'aide au développement, peuvent aider à attirer les investisseurs comme cela a été le cas pour des projets d'énergie solaire au Mali et pour des usines en Éthiopie. 
En 2014 Andris Piebalgs, alors Commissaire européen au Développement, a constaté que des subventions d'une valeur de 2,1 milliards d'euros (2,2 milliards de dollars) « avaient atteint un effet de levier d'environ 40,7 milliards d'euros dans 226 projets depuis 2007. » 
Il est important en outre que l'aide cible les domaines qui en ont le plus grand besoin. 
Même si l'aide est restée à des niveaux record l'an dernier, les fonds fournis aux pays les moins développés du monde ont en fait reculé. 
Des programmes au long cours dans des pays mieux lotis ont reçu de plus grandes quantités d'argent, tandis qu'une série de candidats plus pauvres ont été une fois de plus négligés. 
Lorsque les dirigeants mondiaux vont se réunir à Addis-Abeba en juillet au Sommet pour le financement du développement durable, ils devront accepter de canaliser l'aide vers ces pays ayant le moins accès à d'autres sources de financement, ayant la plus grande difficulté à attirer les investisseurs et donc les systèmes fiscaux les plus faibles. 
Les groupes vulnérables, comme les minorités ethniques et religieuses et les populations rurales autochtones qui luttent pour sortir de la pauvreté, doivent bénéficier d'une attention particulière. 
Les 29 pays membres du Comité d'aide au développement de l'OCDE se sont engagés à inverser le déclin de l'aide aux pays les plus pauvres du monde. 
Ces pays donateurs se sont également engagés à atteindre un objectif de dépenses d'au moins 0,15% de leur revenu national brut en faveur de l'aide au développement destinée aux pays les moins développés des Nations Unies. 
En outre ils ont reconnu de nouvelles règles qui doivent canaliser davantage de ressources à des conditions plus souples vers les pays les plus pauvres. Ces règles devront également permettre la mise en œuvre de nouvelles mesures de protection visant à assurer la durabilité de la dette. 
Nous sommes la première génération dans l'histoire de l'humanité disposant des moyens de tirer chaque habitant de la planète d'une pauvreté abjecte. 
Il y a assez d'argent dans le monde. 
Il est essentiel que nous en fassions un meilleur usage. 


Pourquoi construire des économies où les services financiers sont ouverts à tous ? 
SEATTLE – Le sommet du G20, qui s’est ouvert cette semaine en Allemagne, à Hambourg, a cette année pour thème : « Formons un monde interconnecté ». 
Lorsque les chefs d’État se mettront au travail, d’autres sujets de premier plan vont occuper les débats et le devant de la scène – le changement climatique, la lutte contre le terrorisme, le commerce… Mais l’attention que recevra une autre matière à l’ordre du jour, moins connue, n’en sera pas pour autant moins cruciale pour la prospérité mondiale : il s’agit en l’occurrence de l’ouverture à tous des services financiers informatiques. 
On compte aujourd’hui environ deux milliards d’adultes qui n’ont pas accès aux services financiers les plus élémentaires. 
Ouvrir à tous les services financiers informatiques, c’est permettre chacun d’accéder à l’économie formelle grâce des outils financiers électroniques – par exemple le relevé de compte que l’on peut consulter depuis un téléphone mobile – abordables et disponibles. 
Lorsque les populations pauvres commencent à utiliser ces services, deux choses surviennent : elles parviennent tout d’abord à mieux gérer leur argent – accédant à de nouvelles façon d’épargner, d’effectuer des paiements, d’obtenir un crédit, ou de contracter une assurance – ; ensuite, elles s’épargnent un temps qu’accaparait la moindre transaction financière, qu’elles peuvent désormais consacrer de façon plus productive à un travail ou à la direction d’une entreprise personnelle. 
Le gain réalisé, qu’il se porte sur le revenu ou sur l’épargne, renforce en outre la résistance aux chocs financiers, qui peuvent survenir, par exemple, d’une dépense imprévue de soins de santé ou d’une mauvaise récolte. 
Les preuves abondent de l’utilité pour les économies de services financiers informatiques accessibles au plus grand nombre. 
Au Kenya, par exemple, l’« argent des portables », qui peut être versé grâce à un simple message texte, a aidé 194 000 ménages, selon les estimations, à sortir de l’extrême pauvreté. 
La transformation des habitudes d’épargne et le temps libéré pour d’autres travaux, notamment chez les femmes, ont été des facteurs décisifs de progrès. 
Plus sont nombreux les pays où l’on enregistre de tels gains, meilleures sont les perspectives de croissance économique durable. 
Une étude récente estime qu’en élargissant l’accès aux outils financiers informatiques, on permettrait, d’ici 2025, une augmentation d’environ 3,7 milliards de dollars du PIB des pays en développement. 
Pour que la promesse d’un meilleur accès aux services financiers puisse se réaliser et porter tous ses fruits, encore faut-il que soient menées au niveau national des politiques efficaces. 
L’an dernier, le G20 a publié une brochure intitulée High-Level Principles for Digital Financial Inclusion, qui met en avant huit stratégies, mises en œuvre par des gouvernements nationaux, parmi celles qui fonctionnent le mieux. 
Un nouveau rapport du G20, publié au printemps, examine de façon plus approfondie ces stratégies et montre comment passer des principes aux actes. 
À cet égard, la Chine est en avance, et constitue un bon exemple du juste équilibre entre innovation et risque. 
Lorsque sont apparus les premiers services de paiement en ligne, comme Alipay, développé par Alibaba, les régulateurs se sont trouvés confrontés à une catégorie encore jamais vue de fournisseur d’accès financier. 
Plutôt que d’imposer d’emblée une batterie de règles, ils ont observé cet objet inconnu et tenté de définir les types de réglementation nécessaires. 
Ce pragmatisme a permis aux fournisseurs d’accès de trouver leurs marques et d’évoluer. 
Ainsi Alipay est-elle devenue la première plateforme mondiale de paiement en ligne. 
Ailleurs, l’innovation réglementaire vient à bout d’une autre difficulté : les carences de données personnelles pour les nouveaux titulaires de compte. 
C’est un problème répandu dans de nombreux pays en développement, où l’on avait décidé, afin de faciliter leurs démarches, que les gens ne seraient pas tenus de s’inscrire pour accéder à des services financiers. 
En Tanzanie et au Mexique, grâce à la mise en place de systèmes qui ne demandent pour tout identifiant qu’un numéro de téléphone à ceux qui veulent accéder aux services financiers élémentaires, le problème est en passe d’être résolu. 
Dans les deux pays, ces programmes ont bien fonctionné. Ainsi au Mexique, neuf millions de nouveaux comptes ont-ils été ouverts dans les deux premières années. 
L’Inde, pendant ce temps, s’est lancée dans une immense campagne d’identification électronique, qui recueille les empreintes digitales et autres données biométriques. 
Plus d’un milliard de profils ont été créés de cette manière depuis le début du projet, voici six ans. Aujourd’hui, plus d’un tiers de ces profils sont corrélés à des comptes bancaires. 
Mais le dernier rapport du G20 souligne aussi certaines limites. 
Ainsi l’« interopérabilité » – la possibilité pour les usagers d’effectuer entre eux des transactions, même lorsqu’ils utilisent des plateformes différentes – n’est-elle la norme, aujourd’hui, que sur quelques rares marchés. 
La prise en charge du problème par les pouvoirs publics permettrait d’améliorer le service rendu au client et de baisser les coûts d’exploitation des fournisseurs. 
Les utilisateurs qui n’ont que peu ou pas d’expérience de la navigation sur les systèmes de paiement en ligne profiteraient aussi d’une politique d’« alphabétisation » financière. 
D’une façon générale, le rapport du G20 établit clairement que l’ouverture à tous des services financiers informatiques est un outil puissant dans la lutte contre la pauvreté. 
Mais elle peut également profiter aux pays riches, car, lorsqu’elle est bien lancée, elle augmente la consommation et les échanges. 
Le G20 de l’an dernier, sous présidence chinoise, avait fait de l’amélioration de l’accès aux services financiers informatiques une priorité globale, et elle le restera sous mandat allemand. 
L’attention portée au sujet contribuera à améliorer l’insertion de ceux qui en ont le plus besoin dans l’économie mondialisée ; et ils sont des centaines de millions, notamment les pauvres, les personnes âgées et les femmes des pays en développement. 
Le monde a tout à gagner d’une meilleure compréhension des mécanismes qui permettent l’ouverture au plus grand nombre des services financiers, et des moyens offerts pour y parvenir plus rapidement par les technologies informatiques. 
C’est une bonne nouvelle pour ceux qui ne disposent pas d’un compte en banque. 
Mais il ne suffit pas de mettre le sujet à l’ordre du jour d’un sommet. 
Pour que l’innovation continue, les défis mondiaux doivent trouver des solutions locales. 
Comme l’ont déjà compris les dirigeants chinois, kenyans, mexicains et de nombreux autres pays, une économie ouverte à chacun est une économie qui profite à tous. 

Exploiter la révolution numérique en faveur du développement durable 
JOHANNESBOURG/NEW YORK – La digitalisation de la finance – transformation associée à la révolution numérique et visant l’écosystème financier dans son ensemble – peut permettre une accélération des efforts mondiaux dans le financement du développement durable. 
D’après le McKinsey Global Institue, une plus grande utilisation des technologies financières pourrait propulser la croissance des pays en voie de développement jusqu’à 3 700 milliards $ d’ici 2025, principalement via une augmentation des gains de productivité et une plus large inclusion financière. 
Mais pour que les promesses de la digitalisation soient honorées, le monde va devoir aligner plus étroitement les stratégies de financement et d’investissement avec les résultats en matière de développement durable. 
Le mois dernier, le secrétaire générale des Nations Unies António Guterres a mis en place un groupe de travail sur le financement du numérique afin de répondre à ce défi complexe. 
Nous avons l’honneur de coprésider cet effort mondial. 
Pour des raisons évidentes, les financements constituent la clé pour atteindre les Objectifs de développement durable (ODD) ainsi que les objectifs d’émissions fixés par l’accord climatique de Paris 2015. 
Or, bien que l’épargne mondiale soit plus que suffisante pour appuyer la transition vers le développement durable, le système financier mondial échoue jusqu’à présent à assurer son rôle d’intermédiaire entre l’offre et la demande. 
Les avancées modestes accomplies par certains pays dans le financement du développement durable ne sont pas à la hauteur des besoins. 
De nombreux facteurs peuvent influencer les résultats en matière de développement durable. 
C’est ainsi que la crise financière et économique mondiale apparue en 2008 – puis les réponses qui ont suivi de la part des régulateurs et décideurs politiques – a eu une incidence sur la croissance économique, la création d’emplois, et les inégalités de revenus. 
Par opposition, des initiatives telles que le projet chinois de Nouvelle route de la soie peuvent libérer des fonds nouveaux en faveur de l’investissement dans les infrastructures. 
Toutes les politiques nationales et internationales sont susceptibles de déterminer si les financements nous rapprochent ou nous éloignent du développement durable. 
Mais c’est la digitalisation qui est susceptible de produire la plus grande différence à long terme, en tirant parti de la puissance des nouveaux modèles économiques fondés sur les technologies, notamment la connectivité mobile, l’intelligence artificielle, le big data, la blockchain, et l’Internet des objets. 
Or, il n’est pas garantit que ce potentiel immense sera exploité. 
En fin de compte, l’impact de la digitalisation sur le développement durable dépendra de la question de savoir si l’avènement de données plus nombreuses et moins coûteuses, associées à des analyses plus rapides, résulteront ou non en décisions financières qui prendront davantage en compte les coûts sociaux et économiques d’aujourd’hui. 
Les technologies financières peuvent placer les citoyens au cœur du sujet d’un développement aux résultats positifs. 
La révolution numérique qui s’opère au Kenya permet aux ménages pauvres d’accéder à l’énergie solaire, aux marchés des obligations d’État, et à bien d’autres nouveautés. 
Les plateformes de financement participatif de type Abundance au Royaume-Uni, EcoCrowd en Allemagne, ou encore NPO Bank au Japon, libèrent aujourd’hui des solutions durables et responsables en matière de crédit. 
En Chine, la plateforme Ant Forest de la société Ant Financial aide plus de 300 millions de personnes à réduire leur empreinte écologique. 
Les services de vélo-partage recourent à des solutions de paiement basées sur des technologies financières et des applications afin de mettre à disposition de millions de citadins à travers le monde leur option de transport non polluante et plus saine. 
Autrement dit, apparaissent d’ores et déjà aujourd’hui les signes prometteurs de toute la puissance de la révolution numérique dans l’amélioration du financement de la durabilité. 
Transformer la manière dont les individus abordent la question bancaire et investissent, tout en démocratisant l’accès au système financier, est essentiel pour appuyer le développement plus largement. 
D’après le Fonds d’équipement des Nations Unies, l’inclusion financière pour les individus défavorisés et non bancarisés constitue un facteur direct de progression sur la voie d’au moins huit ODD. 
Le défi consiste désormais à raisonner et agir sur un plan systémique, en extrapolant sur la base d’exemples locaux pour réfléchir aux questions de savoir comment la digitalisation peut aligner le système financier avec le développement durable, comment les investisseurs peuvent identifier, analyser et atténuer le risque, comment évoluent les marchés financiers, et quelle est l’approche des dirigeants politiques et régulateurs dans le travail qu’ils fournissent. 
Le problème réside en ce que la plupart des solutions s’avèrent fragmentées et trop étroitement axées, de même que les problématiques qui constituent pourtant une menace pour l’existence de l’humanité – telles que le changement climatique – demeurent trop extérieures à la majorité des décisions de financement. 
L’épargne nationale n’est pas canalisée de manière à financer des infrastructures durables. 
Des flux financiers illicites continuent de drainer les ressources de développement. 
Le financement durable de la biodiversité demeurent quasiment ignoré par la révolution des technologies financières. 
L’inclusion financière elle-même – domaine dans lequel les technologies financières produisent à ce jour le plus grand impact sur le développement – doit encore beaucoup progresser dans la réduction de la pauvreté et des inégalités. 
Telles sont certaines des nombreuses questions que notre groupe de travail étudiera. 
Parmi nos rangs figurent des entrepreneurs technologiques, PDG de banques, leaders de la société civile, acteurs normatifs internationaux, experts des marchés de capitaux, gouverneurs de banques centrales, ministres des finances et de l’économie, ainsi que des directeurs d’agences de l’ONU. 
Au cours de l’année 2019, nous travaillerons en étroite collaboration avec des leaders établis et émergents pour analyser les problématiques, identifier les opportunités, et formuler des recommandations, afin que les transformations apportées par la digitalisation financière bénéficient en fin de compte à la planète et à ceux qui la peuplent. 
Nous débuterons nos travaux au mois de janvier, et devrions présenter notre ensemble de conclusions initiales en septembre 2019. 
Comme l’a expliqué le secrétaire général Guterres le mois dernier en annonçant la mise en place de notre groupe de travail, les technologies numériques « peuvent profondément changer la donne » dans notre progression en direction des ODD. 
Associée à un leadership et à des orientations politiques, la digitalisation de la finance peut placer entre les mains de citoyens autonomisés la tâche de façonner l’avenir de l’économie réelle. 
Nous devons désormais saisir cette opportunité de rupture, afin de veiller à ce que le potentiel du système financier soit pleinement exploité en appui d’un développement inclusif et durable. 

La promesse mondiale de la santé numérique 
BÂLE – Dans son récent livre à succès intitulé Factfulness, l’expert international de la santé Hans Rosling récemment décédé illustrait que les calamités comme les catastrophes naturelles, les déversements d’hydrocarbures et les morts sur les champs de bataille sont en chute prononcée alors que les rendements des récoltes, les taux d’alphabétisme et d’autres indicateurs de développement sont en hausse. 
En suivant une démarche fondée sur les faits et les preuves, Rosling prône l’optimisme dans ce qui semble être un monde de plus en plus chaotique. 
Il y a aussi de bonnes raisons d’être optimiste dans le domaine de la santé mondiale. 
D’abord parce que, comme la révolution industrielle qui a amené des progrès de grande portée en médecine, la révolution numérique en cours nous permettra d’améliorer les soins de santé d’une façon inconcevable il y a quelques années. 
Presque tous les pays du monde ont souscrit aux Objectifs de développement durable des Nations unies (les ODD), un programme international visant à améliorer le bien-être de l’humanité et la planète qui rend la vie possible. 
Dans une optique de santé mondiale, les ODD cherchent à éliminer la mortalité infantile évitable et les grandes épidémies et à couvrir les besoins universels en santé. 
Même s’ils sont assez ambitieux, les ODD sont parfaitement réalisables. 
Nous n’avons qu’à saisir les possibilités offertes par l’Internet, les appareils portables et les autres technologies numériques, qui sont déjà en train d’étendre l’accès aux soins de santé et d’améliorer leur qualité dans des collectivités éloignées. 
Prenons le cas de l’Inde. 
Au début de l’année, le premier ministre Narendra Modi a lancé « Modicare », le plus grand programme d’assurance médicale du monde, qui couvrira plus de 40 % des 1,3 milliard de citoyens de l’Inde. 
L’État vise à enrayer la hausse des maladies non transmissibles (les MNT) comme les divers types de diabète et de cancer, tout en évitant que les ménages s’appauvrissent pour des raisons de santé. 
Dans un pays de la taille de l’Inde, le programme a beaucoup recours aux technologies qui permettent de relier les patients avec les services de santé, d’emmagasiner et d’analyser les données des patients et de prévenir les incidents médicaux pouvant résulter d’erreurs dans le dossier médical des patients. 
Les technologies numériques permettent également d’offrir des services de santé aux patients dans les régions éloignées assurés par des prestataires chevronnés. 
Dans le cadre du programme de télémédecine de la Fondation Novartis au Ghana, 70 % des consultations entre les patients et les prestataires se font par téléphone, évitant ainsi aux patients de devoir entreprendre des voyages fatigants vers les centres de soins primaires. 
Les technologies numériques sont aussi en train de changer de fond en comble l’enseignement médical. 
Dans des régions isolées, les effectifs médicaux doivent souvent marcher de longues heures pour recevoir une formation et la plupart se retrouvent inévitablement avec moins de formation qu’ils ne le devraient. 
Mais les prestataires de santé peuvent recevoir des formations données à distance par téléphones intelligents et tablettes électroniques. 
L’un de nos partenaires, Last Mile Health, a créé une plateforme entièrement numérique sur mesure pour les formations en santé communautaire. 
Ces initiatives et bien d’autres décentralisent la prestation et l’enseignement des soins de santé en donnant les outils aux praticiens sur place — qui sont tous essentiels à la réalisation de la couverture de santé universelle. 
Il va de soi que les technologies numériques seront également la force motrice derrière la prochaine vague de thérapies susceptibles de changer des vies. 
Les technologies des médias sociaux ont déjà rendu plus efficace le recrutement pour les essais cliniques et celles de l’intelligence artificielle et de l’analytique prédictive ont permis de mener des essais dans des délais beaucoup plus courts. 
Toutefois, dans l’espace numérique, c’est l’accès à haut débit qui donnera les plus grandes améliorations de toutes. 
Dans les pays à faible revenu, l’Internet à haute vitesse a de fortes chances de changer la donne à tous les maillons du réseau de santé. 
La création d’infrastructures réseau à large bande dans des pays peu nantis en ressources constitue néanmoins un problème complexe. 
Trop souvent, les services de santé numériques sont dispersés entre les agences gouvernementales, les entreprises et les organismes non gouvernementaux. 
Il en découle de nombreux doubles emplois ainsi que de nombreuses occasions de collaboration manquées. 
Le cas de l’Ouganda est une mise en garde précieuse : en 2012, il y avait un si grand nombre de projets de santé numérique concurrents que l’État a dû instaurer un moratorium temporaire pour tous les projets. 
Le Groupe de travail sur la santé numérique de la Commission sur le large bande, qui est coprésidée par la Fondation Novartis, centre ses études sur les technologies pouvant améliorer le traitement des maladies non transmissibles. 
Lors de l’Assemblée générale des Nations unies en septembre, la Commission a publié un rapport intitulé The Promise of Digital Health: Addressing Non-communicable Diseases to Accelerate Universal Health Coverage in LMICs (La promesse de la santé numérique : viser les maladies non transmissibles pour accélérer la couverture de santé universelle dans les pays à revenu intermédiaire de tranche inférieure).Le but est d’offrir des conseils pratiques aux responsables des politiques et aux autres intervenants pour les aider à repenser les façons dont la santé numérique peut contrer les maladies non transmissibles. 
Il semble évident que, dans bien des pays, l’État doit en faire plus pour intégrer les initiatives de santé numérique des différents ministères et aussi en les coordonnant avec les interventions des intervenants du privé et des secteurs communautaires lorsque c’est possible. 
De telles collaborations sont déjà en place dans des pays comme les Philippines, où un comité national directeur des programmes de santé électronique supervise une série d’initiatives, créant ainsi un cadre idéal pour l’innovation numérique. 
Certes, les technologies numériques ne règlent pas tous les problèmes, il faut donc choisir nos priorités judicieusement. 
La première doit viser les résultats avant tout. 
Dans la plupart des pays, les prestataires de soins de santé sont rémunérés pour les tâches dont ils s’acquittent, et non en fonction des résultats finaux. 
Les technologies numériques axées sur les résultats peuvent aider à changer cet état des choses. 
La deuxième priorité consiste à améliorer les compétences des intervenants dans l’analyse des données. 
Les technologies numériques nous permettent de saisir des données et de les exploiter pour en retirer des enseignements sur plusieurs plans — des données biologiques individuelles aux tendances mondiales des maladies. 
Le curriculum de formation des prestataires de soins de santé et des administrateurs d’établissements devrait donc comporter des cours de statistique, de gestion et d’analyse des données pour pouvoir suivre les progrès du numérique. 
La dernière priorité consiste à toujours garder en tête que les technologies numériques ne sont utiles que lorsqu’elles servent à améliorer le mode de fonctionnement des systèmes. 
Les médecins ne doivent pas passer plus de temps à saisir des données qu’à soigner des patients. 
Heureusement, lorsqu’elles sont déployées adéquatement, les technologies numériques peuvent aider à automatiser le processus pour que les prestataires gagnent du temps pour se concentrer sur ce qu’ils font de mieux. 
Voilà maintenant trois ans que les pays du monde entier ont souscrit aux ODD, notamment des objectifs à moyen terme d’atteindre une couverture médicale universelle et un accès Internet abordable et universel. 
Les progrès récents démontrent qu’il y a lieu d’être optimiste quant à l’atteinte de ces cibles. 
Mais nous ne réussirons que si nous parvenons à mettre au service de tous la révolution du numérique. 

Sécuriser la révolution numérique 
BRUXELLES – On peut avoir pitié de celui qui a investi massivement dans les canaux de navigation juste avant l'arrivée du chemin de fer. 
On peut comprendre, par exemple, que l’exploitant du canal de Bridgewater dans le nord-ouest de l’Angleterre (peut-être le premier canal du pays) se soit vivement opposé au projet de chemin de fer reliant Liverpool et Manchester. 
Mais l'avancée de la technologie ne pouvait pas être arrêtée, pas plus que les nouveaux défis qui l'accompagnaient. 
Il en va de même aujourd'hui pour les innovations numériques. 
Lorsque la ligne de chemin de fer Liverpool-Manchester a finalement été ouverte, en 1830, son succès fut révolutionnaire. Ce fut le début de l’ère de la vapeur et d’un changement mondial dont l’ampleur n'aurait pas pu être prévue. 
Avec la progression du chemin de fer, dont les rails étendaient de plus en plus leurs ramifications dans le monde en cours d'industrialisation, un niveau de connectivité nouveau a été atteint, et des criminels l’ont rapidement exploité. 
Une toute nouvelle force de police a finalement dû être créée pour leur tenir tête. 
À l’heure où notre monde est au seuil d'une nouvelle révolution de la connectivité, notamment sur le plan de l’infrastructure, qui changera fondamentalement la façon dont nous nous connectons les uns aux autres, les leçons de cette expérience ne doivent pas être ignorées. 
De plus, contrairement à l’arrivée du chemin de fer, ce changement sera ressenti bien au-delà des transports. 
Oubliez l’internet des objets. 
Il est question ici de l’internet de tout (Internet of Everything): un avenir numérique plus décentralisé, qui connecte les gens, les données et les objets comme jamais auparavant. 
En matière de sécurité, pour poursuivre la comparaison, nous devons faire en sorte de ne pas avancer à l’allure d’une péniche qui se verrait dépasser à toute allure par le train de 8 h 15 pour Manchester. 
Il nous faut examiner avec lucidité la vulnérabilité stratégique qu'amèneront ces technologies, et prévoir comment des acteurs malveillants pourraient chercher à exploiter les nouvelles infrastructures numériques à leur propre profit ou pour s’en servir comme armes. 
Certains problèmes sont déjà clairement visibles, comme l’utilisation abusive des médias sociaux à des fins de désinformation, y compris à l'aide d’outils de pointe comme les trucages vidéos ultraréalistes et l’intelligence artificielle. 
Cependant, c’est aussi et surtout l’infrastructure elle-même qui est concernée. 
Le déploiement de la cinquième génération des technologies de communication mobile, la 5G, représente un défi particulier, car elle constituera l’épine dorsale de la connectivité mondiale. 
Cela soulève, sur le plan stratégique et sur le plan de la sécurité, des questions de chaîne d'approvisionnement et de provenance. 
Comment nous assurer que les composants utilisés dans les futures technologies européennes, dont la 5G n’est qu'un exemple, seront sûrs? 
La sécurité de la chaîne d’approvisionnement numérique est déjà loin d’être à toute épreuve, comme en témoignent les mystérieuses puces que des entreprises ont découvertes récemment sur les cartes mères de leurs serveurs, apparemment ajoutées au moment de la fabrication. 
Le gouvernement britannique a recommandé aux entreprises de télécommunications de soumettre leurs fournisseurs à un examen très attentif, tandis que les États-Unis cherchent à restreindre certains types d’investissements directs étrangers dans des technologies clés comme les semi-conducteurs et la robotique. 
Pour assurer la sécurité de la chaîne d'approvisionnement de l’infrastructure numérique, il nous faut plus de transparence quant à la provenance des composants technologiques. 
Il est aussi vital de maintenir une certaine diversité des fournisseurs. 
En outre, des normes et règles communes pour établir la fiabilité des partenaires internationaux sont nécessaires. 
C’est en ce sens que le président français Emmanuel Macron a récemment proposé «l’Appel de Paris pour la confiance et la sécurité dans le cyberespace». 
Selon M. Macron, l’internet est devenu un lieu de conflits, où des acteurs malveillants exploitent les failles des produits et services numériques. 
Il propose que l’Europe crée un internet de la confiance, fondé sur la légalité et la coopération. 
Je suis d'accord avec lui. 
Les Européens devraient pouvoir continuer à profiter de leur vie en ligne en sécurité, en sachant que leurs valeurs et droits fondamentaux, comme la liberté d’expression, sont protégés. 
Notre stratégie doit assurer un équilibre entre la nécessité de tirer parti de l’innovation technologique afin de préserver notre avenir économique et la nécessité d'éviter de créer, par ces innovations, des failles de sécurité massives. 
Il est urgent d'agir: le train de la technologie est déjà lancé à toute vapeur. 
Notre réflexion doit donc combiner atténuation des risques et mesures visant à plus long terme à éviter que la situation dans laquelle nous nous trouvons actuellement ne se répète. 
Face à ce défi qui, nous l’admettons, est immense, nous devons éviter les réactions à court terme, comme le protectionnisme et d'autres mesures qui étouffent l’innovation. 
Pour cela, il faut prendre la mesure de l’ampleur du risque et de sa portée, et décider ce qui est véritablement stratégique. 
Pour l’Europe, il s'agit non seulement de protéger les chaînes d'approvisionnement, mais aussi de réaliser des investissements coordonnés à grande échelle dans sa propre industrie technologique. 
La Commission européenne est particulièrement bien placée pour conduire ce travail transsectoriel. 
Il n’est pas trop tard, en effet, pour que l’Europe préserve son avenir numérique. 
Même le propriétaire du canal de Bridgewater a finalement vu dans quelle direction allait le vent: il a investi de fortes sommes dans le chemin de fer, son rival. 

Résoudre l’énigme de la désinformation 
MENLO PARK, CALIFORNIE – Depuis que l’élection présidentielle américaine de novembre 2016 a mis en évidence la vulnérabilité des canaux numériques face aux émetteurs de « nouvelles falsifiées » (fake news), le débat sur les moyens de lutter contre la désinformation n’en finit pas. 
Nous avons parcouru beaucoup de chemin au cours des huit derniers mois, depuis les comparutions devant le Congrès de cadres de Facebook, de Google et de Twitter, interrogés sur la façon dont les sources russes ont utilisé ces plateformes afin d’influencer l’élection, mais s’il est quelque chose qu’ont montré les tentatives de résoudre le problème, c’est bien qu’il n’existe pas de solution miracle. 
Plutôt que de trouver un remède universel, nous avons besoin d’aborder le sujet sous plusieurs angles. 
Le système de l’information fonctionne aujourd’hui comme un Rubik’s Cube, où chaque petit carré de couleur nécessite, pour être « résolu », un mouvement déterminé. 
En ce qui concerne la désinformation numérique, quatre dimensions au moins doivent être prises en compte. 
Tout d’abord, qui partage cette désinformation ? 
Selon sa diffusion par des acteurs étrangers ou nationaux, notamment américains, elle peut être traitée très différemment – tant sur le plan juridique que réglementaire –, car les premiers sont soumis aux règles relativement strictes concernant l’ingérence étrangère tandis que les seconds jouissent de protections inégalées en matière de liberté d’expression. 
Aux États-Unis, les cas les moins complexes de désinformation en provenance de l’étranger peuvent être résolus en mêlant des outils d’analyse linguistique et des techniques de géolocalisation, afin d’identifier les acteurs opérant depuis l’extérieur du pays. 
En cas d’échec de l’action au niveau des plateformes, une intervention publique de portée plus générale, par exemple le recours à des sanctions, peut être envisagée. 
En deuxième lieu, pourquoi la désinformation est-elle partagée ? 
L’« information erronée », c’est-à-dire inexacte et divulguée sans volonté particulière, ne doit pas être confondue avec la désinformation, autrement dit la propagande, délibérément diffusée. 
Il est possible, en partie du moins, d’empêcher des acteurs qui n’auraient pas de mauvaises intentions de partager involontairement des informations fausses en menant des campagnes d’éducation à l’information ou en multipliant les initiatives de vérification factuelle. 
Il est plus compliqué d’interrompre les activités d’acteurs malveillants diffusant à dessein de telles informations ; tout dépend du résultat qu’ils recherchent. 
Ainsi de nouvelles stratégies publicitaires pourraient contribuer à désorganiser les modèles, fondés sur les redevances, de ceux qui sont attirés par le profit – comme les tristement célèbres adolescents macédoniens qui ont capté des milliards de dollars en créant des sites de « nouvelles falsifiées ». 
Mais de telles mesures ne seraient pas dissuasives à l’égard de ceux qui partagent la désinformation pour des raisons politiques ou sociales. 
Lorsque ces acteurs opèrent au sein de réseaux organisés, les réactions, pourraient n’être efficaces qu’à condition de déstabiliser tout le réseau. 
Troisièmement, comment la désinformation est-elle partagée ? 
Si les acteurs partagent des contenus sur les réseaux sociaux, une adaptation de la politique des plateformes et/ou des réglementations publiques peut suffire. 
Mais ces évolutions doivent être ciblées. 
Ainsi pour contrer l’utilisation de robots destinés à amplifier artificiellement certains contenus, les plateformes peuvent exiger des utilisateurs qu’ils dévoilent leur identité véritable (quoique cela puisse poser des problèmes dans les régimes autoritaires où l’anonymat protège les défenseurs de la démocratie). 
Pour limiter les procédures complexes de micro-ciblage – l’utilisation de données démographiques et de celles qui ont été collectées auprès des consommateurs afin de prévoir quels seront leurs intérêts particuliers et par conséquent leur comportement, dans le but d’influencer leurs pensées ou leurs actions –, les plateformes pourraient devoir changer leur politique de partage des données et de protection de la vie privée, tout autant que mettre en place de nouvelles règles publicitaires. 
Ainsi, plutôt que d’offrir à des annonceurs la possibilité d’accéder à 2 300 personnes qui probablement « haïssent les juifs », pour seulement 30 dollars, les plateformes devraient – et c’est parfois ce qu’elles font – rendre publiques les cibles des publicités à caractère politique, interdire certains critères de ciblage ou fixer une limite inférieure au nombre de membres d’un groupe cible. 
C’est une sorte de course à l’armement. 
Les acteurs malveillants contourneront rapidement les changements mis en place par les plateformes numériques. 
De nouvelle techniques, comme l’utilisation des chaînes de blocs pour permettre l’authentification des photographies originales, seront sans cesse nécessaires. 
Mais il ne fait guère de doute que les plateformes numériques sont mieux équipées pour adapter leur stratégie que ne le sont les régulateurs publics. 
En revanche, les plateformes numériques ne peuvent résoudre à elles seules le problème de la désinformation, notamment parce que, selon certaines estimations, les réseaux sociaux ne captent que 40 % du trafic des sites diffusant les « nouvelles falsifiées » les plus choquantes, les 60% restants étant distribués de façon « organique » ou par des recommandations entre particuliers (le « dark social »), utilisant non les réseaux sociaux mais les messageries ou le courriel. 
Le dernière dimension de l’énigme de la désinformation – qui est peut-être la plus importante – tient à la nature même de ce qui est partagé. 
Les spécialistes ont tendance à ne s’intéresser qu’aux contenus entièrement « falsifiés », qui sont plus faciles à identifier. 
Mais les plateformes numériques disposent de moyens d’incitation pour limiter de tels contenus, pour la bonne et simple raison que les gens n’ont généralement pas envie qu’on les prenne pour des imbéciles parce qu’ils auront partagé des récits complètement faux. 
En revanche, les gens aiment lire ou partager des informations qui les confortent dans leurs opinions, qu’ils apprécient plus encore lorsqu’elles déclenchent des émotions fortes – au premier rang desquelles l’indignation. 
L’engagement massif des usagers à travers ce type de contenus incite les plateformes numériques à les publier. 
Non seulement ces contenus divisent, mais ils sont souvent trompeurs ou provocateurs, et certains signes laissent entendre qu’ils peuvent saper le discours démocratique constructif. 
Mais où se situe la ligne de démarcation entre un désaccord dangereux, qui n’est fondé que sur la déformation des faits, et un débat politique vigoureux, animé par des visions du monde contradictoires ? 
Et qui, si tant est que cela soit possible, devrait la tracer ? 
Quand bien même nous répondrions à ces questions éthiques, l’identification à grande échelle des contenus qui posent problème se heurte à de sérieuses difficultés pratiques. 
Nombre des exemples de désinformation les plus inquiétants ne s’en sont pas pris précisément à une élection ou à un candidat, mais ont au contraire cherché à exploiter les divisions de la société, fondées, par exemple, sur les préjugés raciaux. 
Et bien souvent, ils ne sont pas des produits susceptibles d’être achetés. 
En l’occurrence, une nouvelle réglementation des campagnes publicitaires, comme la prône le projet d’une loi pour des publicités honnêtes (Honest Ads Act), soutenu par Facebook et par Twitter, ne parviendra pas à en venir à bout. 
Si les solutions au problème de la désinformation semblent compliquées aux États-Unis, la situation est encore plus épineuse dans le contexte international, où elle est plus décentralisé et plus opaque – raison supplémentaire de l’impossibilité d’une solution globale. 
Mais si chacune des mesures prises ne répond qu’à une petite partie du problème – l’amélioration des politiques publicitaires en résoudrait 5 % et les mesures contre le micro-ciblage environ 20 % –, leur addition peut aider à progresser. 
Le résultat final dessinera un environnement de l’information qui, quoiqu’imparfait, ne laissera place qu’à une part relativement faible de contenus posant problème – inévitables dans les sociétés démocratiques qui défendent la liberté d’expression. Des experts indépendants auront désormais accès à des données protégées de Facebook, au titre du respect de la vie privée, ce qui les aidera à comprendre (et à corriger) le rôle joué par la plateforme dans les processus électoraux – et démocratiques – de par le monde. 
C’est une bonne nouvelle. 
On peut espérer que d’autres plateformes numériques, comme Google, Twitter, Reddit et Tumblr, suivront cet exemple. 

Agir pour freiner le changement climatique 
DENVER – Après une saison d’ouragans sans précédent aux États-Unis et des inondations dévastatrices en Asie, on pourrait aisément désespérer de l’accélération du rythme du changement climatique. 
Pourtant, en dépit de ces présages apocalyptiques, une transition énergétique suffisamment importante et rapide pour limiter la hausse des températures moyennes mondiales est encore possible. 
Mieux encore, il n’est pas nécessaire d’attendre de nouvelles inventions pour mettre en œuvre les changements voulus ; cette transformation est réalisable aujourd’hui même, avec des solutions rentables développées par les entreprises et soutenues par les marchés. 
Limiter la hausse de la température moyenne mondiale à +2°C par rapport au niveau préindustriel – l’objectif fixé par l’Accord de Paris sur le climat en 2015 – signifie d’une part réduire la dépendance aux combustibles fossiles et de l’autre modifier la manière dont nous exploitons les ressources naturelles, que ce soit au plan de l’agriculture, de l’industrie forestière ou de l’occupation des sols. 
De nouvelles études menées par le centre de recherche Rocky Montain Institute (RMI) montrent que ces deux objectifs sont possibles, et qu’ensemble, ils peuvent influer de manière positive sur la trajectoire du changement climatique. 
Selon nos analyses, il existe des solutions concernant l’offre et la demande énergétiques futures et le stockage du carbone par les forêts et les sols qui, si elles sont appliquées, ralentiront énormément le rythme du réchauffement climatique. 
En accélérant la transition en cours vers des énergies propres, il sera possible de réduire davantage les émissions de gaz à effet de serre par rapport à ce qui est prévu en fonction des modes de consommation actuels. 
Ce scénario n’est pas aussi utopique qu’il y paraît. 
Le monde est déjà en train de passer à des systèmes énergétiques plus propres et plus intelligents, à la mobilité électrique et à une meilleure occupation des sols, à ceci plus rapidement que quiconque, y compris les experts, ne l’avaient prévu. 
Ce n’est pas la première fois que le rythme du changement est supérieur aux attentes. 
En 1980, par exemple, l’opérateur américain de services mobiles AT&T avait demandé au cabinet de conseil McKinsey de prédire le nombre de téléphones portables utilisés aux États-Unis au cours des vingt prochaines années. 
Les consultants ont estimé à 900.000 le nombre de portables sur le marché en 2000, alors qu’en réalité plus de 100 millions de téléphones portables ont été vendus cette année-là. 
Aujourd’hui, il y a plus de téléphones portables et de smartphones en circulation qu’il n’y a d’êtres humains sur la planète. 
Les projections de croissance des énergies éolienne et solaire ont été tout aussi erronées. 
Pendant des décennies, l’Agence internationale de l’énergie (AIE) et l'Agence gouvernementale américaine d'information sur l'énergie (EIA) ont constamment sous-évalué la rapidité de la croissance de l’offre issue de ces sources d’énergie. 
Ces agences ont progressivement révisé leurs prévisions à la hausse, sans qu’elles correspondent jamais à la réalité. 
Grâce aux innovations dans le secteur des énergies propres, les coûts de production d’électricité à partir de l’éolien et du solaire ont décliné, encourageant en conséquence une plus grande utilisation de ces sources d’énergie. 
Les modèles gouvernementaux n’intègrent en général pas de tels retours sur investissement. 
La rapidité de la transition énergétique actuelle est également sous-évaluée en raison de son échelle, différente de celle des précédentes conversions à de nouvelles technologies. 
Lorsque les êtres humains sont passé de la combustion du bois à la combustion du charbon, puis du pétrole, ces « nouvelles » sources d’énergie provenaient de projets à très forte intensité capitalistique, comme les mines de charbon, l’exploitation en mer de gisements de pétrole et de gaz et les raffineries. 
Les coûts élevés de déploiement de ces projets ont ensuite été répercutés sur les consommateurs. 
Mais sur le marché actuel de l’énergie, les consommateurs peuvent exercer davantage de contrôle. 
Qu’on imagine à quel point il est facile d’installer des panneaux solaires sur un toit, une journée y suffit. 
Des millions de petites machines – les cellules photovoltaïques, les éoliennes de petite taille, les batteries et les appareils intelligents – portent la transition énergétique actuelle. 
Chaque nouvel appareil connecté à ce système décentralisé est bon marché et aisément amorti, permettant des expérimentations à un coût abordable et une amélioration rapide des technologies utilisées. 
Cette évolution a donné lieu à l’émergence de multiples concurrents mondiaux, avec de nouveaux modèles commerciaux et des innovations en série qui permettent des économies d’échelle. 
Le matériel de la révolution de l’énergie propre a plus avoir avec les téléphones et les ordinateurs portables qu’avec les mines et les raffineries. 
Et parce que ce matériel est vendu sur des marchés très importants, avec des chaînes de production adaptables et des technologies en phase de maturation, la transition vers une énergie propre se produit plus rapidement qu’escompté. 
L’adoption rapide d’une énergie plus verte ne suffira toutefois pas à maintenir la température moyenne mondiale en deçà du seuil de +2°C par rapport à l’ère industrielle. 
Pour y parvenir, il faudra également réduire la proportion des gaz à effet de serre dans l’atmosphère. 
Heureusement, cela est aussi possible. 
En intégrant des stratégies de réduction de carbone dans les pratiques agricoles et la gestion des sols, il sera possible de stocker davantage de ces gaz dans les forêts et les sols. 
Mais si la technologie pour ce faire existe déjà, il faudra également accroître les techniques culturales sans labour, la permaculture, et le pâturage en rotation et améliorer la gestion des zones humides, entre autres mesures. 
Même si les marchés ont la capacité d’opérer des changements radicaux dans l’utilisation de l’énergie et des terres, la saison cyclonique de 2017 nous rappelle que l’urgence climatique nécessite une action vigoureuse et rapide. 
Transformer la manière dont l’énergie est consommée et les terres utilisées exige de fortes mesures d’encouragement et des cadres stratégiques qui posent les jalons du succès. 
Mais ne désespérez pas : il est encore temps de sauver le climat. 
La transition est déjà en cours – et elle se produira plus rapidement que prévu. 

Avons-nous retenu les leçons de la crise financière ? 
LONDRES – Alors qu'approche le 10° anniversaire du début de la crise financière mondiale, nous allons être submergés d'article à ce sujet. 
Beaucoup d'entre eux essayeront de répondre à la Grande Question : avons-nous retenu les leçons de cette crise et avons-nous suffisamment réformé le système financier pour éviter la répétition de la catastrophe de 2008-2009 ? 
Aucune réponse ne fait consensus. 
Pour certains, les réformes engagées après la crise (notamment celles concernant les exigences en capitaux propres des banques) sont abusives et leur coût en terme de productivité est trop élevé. 
Pour d'autres, il faut faire bien plus, accroître substantiellement les exigences en capitaux propres, et retirer aux banques la possibilité de créer de la monnaie - comme le demandaient les personnes à l'origine d'un récent référendum d'initiative populaire en Suisse. 
Mais tout observateur raisonnable reconnaît qu'il y a eu des changements significatifs. 
La plupart des grandes banques disposent maintenant de capitaux propres 3 à 4 fois plus importants qu'en 2007, et de bien meilleure qualité. 
Les institutions d'importance systémique sont soumises à des exigences supplémentaires. 
La gestion des risques a été considérablement améliorée, les organes régulateurs ont été énormément renforcés. 
Le soutien politique en faveur d'une réglementation stricte reste fort, sauf aux USA – et même là, les mesures prises par l'administration de Trump bénéficient essentiellement aux banques locales, pas à Wall Street. 
Par contre il y a un domaine dans lequel on n'a guère progressé. 
Ainsi que Paul Volcker, un ancien président de la Réserve fédérale américaine, l'a souligné, "pratiquement toutes les études faites à l'issue de la crise financière citent la complexité de la réglementation financière [aux USA] comme un facteur contributif de la crise. 
La loi Dodd-Frank de 2010 visait à remédier aux défauts que la crise a mis en évidence, mais elle n'a que peu changé les choses. 
Elle a conduit à la suppression d'une petite agence que personne ne regrette, le Bureau de contrôle de l'épargne (Office of Thrift Supervision), et à la création d'une autre, le Bureau de protection des clients du secteur financier (Consumer Financial Protection Bureau) que la présente administration déteste - au point que l'on peut s'interroger sur la longévité. 
Rien n'a été fait pour réduire la complexité de la réglementation dont parlait Volcker. 
Voici quel est son verdict aujourd'hui :"Le système de réglementation des institutions financières américaines est très fragmenté, périmé et inefficace". 
A part cela, tout va bien ! 
Les USA constituent sans nul doute une exception. 
Mais qu'en est-il du reste du monde ? 
Il y a eu quelques changements, plus particulièrement au Royaume-Uni où en matière institutionnelle nous aimons faire beaucoup de bruit pour rien. 
Les fonctions de l'Autorité des services financiers, une institution entièrement intégrée (dont j'ai été le premier président), ont été transférées à la Banque d'Angleterre et à l'Autorité de bonne conduite financière (Financial Conduct Authority). 
Selon une étude récente de l'Institut des stabilité financière créé par la Banque des règlements internationaux et le Comité de Bâle sur la supervision bancaire, parmi 79 pays étudiés, seuls 11 ont procédé à des réformes. 
Cependant malgré les réformes entreprises au Royaume-Uni, la faible tendance en faveur d'une réglementation intégrée subsiste. Elle se différencie du modèle traditionnel dans lequel différentes agences supervisent les assurances et les valeurs mobilières, tandis que la banque centrale supervise le système bancaire. 
Mais la diversité des pratiques reste frappante. 
Parmi les 79 pays étudiés, 39 pratiquent encore une triple ventilation sectorielle, 23 disposent d'agences intégrées (9 d'entre elles servent aussi d'autorité monétaire), 9 autres disposent de deux agences qui s'occupent chacune d'un secteur différent et 8 ont choisi le modèle Twin Peaks, une agence prenant en charge la réglementation du marché financier et l'autre la surveillance des entreprises. 
On aurait pu s'attendre à l'émergence d'un minimum d'accord à partir de l'analyse de ce qui a fonctionné ou pas lors de la crise. 
Mais cela ne semble pas le cas. 
Les conclusions de ce qui a été fait en terme d'analyse sont ambiguës. 
Il est difficile d'affirmer que d'une manière générale une structure a mieux fonctionné qu'une autre. 
Mais certaines évaluations paraissent utiles. 
Une étude du FMI sur la réglementation réalisée avant la crise concluait que "les pays disposant d'agences de supervision intégrée [à cette époque elles n'étaient généralement pas liées à la banque centrale] bénéficient d'une plus grande cohérence en matière de supervision". 
Autrement dit, ces pays respectaient plus rigoureusement les normes décidées à Bâle. 
Néanmoins lorsque des changements ont eu lieu après la crise, cela s'est traduit souvent par plus de pouvoir accordé aux banques centrales. 
Cette diversité structurelle des réformes entreprises après la crise ne favorise pas la cohérence dans la mise en œuvre de normes internationales. 
C'est particulièrement problématique pour l’Union européenne. 
Il existe maintenant une union bancaire au sein de la zone euro, mais dans la moitié des cas, les superviseurs appartiennent à la banque centrale, et donc n'y appartiennent pas pour l'autre moitié. 
Il y aurait ici matière à travail pour le Conseil de stabilité financière. 
Ne pourrait-il pas examiner les différentes pratiques pour repérer les meilleures, ou au moins identifier les pires ? 
Malheureusement personne ne se précipite au portillon pour cela. 
Les superviseurs nationaux n'ont pas intérêt à critiquer leur propre système. 
L'examen réalisé par l'Institut de stabilité financière a montré un peu plus de courage. 
Si on lit entre les lignes, les auteurs n'apprécient guère le modèle sectoriel, mais leur conclusion est décevante : "Il apparaît utile dans chaque cas d'évaluer périodiquement le fonctionnement de l'architecture de la supervision à la lumière des objectifs majeurs". 
Qui pourrait ne pas être d'accord ? 
Les auteurs avaient présent à l'esprit le principe selon lequel tout article universitaire digne de ce nom doit se conclure par un appel à prolonger les recherches. 
Aussi paraissons-nous condamnés à continuer à nous débrouiller avec un système des plus hétérogènes. 
Malgré la crise de 2008, dans nombre de pays les intérêts particuliers sont toujours agissants. 
La régulation financière a été renforcée matériellement, ce qui est capital, néanmoins sa mise en œuvre reste entre les mains d'une mosaïque d'agences nationales. 

Désinvestir pour un avenir meilleur 
SEATTLE – L’ampleur d’un mouvement se mesure parfois le mieux à l’aune de la réaction de ses opposants. 
Lorsque l’Australian National University (ANU) a annoncé début octobre qu’elle entendait céder sa participation dans sept entreprises minières et pétrolières, sa décision a donné lieu à une avalanche de critiques de la part des politiciens conservateurs du pays. 
Ces champions déclarés du marché de libre échange n’ont pas tardé à dire à l’université ce qu’elle devait faire de son argent. 
Le Trésorier australien Joe Hockey a attaqué cette décision en disant qu’elle n’avait « aucun lien avec la réalité ». 
D’autres se sont joints au concert, la qualifiant de « décision honteuse », « très étrange » et « étriquée et irresponsable ». 
Peu importe que les sommes en jeu soient relativement faibles – représentant moins de 2 pour cent du portefeuille de l’université, estimé à 1 milliard de dollars. 
Au fur et à mesure que le mouvement de cession d’actifs dans l’industrie des combustibles fossiles prend de l’ampleur, plus les réactions paniquées se font nombreuses. 
Le tollé des conservateurs australiens me rappelle la réaction opposée à mon témoignage devant le Congrès américain en 2013, lorsque j’avais dit que nous « devrions laisser le charbon dans le sol, là où il doit être ». 
David McKinley, un membre républicain du congrès de Virginie-Occidentale, le cœur de la région de production de charbon des Etats-Unis, a répondu que mes paroles « lui donnait des frissons d’horreur » pour ensuite changer de sujet et parler du taux de criminalité de Seattle, dont j’étais maire à l’époque. 
Même Exxon Mobil semble ébranlé. 
La société, clairement sur la défensive, a récemment publié un long post répondant à ce qu’elle a qualifié « d’approbation sans réserve » du désinvestissement des combustibles fossiles par Mary Robinson, l’Envoyée spéciale du secrétaire général des Nations unies Ban Ki-moon pour les changements climatiques. 
L’industrie des combustibles fossiles voit clairement le mouvement de désinvestissement comme la menace politique qu’elle est réellement. 
Lorsque suffisamment de personnes s’opposent aux investissements dans la production de combustibles fossiles, la prochaine étape est de laisser le charbon, le pétrole et le gaz dans le sol. 
Cette transition est nécessaire si nous voulons infléchir les conséquences les plus dangereuses du changement climatique. 
Pour empêcher un réchauffement de plus de 2°C des températures mondiales, seuil au-delà duquel les scientifiques pensent que les pires effets ne pourront plus être atténués, nous devrons renoncer à exploiter près de 80 pour cent des réserves connues de combustibles fossiles. 
Les sociétés pétrolières et houillères et leurs alliés politiques nous mettent en garde contre une catastrophe budgétaire si nous allons dans ce sens – comme si les vagues de chaleur, les sécheresses, les tempêtes et l’élévation du niveau des océans ne comportaient pas leur lot de catastrophes sociales et budgétaires. 
Lorsque j’étais maire de Seattle, j’ai soutenu la construction de bâtiments économes en énergie, le développement des énergies solaire, éolienne et hydroélectrique, et le remplacement des déplacements en voiture par la marche, le vélo et les transports en commun – autant de mesures qui contribuent à la mise en place d’une économie plus résiliente et présentent des alternatives viables aux combustibles fossiles. 
Mais elles ne suffisent pas, seules, à empêcher les pires effets du changement climatique, en particulier si le charbon et le pétrole sont simplement vendus ailleurs. 
Aussi imparfaits que soient nos systèmes de gouvernance, viendra un jour où l’opinion publique et ses dirigeants demanderont que la vérité soit dite au sujet du réchauffement climatique. 
A ce moment-là, ils adopteront le cadre juridique et les réglementations qui réduiront de manière drastique l’utilisation des combustibles fossiles. 
Si vous êtes un investisseur prudent, envisagez un instant cette possibilité. 
La valeur boursière de l’industrie des combustibles fossiles – basée sur l’idée que ces compagnies pourront extraire et brûler toutes les réserves connues – s’effondrera. 
En fin de compte, investir dans ces sociétés se révèle incroyablement risqué. 
Quiconque reçoit un relevé d’investissement saura que « les performances passées ne garantissent en rien les performances futures ». 
Ce fait implique un autre argument convaincant en faveur du désinvestissement. 
Certains diront sûrement que le monde ne changera jamais et que nous continuerons à tout jamais à dépendre des combustibles fossiles. 
Mais il suffit de regarder Seattle, où des couples homosexuels sont unis à la mairie et où des points de vente agréés vendent de la marijuana, pour voir à l’œuvre la capacité humaine à remettre en cause des convictions profondément ancrées. 
L’investisseur prudent, et l’entrepreneur avisé, regarderont où va l’économie, pas d’où elle vient. 
La décision de l’ANU semble sage pour quiconque n’est pas assujetti aux sociétés pétrolières et gazières. Elle paraîtra de plus en plus sage au fil de temps et on ne peut qu’applaudir le choix de l’université. 
Lorsque j’ai mis Seattle sur la voie du désinvestissement en 2013, ma décision a été bien accueillie par les jeunes, qui devront vivre avec les conséquences du réchauffement climatique, et par le grand public en général. 
Confrontés à des pressions politiques croissantes, les administrateurs de l’université n’ont qu’à écouter les étudiants. 
Plus de courage, comme celui démontré par l’ANU, est nécessaire. 
Ses administrateurs sont allés à l’encontre des intérêts pétroliers et houillers qui, en Australie, détiennent un énorme pouvoir. 
S’ils ont pu le faire, avec l’assentiment de l’opinion publique, d’autres peuvent le faire aussi. 

Est-ce que les sanctions économiques fonctionnent ? 
CAMBRIDGE – A l'heure où les sanctions économiques occidentales contre la Russie, l'Iran et Cuba font les gros titres, c'est apparemment le bon moment pour faire le point sur la question de savoir à quel point ces mesures fonctionnent. 
La réponse courte est que les sanctions économiques n'ont en général que des effets modestes, même si elles peuvent être un moyen essentiel de faire preuve de détermination morale. 
Si les sanctions économiques doivent jouer un rôle de plus en plus important dans le leadership politique du XXIème siècle, il pourrait être utile de réfléchir sur leur fonctionnement passé. 
Comme le font remarquer Gary Hufbauer et Jeffrey Schott dans leur ouvrage de référence sur le sujet, l'histoire des sanctions économiques remonte au moins à 432 av. J.-C., quand l'homme d'État et général grec Périclès a promulgué le « décret de Mégare » en réponse à l'enlèvement de trois femmes d'Aspasie. 
Dans les temps modernes, les États-Unis ont employé des sanctions économiques dans la poursuite d'objectifs divers, allant des efforts de l'administration Carter dans les années 1970 pour promouvoir les droits de l'homme, jusqu'aux tentatives pour empêcher la prolifération nucléaire dans les années 1980. 
Pendant la Guerre froide, les États-Unis ont également employé des sanctions économiques pour déstabiliser des gouvernements hostiles en particulier en Amérique latine, bien qu'ils ne semblent pas avoir joué plus qu'un rôle mineur, même quand le changement de régime a finalement eu lieu. 
Les sanctions économiques contre la Serbie dans les années 1990 n'ont pas dissuadé l'invasion de la Bosnie. 
Certes le châtiment symbolique du gouvernement américain contre la légende du jeu d'échecs Bobby Fischer (pour avoir disputé une partie à Belgrade en dépit des sanctions) n'a fourni aucune trêve à la ville assiégée de Sarajevo. 
L'ex-Union Soviétique a aussi joué le jeu des sanctions, par exemple contre la Chine, l'Albanie et la Yougoslavie. 
Elle n'a pas non plus remporté de francs succès, sauf peut-être dans le cas de la Finlande qui a finalement plié sous ses mesures en vue d'obtenir une trêve contre les sanctions imposées en 1958. 
La plupart des cas modernes, les sanctions opposent un grand pays à un petit pays, mais il existe quelques cas qui impliquant des pays de taille égale, comme la longue querelle des années 1950 aux années 1980 entre le Royaume-Uni et l'Espagne pour Gibraltar. 
Comme l'ont montré Hufbauer et Schott et d'autres, les effets des sanctions sont souvent assez décevants, à tel point que de nombreux chercheurs ont conclu que ces mesures sont souvent imposées afin que les gouvernements puissent se présenter devant leur opinion publique comme capables de « faire quelque chose ». 
Certes les sévères sanctions américaines contre Cuba ont échoué à mettre au pas le régime de Castro. En effet, la décision du président Barack Obama de rétablir les pleines relations diplomatiques risque d'avoir plus d'effet. 
Mais parfois, les sanctions fonctionnent. 
Le puissant consensus international visant à imposer des sanctions contre l'Afrique du Sud dans les années 1980 a aidé à mettre un terme à l'apartheid. 
De même, les sanctions ont aidé à ramener l'Iran à la table des négociations, même si l'on ne sait pas bien combien de temps son gouvernement sera prêt à différer ses ambitions nucléaires. 
Et l'économie russe connaît aujourd'hui de grandes difficultés, même si cela peut être décrit comme un coup du sort, avec le préjudice réel causé par l'effondrement dramatique des prix mondiaux du pétrole. 
En Russie, où l'effondrement des prix a durement touché les revenus du secteur public, certaines personnes affirment que les États-Unis et l'Arabie saoudite conspirent pour mettre la Russie à genoux. 
C'est donner beaucoup trop de crédit aux stratèges américains. 
Un coupable plus probable de la forte baisse des prix est une combinaison de la révolution énergétique du gaz de schiste aux États-Unis et du fort ralentissement de la croissance chinoise. 
Le ralentissement de la Chine a contribué à précipiter une baisse générale des prix des produits de base, qui a eu un effet dévastateur sur des pays comme l'Argentine et le Brésil, avec lesquels les autorités américaines ont vraisemblablement quelques différends. 
L'une des principales raisons du peu d'effet des sanctions économiques dans le passé, c'est que tous les pays ne les ont pas respectées. 
En effet, des différences significatives de l'opinion publique nationale dans les pays qui imposent ces sanctions, causent souvent du tort aux sanctions. 
En outre, les pays qui imposent des sanctions doivent être prêts à répondre à leurs propres vulnérabilités. 
La Corée du Nord est peut-être le régime actuel le plus nuisible dans le monde et on ne peut qu'espérer que son gouvernement cruel s'effondre très prochainement. 
Le régime de Kim s'accroche au pouvoir malgré de sévères sanctions économiques, peut-être parce que la Chine, craignant une Corée réunifiée à sa frontière, n'est pas encore disposée à lui retirer son soutien. 
Il est pourtant facile d'oublier qu'il existe différents points de vue dans les relations internationales, même dans les situations les plus extrêmes. 
Bien que la prétendue attaque de la Corée du Nord sur les ordinateurs de Sony Pictures ait été condamnée à juste titre, il faut reconnaître que du point de vue de l'élite nord-coréenne, leur pays a simplement appliqué des représailles économiques comme n'importe quel autre pays l'aurait fait dans ce cas de figure. 
Sony Pictures a produit une satire tournant en dérision le leader de la Corée du Nord, le « Jeune général » Kim Jong-un. 
A cet affront intolérable, l'élite a répondu par le sabotage économique plutôt que par l'action militaire. 
N'oublions pas non plus que la Russie a déployé elle aussi des cyber-attaques en poursuivant ses objectifs de politique étrangère. 
En effet la Russie compte un nombre bien plus considérable de pirates informatiques que la Corée du Nord (bien qu'un grand nombre de ses plus grands talents soient actuellement employés dans des groupes maffieux, plutôt que dans des opérations stratégiques). 
Dans un monde où la prolifération nucléaire a rendu impensable la guerre conventionnelle mondiale, les sanctions économiques et le sabotage sont susceptibles de jouer un rôle important dans la géopolitique du XXIème siècle. 
Loin d'avoir réussi à empêcher les conflits, les sanctions de Périclès dans la Grèce antique ont finalement contribué à déclencher la guerre du Péloponnèse. 
On ne peut qu'espérer que de nos jours les conseils des sages seront suivis et que les sanctions économiques conduiront aux négociations plutôt qu'à la violence. 

Une époque de bouleversements 
LONDRES – En 2013, le monde s’est aventuré plus loin dans l’ère numérique – une époque de changements à l’échelle de la planète qui aura sans doute un impact sur l’économie mondiale de 2 à 3 fois supérieur à celui de la Révolution industrielle. 
Près de 90 pour cent de toutes les données mondiales ont été créées ces deux dernières années. 
A l’horizon 2020, la quantité de données stockées pourrait être 50 fois plus importante qu’elle ne l’était en 2010. 
De nombreux experts voient dans cette explosion massive de données un nouveau pétrole, voire même une nouvelle catégorie d’actifs. 
Cette profusion de données est alimentée par la quasi omniprésence de l’internet. 
Les téléphones intelligents sont sur le point de connecter 2 à 3 milliards d’individus de plus dans le monde d’ici 2020, tandis que des milliards de machines équipées de capteurs surveillent tout, des tracteurs ou réacteurs d’avion et que de nouveaux progrès en puissance informatique permettent des augmentations massives des capacités de stockage et d’analyse des données. 
Dans ce contexte, la maîtrise de la gestion et de l’analyse des données sera essentielle à la réussite des entreprises et des organisations. 
Une étude publiée en 2011 par Erik Brynjolfsson et ses collègues du MIT a démontré que les sociétés qui prennent des décisions basées sur des données avaient un taux de productivité de 5 à 6 pour cent plus élevé que celles qui ne le faisaient pas. 
La capacité à obtenir, organiser, analyser et négocier des données est aujourd’hui devenue une compétence fondamentale dans toutes les industries, de tous les secteurs. 
Les bouleversements induits par cette nouvelle masse de données et d’analyses se propagent à la fois dans les secteurs privé et public. 
Netflix, le site web populaire de films en flux continu, a utilisé son énorme base de données sur les habitudes des utilisateurs, recherches, vues, pauses et séquences repassées, pour concevoir la série télévisée spécifiquement réalisée pour l’internet, « House of Cards ». 
La série associe un réalisateur (David Fincher) et un acteur (Kevin Spacey) très populaires et une intrigue empruntée à une série télévisée britannique du même nom – qui ont tous obtenu des scores de popularité élevés d’après les indicateurs Netflix. 
Dans d’autres industries, la prise de décisions basées sur des données est également devenue la norme en matière de développement et de commercialisation des produits et de l’interaction avec les consommateurs, suppléant à (et dans certains cas, remplaçant) l’intuition et l’expérience. 
Elle conduit aussi à la rationalisation des chaînes d’approvisionnement, à une plus grade précision des horaires de la main d’œuvre et à l’optimisation des processus de production. 
Un bouleversement plus important a toutes les chances de se produire sur l’ensemble des industries, de manière transversale, étant donné que l’accès privilégié à des données de propriété exclusive redéfinit les règles du jeu de la concurrence. 
Les entreprises ayant de vastes bases de données auront de plus en plus la capacité d’être présentes sur des marchés différents de leur sphère d’activités habituelle – et les entreprises pionnières saisissent déjà les occasions qui se présentent. 
Chez Alibaba par exemple, le géant chinois du commerce en ligne, les petits et moyens vendeurs de son réseau peuvent également demander un crédit. 
Alibaba a financé le fonds de roulement de 320.000 sociétés (à hauteur de 16 milliards de dollars) en se servant des données relatives aux transactions pour garantir les prêts – et de manière bien plus efficace que la plupart des banques. 
Les gouvernements ont également réalisé que l’analyse des données est en mesure de modifier leur statut dans le monde. 
Singapour, par exemple, a un plan directeur sur dix ans qui met l’accent sur le développement d’une industrie florissante de l’information et des communications, dont un système d’analyse des données. 
Récemment, les autorités ont lancé une opération « données libres », en mettant une grande quantité de données gouvernementales à la portée de tous. 
Et pourtant, si de nombreuses entreprises reconnaissent l’importance de l’analyse des données, il existe des écarts considérables dans la manière dont elles l’ont activement adoptée. 
Les premières à le faire, comme Amazon et Tesco, et qui ont rapidement su recruter les talents et l’expérience nécessaires, changent aujourd’hui d’approche pour optimiser l’impact de l’analyse sur leur organisation (en cherchant des occasions d’avant-garde). 
De nombreuses autres entreprises en sont toutefois encore à mener des expériences à petite échelle et à embaucher leurs premiers ingénieurs en traitement de données. 
La bonne nouvelle est que de nombreuses entreprises pourront accélérer le rythme du changement. 
Le recrutement des talents est un domaine prometteur. 
Tirer parti du potentiel présenté par l’analyse des données nécessite d’avoir à sa disposition des équipes d’experts techniques. 
Mais les spécialistes en gestion et analyse avancée de données font défaut, tout comme la catégorie émergente des « traducteurs » - ceux et celles dont les talents couvrent à la fois les technologies de l’information, les données et leur analyse et la prise de décision commerciale. 
Les traducteurs sont indispensables aux efforts complexes de transformation qui portent de manière transversale sur plusieurs fonctions commerciales. 
Les universités sont en train de s’adapter rapidement à la demande croissante et plusieurs d’entre elles ont mis sur pied des programmes interdisciplinaires qui associent l’analyse des données et l’expertise commerciale. 
Des avancées rapides au plan technologique ont également facilité la compréhension de l’impact de l’analyse. 
L’une des plus grandes difficultés rencontrées par les entreprises a été de convertir les perspectives issues de modèles statistiques en réels changements dans les opérations quotidiennes. 
Les outils intuitifs permettant de lier les perspectives et les actions ont manqué aux individus en première ligne. 
Mais des percées dans la visualisation des données, des cycles de développement plus rapide des logiciels et la consumérisation constante de la technologie changent la donne, donnant aux gestionnaires des outils sur mesure et faciles à comprendre. 
La Climate Corporation par exemple, récemment acquise par Monsanto, dispose de plus de 30 années de données sur le climat, de 60 années de données sur les récoltes et plusieurs teraoctets d’informations sur les types de sols. 
Grâce à ce réservoir d’informations historiques et d’algorithmes sophistiqués, la société propose des services payants aux paysans par le biais d’un portail en ligne intuitif. 
Au fur et à mesure que les entreprises saisissent les occasions pour innover, augmenter le chiffre d’affaires et améliorer la productivité, les équipes de direction devront s’adapter. 
Définir de nouvelles stratégies axées sur les données, gérer de vastes quantités d’informations, trouver de nouveaux partenaires, être transversalement compétent et donner un élan à l’entreprise autour d’une nouvelle mission impliquera l’acquisition de nouvelles compétences par les gestionnaires. 
Les entreprises innovent sans arrêt au plan organisationnel. 
Ampex, un fabricant californien de composants électroniques, a été la première société à utiliser formellement les termes de directeur financier en 1961. 
Aujourd’hui, cette fonction est omniprésente. 
Il sera peut-être nécessaire pour les leaders de l’ère numérique de créer de nouvelles fonctions, comme directeur du numérique, directeur des analyses ou directeur des données. Rares sont les entreprises à l’avoir fait jusqu’à présent. 
A l’avenir, le succès d’une entreprise reposera sur le fait que la personne chargée de ce type de fonction soit un membre fiable de la haute direction. 
Peu d’entreprises de premier plan ont été en mesure d’imposer une gestion dans des domaines complétement nouveaux tout en mettant en place les équipes associant de nouvelles formes de talents. 
Les options stratégiques portent également sur des territoires vierges, équivalents peut-être à l’arrivée des médias de masse qui a ouvert de nouveaux domaines à la publicité ou à la mondialisation qui a obligé à revoir radicalement l’empreinte carbone organisationnelle. 
En 2014 et au-delà, les PDG et les conseils d’administration devront établir de nouvelles priorités, investir sagement tout en étant prêts à aller dans le sens de l’expérimentation. 
A une époque où des bouleversements importants sont certains, l’énorme récompense potentielle va à ceux qui, tout en étant prudents face aux risques, sont prêts à agir rapidement et audacieusement. 

Le retour des somnambules 
PARIS – Le 28 juin 1914, l’archiduc Franz Ferdinand, le prince héritier de l’empire austro-hongrois et son épouse Sophie, la duchesse de Hohenberg ont été assassinés à Sarajevo – déclenchant une succession de funestes décisions qui a culminé dans la Première Guerre mondiale. 
Un siècle plus tard, le monde baigne toujours dans les conflits et les incertitudes, comme le démontre la situation au Proche-Orient, en Ukraine ainsi que dans les mers du Sud et de l’Est de la Chine. 
La connaissance des erreurs passées permettra-t-elle d’éviter une autre catastrophe planétaire ? 
Il est certain que l’ordre mondial a radicalement changé au cours des cinq dernières années. 
Mais le sentiment de plus en plus répandu que nous avons perdu la maîtrise sur le cours de l’histoire, accompagné de sérieux doutes envers les capacités et les principes de nos dirigeants, donne une certaine résonance aux événements de Sarajevo de 1914. 
Il y a à peine un an, une comparaison entre la situation de l’été 1914 et celle d’aujourd’hui aurait semblé artificielle. 
Le seul parallèle que l’on pouvait faire se limitait à l’Asie : les experts se perdaient en conjectures sur l’équivalence de la Chine moderne avec l’Allemagne sous le kaiser Guillaume II, car la hausse des tensions régionales produite par les revendications territoriales de la Chine ressemblait, dans une certaine mesure, à la situation des Balkans à la veille de la Première Guerre mondiale. 
Cependant, dans les quelques derniers mois, le contexte international a considérablement changé. 
Vu les développements récents au Proche-Orient et en Europe de l’Est, on pourrait raisonnablement affirmer que c’est le monde entier qui ressemble maintenant à l’Europe de1914. 
En fait, la situation contemporaine pourrait être qualifiée d’encore plus dangereuse. 
Car après tout, il y a un siècle, le monde n’était pas hanté par le spectre de l’apocalypse nucléaire. 
Les instruments du suicide collectif de l’humanité n’ayant pas encore été inventés, la guerre pouvait encore être envisagée selon l’expression célèbre du stratégiste prussien Carl von Clausewitz – « la poursuite de la politique par d’autres moyens ». 
Les armes nucléaires ont complètement changé la donne, car l’équilibre de la terreur qui en découle a empêché la guerre froide de dégénérer (même si elle a bien failli le faire surtout lors de la crise des missiles cubains de 1962). 
Toutefois, au fil du temps, le concept de la « destruction mutuelle assurée » est devenu de plus en plus abstrait. 
En ce moment même, l’Iran tente de convaincre les États-Unis qu’un califat fondamentaliste s’étendant d’Alep à Bagdad constitue une menace beaucoup plus grande qu’un arsenal nucléaire. 
L’Ukraine, dans l’escalade de son conflit avec la Russie, semble plus s’inquiéter d’un embargo sur le gaz naturel que de l’arsenal nucléaire de la Russie. 
Même le Japon, le seul pays ayant directement subi une attaque nucléaire, semble indifférent au fait que la Chine possède des armes nucléaires, alors qu’il prend une position ferme envers son voisin de plus en plus puissant. 
En bref, la « bombe » ne semble plus offrir la protection ultime. 
Cet état de fait a été dicté, en partie du moins, par la prolifération mondiale de l’arsenal nucléaire. 
Il était beaucoup plus facile de convaincre les pays de s’entendre sur un ensemble de règles communes lorsque, malgré leurs idéologies irréconciliables, ils partageaient, en fin de compte, une grande partie des mêmes horizons de la culture occidentale. 
C’est ici que réside la deuxième différence fondamentale entre 2014 et 1914 : l’Europe n’est plus le centre du monde. 
Le Kiev d’aujourd’hui ne peut être comparé au Sarajevo d’il y a un siècle. 
Un conflit déclenché en Europe ne pourrait plus dégénérer en guerre mondiale, ne fût-ce qu’en raison que l’Europe a tissé de nombreux liens par l’entremise de l’Union européenne, qui, malgré son impopularité actuelle, rend inimaginable la guerre entre ses membres. 
En conséquence, les risques réels résident ailleurs qu’en Europe, là où de telles structures favorisant la paix sont inexistantes et où les règles du jeu varient grandement. 
Dans un tel contexte, l’angoisse existentielle de plus en plus palpable dans le monde entier, intensifiée par la mémoire de l’archiduc Ferdinand, est tout à fait justifiée. 
Un État djihadiste vient d’émerger au Proche-Orient. 
Les pays d’Asie du Sud-Est ont déjà commencé à construire des îles artificielles, dans le sillon de l’exemple de la Chine, dans la mer de Chine du Sud, pour étayer leurs revendications territoriales dans la région. 
De son côté, le président russe Vladimir Poutine poursuit des visées impériales manifestement anachroniques. 
Ces développements devraient servir d’avertissement que le monde ne peut fuir la vérité et éviter en même temps la catastrophe. 
En 1914, les grands de l’Europe, ayant failli à trouver des compromis satisfaisants, se sont résignés à l’inévitabilité de la guerre (certains avec un peu plus d’engouement que d’autres). 
Selon l’historien Christopher Clark, ils s’y sont rendus comme des « somnambules ». 
Même si visiblement 2014 n’a pas grand-chose à voir avec 1914, ces deux époques ont cependant en commun une caractéristique essentielle : le risque qu’un environnement politique de plus en plus complexe sur le plan de la sécurité submerge des dirigeants un peu dépassés. 
Avant qu’ils ne prennent conscience des risques, la situation pourrait déraper. 

Le traumatisme des Juifs de France 
PARIS – « Mort aux Juifs ! » 
À Paris et dans d’autres villes françaises, ces mots emplis de haine résonnent encore. 
Plusieurs synagogues ont fait l’objet d’attaques, pour la première fois depuis l’affaire Dreyfus de la fin du XIXe siècle. 
Au sein des banlieues parisiennes, parmi lesquelles la ville de Sarcelles, pourtant connue pour son climat de tolérance religieuse et ethnique, plusieurs groupes de jeunes ont délibérément pris pour cible un certain nombre de bâtiments juifs. 
Confrontée à l’escalade spectaculaire d’un populisme français opposé à l’immigration, et désormais en proie à des manifestations antisionistes (bien souvent synonymes d’une version revisitée de l’antisémitisme), la communauté juive de France est plongée dans l’inquiétude et la perplexité. 
Plusieurs de ses membres vont même jusqu’à s’interroger en silence sur la question de savoir s’il existerait encore pour eux un avenir au pays des droits de l’homme. 
Les Juifs de France redécouvrent ce double traumatisme qu’ils ont connu au XXe siècle : déportation vers les camps de la mort au cours de la Seconde Guerre mondiale, et exil d’Algérie à l’issue de l’indépendance du pays en 1962. 
Il est à prévoir que ces épisodes passés colorent – et tendent à exacerber – les émotions du présent. 
Les descendants français des Juifs d’Europe de l’Est ne se sont à ce jour pas pleinement réconciliés avec un continent – celui du régime français de Vichy – qu’ils associent encore aujourd’hui à l’Holocauste, tandis que les Juifs issus du Maghreb ont tendance à déplorer le fait qu’ils demeurent, au sein même du territoire français, entourés d’ « Arabes. » 
En effet, une proportion significative de la communauté juive du sud de la France n’hésite pas à voter en faveur du Front national d’extrême droite, qui, depuis l’avènement de Marine Le Pen, concentre sa xénophobie sur les musulmans. 
Dans un contexte aussi tendu, pas étonnant que resurgisse dans la presse internationale la question de savoir si l’antisémitisme aurait fait son retour en France, après une absence de quelque soixante-dix ans. 
Les médias britanniques et américains soulèvent une comparaison avec l’ère nazie, certains reportages allant même jusqu’à évoquer une Kristallnacht version française, au lendemain des attaques menées contre des synagogues françaises. 
Il convient de rejeter fermement un tel parallèle, tant il s’inscrit en offense de la mémoire de tous ceux qui ont souffert de la collaboration nouée entre la France de Vichy et l’Allemagne nazie. 
Après avoir été arrêté par la Gestapo à Nice en 1943, mon père fut escorté par des gendarmes français en direction du camp de transit de Drancy, en banlieue parisienne, avant d’être déporté vers Auschwitz. 
Aujourd’hui en 2014, l’État français défend ses synagogues et dénonce toute forme d’antisémitisme. 
Mais bien que l’État français ne soit plus antisémite, l’antisémitisme existe bel et bien sur son territoire – peut-être même encore plus présent dernièrement qu’à l’époque d’avant-guerre. 
L’aggravation de la situation au Moyen-Orient a bien entendu joué un rôle prépondérant à cet égard, notamment au travers des images terrifiantes qui nous parviennent de Gaza. 
Cette guerre asymétrique qu’y mène actuellement Israël apparaît disproportionnée aux yeux d’une part majoritaire de l’opinion mondiale, et pas seulement aux yeux des Arabes et des musulmans. 
De toute évidence, nul État ne saurait accepter de manière passive les tirs de roquettes destinées à frapper ses villes. 
Et c’est bien délibérément que le Hamas choisit de dissimuler son arsenal militaire au cœur de régions densément peuplées, sous le bouclier protecteur involontaire de civils innocents – ceux auxquels les responsables israéliens font parfois référence en tant que « non impliqués, » selon une méfiance à peine dissimulée. 
Il n’en demeure pas moins que la stratégie de terreur utilisée par les autorités israéliennes, censée dissuader de nouvelles attaques, ou à tout le moins restaurer un « calme » provisoire, se révèle aussi couteuse en termes de vies palestiniennes que de soldats israéliens tués, contribuant par ailleurs à mettre à mal la sécurité des Juifs autour du monde. 
En France également, beaucoup d’entre eux – bien souvent en secret – expriment à la fois un amour profond à l’égard de ce qu’est Israël, et une profonde inquiétude quant à la manière dont agit actuellement Israël. 
Tous s’entendent sur la nécessité de veiller à ce que le conflit du Moyen-Orient ne s’exporte pas vers la France. 
Mais combien sont disposés à admettre cet impact inévitable qu’engendrent les images de femmes et d’enfants palestiniens morts sur des communautés françaises se sentant proches de la Palestine de la même manière que les Juifs se sentent proches d’Israël. 
Si les images de Gaza semblent si fortement résonner en France, c’est en partie une simple question de chiffres : la plus importante communauté musulmane d’Europe y est confrontée à la plus grande communauté juive du continent. 
Mais il ne s’agit pas uniquement d’une question de chiffres. 
Ces jeunes voyous qui ont attaqué des synagogues sont pour la plupart de jeunes individus frustrés et sans emploi. 
Ils passent leur colère sur un système qui ne les intègre pas. 
Ces jeunes vont jusqu’à mépriser le devoir de mémoire que voue la République à l’égard de la souffrance des Juifs pendant la Seconde Guerre mondiale. 
Pour eux, les horreurs du passé revêtent un caractère abstrait ; seules les horreurs du présent apparaissent palpables. 
La rencontre qui s’opère actuellement entre les images du Moyen-Orient et celles de la colère des minorités musulmanes (parfois influencées par des idéologies fondamentalistes radicales) ne doit pas pour autant faire oublier l’antisémitisme français traditionnel, cet antisémitisme bourgeois à la peau blanche, qui demeure persistant et ne se terre jamais très profondément en dessous de la surface. 
Grâce à Internet, celui-ci commence également à émerger plus fréquemment. 

Le débat sur l'endiguement, deuxième épisode 
PARIS – Au début de la Guerre froide, il y a eu aux USA un débat animé entre ceux qui voulaient contenir le communisme et ceux qui voulaient lui livrer bataille. 
Fallait-il simplement fixer une limite aux ambitions de l'Union soviétique ou valait-il mieux adopter une posture plus agressive, appelée parfois "endiguement plus" ? 
La récente querelle entre le président Obama et son ancienne secrétaire d'Etat (qui pourrait lui succéder), Hillary Clinton, a relancé ce sujet. 
Mais les références auxquelles ce débat fait appel sont-elles pertinentes aujourd'hui, alors que l'Occident est confronté simultanément au problème de l'Etat islamique au Moyen-Orient et à celui d'une Russie révisionniste ? 
Les dirigeants occidentaux ont-ils raison de considérer ces deux problèmes comme distincts et de penser que l'endiguement suffira dans le cas de la Russie, mais qu'il faut absolument défaire l'Etat islamique ? 
Le raisonnement se poursuit en disant que l'Occident a tout autant besoin de la Russie que cette dernière a besoin de l'Occident, tandis que personne (pour le moins que l'on puisse dire) ne souhaite que les fanatiques islamistes disposent d'un sanctuaire au cœur du Moyen-Orient. 
C'est pourquoi, avec une combinaison de sanctions économiques, d'unité stratégique et d'engagement diplomatique, il faut persuader la Russie de changer de politique. Par contre, comme il est impossible de contenir les ambitions de l'Etat islamique, il faut en faire table rase. 
Mais l'Occident doit repenser sa stratégie, car ces deux défis ne sont pas totalement distincts. 
S'il y a un an Obama n'avait pas échoué à faire respecter sa "ligne rouge" au sujet des armes chimiques en Syrie après l'attaque au gaz contre une banlieue de Damas, Poutine n'aurait probablement pas fait preuve d'autant d'audace en Ukraine. 
De même, le soutien aux Kurdes dans leur confrontation avec l'Etat islamique pourrait être le bon signal à adresser au Kremlin. 
Faire face à ce double défi suppose un ensemble coordonné de pensée stratégique et de savoir-faire pédagogique. 
Les dirigeants doivent expliquer et clarifier. 
Etant donné la complexité, l'urgence et l'échelle des menaces auxquelles sont confrontées les USA et l'Occident, il ne suffit pas d'affirmer "Ce que je fais n'est pas stupide", ainsi que l'a dit récemment Obama lors d'une interview au New York Times. 
La Guerre froide était tellement simple à comprendre qu'elle ne nécessitait pas beaucoup d'explication. 
L'Occident avait alors seulement un ennemi et des deux cotés on comprenait les règles du jeu (la logique de l'équilibre de la terreur). 
Et surtout la "mentalité soviétique" était relativement facile à déchiffrer. 
La complexité des problèmes actuels tient non seulement à leur multiplicité, mais aussi à la difficulté de comprendre la "mentalité jihadiste". 
Certes, on peut dire que le rêve de l'Etat islamique de restaurer un califat sunnite et tout aussi anachronique que les ambitions néo-impériales de Poutine. 
On peut aussi dire qu'une grande partie de la force tant de Poutine que de l'Etat islamique tient à la faiblesse de l'Occident, notamment à son incapacité à fixer des limites claires et crédibles à leurs actions. 
Mais si Poutine et l'Etat islamique tirent avantage de la confusion qui règne en Occident, de ses hésitations et de ses divisions face à eux, ce ne sont pas des tigres de papier. 
Si c'était le cas, il suffirait à l'Occident d'attendre l'effondrement de ses adversaires sous le poids de leurs propres contradictions : pour la Russie la surestimation de ses moyens et pour l'Etat islamique, les conséquences de sa conduite effroyable. 
Dans le meilleur des cas, ce scénario pèche par optimisme. 
Même si l'on peut s'opposer à l'Etat islamique, il constitue un défi bien plus important que ne l'a jamais été Al Quaïda. 
Il a des objectifs territoriaux concrets, il est bien financé, dispose d'un armement sophistiqué et d'une hiérarchie militaire extrêmement compétente. 
Pour autant, il serait aussi dangereux de surestimer ses capacités qu'il l'a été hier de les sous-estimer. 
La même logique s'applique à la Russie de Poutine. 
L'annexion de la Crimée a été rapide et parfaitement exécutée, mais la même tactique ne marche pas dans le contexte plus complexe de l'est de l'Ukraine qui est bien plus divisé. 
En gagnant la Crimée comme elle l'a fait, la Russie pourrait bien avoir perdu l'Ukraine. 
Dans Stratégie [Strategy: The Indirect Approach], un traité devenu un classique, réfléchissant sur son expérience de la Première Guerre mondiale, B.H. Liddell Hart insiste sur l'imprudence qu'il y a à attaquer directement un ennemi retranché. 
"En matière de stratégie", écrit-il, "le chemin le plus long est souvent le plus court". 
Aujourd'hui il encouragerait probablement l'Occident à concentrer ses efforts sur l'aide aux combattants kurdes au Moyen-Orient et sur l'aide au gouvernement ukrainien en Europe de l'Est. 
Il faudt poursuivre cette double stratégie sans idéaliser ces partenaires. 
Ce ne sont pas les "bons", simplement parce que l'Occident les soutient ; mais ils sont infiniment préférables aux forces auxquelles ils résistent. 
Qu'il s'agisse d'endiguement ou de bataille, les règles du jeu doivent être claires. 
En fixant des limites à ses adversaires, l'Occident définira avec une clarté nouvelle qui il est, et ce qu'il est. 

La leçon du Congrès de Vienne 
PARIS – Il y a exactement deux siècles, le 25 septembre 1814, le tsar de Russie Alexandre Ier et le roi de Prusse Frédéric-Guillaume III étaient accueillis aux portes de Vienne par l'empereur d'Autriche François Ier. 
C'était le début du Congrès de Vienne qui a marqué le commencement de la plus longue période de paix que l'Europe ait connu depuis des siècles. 
Pourquoi alors cet anniversaire passe-t-il presque inaperçu ? 
Il est vrai que l'on considère souvent le Congrès de Vienne comme un symbole de la victoire des forces réactionnaires en Europe après la défaite de Napoléon. 
Néanmoins, étant donné la confusion si ce n'est le chaos qui règne un peu partout, une sorte de nostalgie "proustienne" pour ce Congrès aurait peut-être son utilité. 
A l'issue de négociations rudes, il a permis de rétablir un ordre international après les soulèvements liés à la Révolution française et aux guerres napoléoniennes. 
Pouvons-nous en tirer des leçons ? 
Pour répondre à cette question, il faut examiner non seulement le Traité de Vienne de 1815, mais aussi les Traités de Westphalie de 1648 et le Traité de Versailles qui ont chacun à sa manière propre mis fin à un chapitre sanglant de l'Histoire européenne. 
Les traités de 1648 mettaient fin à prés de 100 ans d'affrontements religieux issus du principe cuius regio,eius religio (tel prince, telle religion). Le Traité de Vienne a réinstitué le principe de l'équilibre des pouvoirs basé sur l'idée que toutes les parties partagent un intérêt commun qui transcende leurs ambitions respectives. 
Il a réétabli le Concert des Nations qui pendant deux générations avait mis fin au révisionnisme territorial et idéologique qui dominait entre 1789 et 1815. 
Par contre, le Traité de Versailles, trop dur pour être honoré et trop faible pour être appliqué, a ouvert la voie à la Deuxième Guerre mondiale. 
De ces trois grands traités, c'est celui issu du Congrès de Vienne qui nous aide à comprendre la spécificité de la situation actuelle. 
A Vienne, les puissances européennes étaient entre elles. 
L'origine aristocratique de leurs diplomates renforçait le sentiment d'appartenance à une grande famille unifiée. 
"L'autre" différent par sa culture n'était pas un problème. 
Certes, l'ambition aujourd'hui ne peut être de recréer ce monde (ou de réétablir l'ordre westphalien anachronique de la séparation de la religion), mais plutôt de concevoir un nouvel ordre basé sur des hypothèses différentes. 
Contrairement à l'époque du Congrès de Vienne, l'une des clés des désordres mondiaux actuels tient à ce que les principaux acteurs du système international ne sont pas unis par une volonté commune de maintenir le statu quo. 
On peut classer ces acteurs en trois catégories : ceux qui remettent en question l'ordre international comme la Russie et l'Etat islamique, ceux prêts à combattre pour maintenir un minimum d'ordre, comme les USA, la France et le Royaume-Uni, enfin les pays ambivalents (parmi eux d'importants acteurs régionaux du Moyen-Orient comme la Turquie et l'Iran) dont les actes ne sont pas à la hauteur des discours. 
Dans un contexte aussi fragmenté, constituée par le président Obama pour défaire l'Etat islamique, l'alliance des "modérés" - qui inclut l'Arabie saoudite, le Qatar et les Emirats arabes unis - est pour le moins que l'on puisse dire faible. Une coalition multiculturelle est sans doute nécessaire pour une action militaire légitime au Moyen-Orient. 
Mais si cette coalition régionale n'est pas largement élargie, l'enthousiasme des alliés d'Obama pour l'intervention militaire américaine ne fera peut-être pas long feu. 
On pourrait concevoir une sorte d'hégémonie bipolaire telle qu'elle existait après 1815, les USA et la Chine prenant la place occupée alors par la Grande-Bretagne et la Russie (d'autres acteurs locaux tels que l'Autriche, la Prusse et la France avaient aussi leur importance). 
C'est le grand rêve d'Henry Kissinger dont il donne un aperçu dans son dernier livre au titre à résonance germanique World Order: Reflections on the Character of Nations and the Course of History [L'ordre mondial : réflexions sur le caractère des nations et le cours de l'Histoire]. 
Mais pouvons-nous dépendre de la réalisation de ce rêve ? 
A un moment où nous sommes confrontés à l'expansionnisme de la Russie et à l'extrémisme de brutes messianiques, les leçons du Congrès de Vienne semblent lointaines et inadaptées. 
Pourtant l'une d'entre elles est évidente : les Etats ont des intérêts communs qui devraient transcender les priorités nationales. 
La Chine, l'Inde et le Brésil sont parties prenantes du système mondial, autrement dit ces pays aussi ont besoin d'un minimum d'ordre. 
Or cela suppose qu'ils contribuent à son maintien. 
La Chine par exemple défendrait mieux ses intérêts en choisissant le parti de l'ordre plutôt que celui du désordre et ne joue pas la Russie contre les USA. 
Rêver au rassemblement des équivalents modernes de Metternich, Castlereagh, Alexandre Ier et Talleyrand est illusoire : ils n'existent pas. 

La Réserve fédérale normale de Donald Trump 
CAMBRIDGE – Sous une présidence peu respectueuse des normes institutionnelles habituelles, comment expliquer que Donald Trump ait procédé à des nominations aussi judicieuses au Conseil de la Réserve fédérale ? 
Les plus récentes désignations, celles de Richard Clarida (professeur à Columbia) et de Michelle Bowman (commissaire de la Commission bancaire de l’État du Kansas), s’inscrivent dans la continuité d’un choix éclairé de technocrates chevronnés, à commencer par la plus importante, celle de Jerome Powell, nouveau président de la Fed. 
Si Trump était un président normal, la désignation de responsables hautement considérés, garants d’une élaboration efficace des politiques, serait un exercice habituel. 
En l’occurrence, le président a souvent désigné des responsables peu connaisseurs de l’exercice du pouvoir, Trump semblant par la suite leur confier la tâche de semer la zizanie dans les départements qu’ils sont chargés de diriger. 
En revanche, dans le cas de la Fed, l’auteur de L’art de la négociation a désigné au poste de vice-président un universitaire (Clarida) dont la publication la plus reconnue s’intitule « La science de la politique monétaire ». 
Certes, attribuer à Trump le crédit du maintien de la stabilité de la Fed équivaudrait à le féliciter de ne pas avoir déclenché une guerre nucléaire. 
Ces 30 derniers années, l’idée d’une indépendance des banques centrales a considérablement progressé parmi les responsables politiques du monde entier. 
C’est non seulement la norme aux États-Unis, dans la zone euro et au Japon, mais les dirigeants autoritaires comme le président russe Vladimir Poutine et le Premier ministre hongrois Viktor Orbán eux-mêmes y réfléchissent à deux fois avant de s’opposer à leur banque centrale. 
Mais l’on oublie combien l’idée d’une indépendance des banques centrales est récente. 
La très respectée Banque d’Angleterre a gagné son indépendance monétaire il y a seulement 20 ans. 
Dans les années 1980, j’ai rédigé une article universitaire favorable à l’indépendance en tant qu’outil propice à la crédibilité des banques centrales face à l’inflation. Les différentes revues m’ont refusé sa publication les unes après les autres. 
Aux yeux railleurs des éditeurs, cette indépendance ne pouvait constituer autre chose qu’une façade insignifiante, aisément franchissable par l’État. 
Cela nous ramène à Trump. 
Le président américain patiente-t-il dans un premier temps pour ensuite pousser la Fed à redynamiser l’économie à l’approche des élections de 2020, puis à monétiser les déficits massifs engendrés par les baisses d’impôts républicaines ? 
Si tel est son plan (et qui pense réellement qu’un Donald Trump en difficulté se refuserait à user d’une inflation élevée ?), il y a dans ce cas une bonne nouvelle : ceux qu’il a nommés à la Fed ne lui rendront pas la tâche facile. 
Trump ne semble pas le comprendre. 
En effet, pendant la campagne de 2016, il a lui-même reproché à Janet Yellen, en poste avant l’arrivée de Powell, d’avoir maintenu les taux d’intérêt au plus bas pour faciliter l’élection d’Hillary Clinton. 
Désormais président, c’est précisément ce qu’il souhaite pour 2020. 
Interrogeant les candidats à la succession de Yellen l’an dernier, il aurait dit-on posé à l’un d’eux la question suivante : « Rassurez-moi, vous n’avez pas l’intention d’esquinter mon précieux marché boursier en rehaussant les taux d’intérêt ? ». 
Certes, le président américain est quelque peu contraint pas la nécessité d’obtenir du Sénat l’approbation de ses nominations. 
En réalité, certains Républicains conservateurs se sont opposés à une autre de ses nominations, précisément à Marvin Goodfriend de la Carnegie Mellon University, lui reprochant d’avoir osé suggérer pour la Fed une nouvelle approche de la politique monétaire (des taux d’intérêts négatifs), destinée à contrer la prochaine et très sérieuse récession ou crise financière. 
Même s’il est fort probable qu’un jour la Fed suive ce conseil (j’ai également publié des travaux sur cette question), la nomination de Goodfriend a déjà très difficilement passé l’épreuve du Comité sénatorial américain des banques. 
Mais dans l’ensemble, le Sénat a accordé à Trump ce qu’il voulait, et de nombreux Républicains auraient sans doute soutenu un perturbateur – peut-être un disciple de Ron Paul, qui souhaite mettre fin au règne de la Fed – ou un autre conservateur favorable au retour de l’étalon-or d’avant-guerre. 
Malheureusement, la lutte pour l’indépendance de la Fed est loin d’être finie. 
Peut-être Donald Trump conserve-t-il la poudre au sec en prévision d’un réel conflit. 
Pour l’heure, les hausses de taux d’intérêt prévues par la Fed sont principalement préventives. 
L’inflation n’augmente que très lentement, alors même que l’économie évolue à plein régime. 
Mais l’heure de rendre des comptes peut encore venir. 
Et à supposer que Trump garde la santé, qu’il évite l’impeachment, et qu’il se présente à nouveau, la dernière chose qu’il souhaite pour 2019 et 2020 est bien l’apparition de taux d’intérêt significativement supérieurs, une hausse inopportune du chômage, et un probable effondrement des prix sur son précieux marché boursier. 
En période difficile, cette fameuse indépendance de la Fed pourrait s’avérer plus fragile que le pensent la plupart des observateurs. 
Elle n’est pas ancrée dans la Constitution américaine, et le président du Congrès conserve plusieurs leviers de contrôle. 
C’est en vertu d’une loi que le Congrès a créé la Fed en 1913, et il peut en principe la réviser, par exemple en renforçant considérablement la surveillance qu’il exerce, ou en affamant la Fed de financements. 
Il est déjà arrivé que des textes précisément de cette nature soient suggérés dans les couloirs du Congrès. 
Pour l’heure, dans l’univers de Trump, les nommés à la Fed ont été traités presque comme des généraux quatre étoiles. 
Bien entendu, compte tenu du gonflement des déficits et de la proximité de la compagne électorale de 2020, des heures difficiles s’annoncent. 
Mais reconnaissons aujourd’hui que dans ce domaine, la présidence Trump se révèle presque normale – pour le moment. 

Les Enjeux de la politique étrangère de Donald Trump 
CAMBRIDGE – Lors de sa campagne, le président élu, Donald Trump, a remis en cause les alliances et les institutions sur lesquelles repose l’ordre libéral mondial, mais n’a guère détaillé la politique qu’il entendait mener. 
Et l’on peut se demander, après sa victoire, si la longue phase de mondialisation entamée à la fin de la Seconde Guerre mondiale ne vient pas là, pour l’essentiel, de s’achever. 
Cela n’est pas certain. 
Même si des accords commerciaux comme le Partenariat transpacifique et le PTCI (TTIP) sont dénoncés, pour le premier, ou n’aboutissent pas, pour le second, même si la mondialisation ralentit, l’évolution technologique se chargera de l’entraîner, que ce soit sur le plan écologique, politique ou social, ou sous la forme du changement climatique, du terrorisme transnational et des migrations – que Trump le veuille ou non. 
Nous autres Américains avons souvent du mal à nous situer dans le monde. 
Nous oscillons entre triomphalisme et déclinisme. 
Après que les Soviétiques lancèrent Spoutnik, nous nous crûmes en déclin. 
Dans les années 1980, nous pensions que les Japonais nous surpassaient. 
Au lendemain de la crise financière mondiale de 2008, nombre d’Américains se sont persuadés, à tort, que la Chine était devenue plus puissante que les États-Unis. 
Malgré la rhétorique de la campagne Trump, les États-Unis ne sont pas un pays en déclin. Grâce à l’immigration, ils sont le seul grand pays développé qui ne souffrira pas du fléchissement démographique au milieu du siècle ; leur dépendance aux importations énergétiques tend à diminuer ; ils sont à l’avant-garde des progrès technologiques (biotechnologies, nanotechnologies, technologies de l’information…) qui façonneront le siècle ; et leurs universités dominent les classements mondiaux. 
Nombre de questions capitales se sont d’ores et déjà invitées sur l’agenda de politique étrangère de Trump, mais quelques-unes ressortiront probablement, en l’occurrence celle des relations de grande puissance avec la Chine et avec la Russie, ainsi que celle de la crise au Moyen-Orient. 
La prépondérance militaire demeure nécessaire, mais non suffisante, pour répondre à ces trois questions. 
Le maintien de l’équilibre des forces en Europe et en Asie est un puissant ressort de l’influence américaine, mais Trump a raison lorsqu’il affirme qu’il serait vain de vouloir contrôler la mécanique politique interne des populations nationalistes du Moyen-Orient et que ce serait courir à l’échec. 
Une série complexe de révolutions se produisent au Moyen-Orient. Elles sont dues aux tracés artificiels des frontières postcoloniales, aux affrontements confessionnels et aux retards de la modernisation, tels que les décrit le Rapport arabe sur le développement humain, publié par le Programme des Nations unies pour le développement. 
L’agitation qui en découle peut durer des décennies, et elle continuera d’alimenter le terrorisme djihadiste radical. 
Rappelons à cet égard qu’il fallut vingt-cinq années en Europe pour rétablir la stabilité après la Révolution française, et que les interventions militaires des puissances étrangères ne firent qu’empirer les choses. 
Même s’ils dépendent moins du Moyen-Orient pour leurs importations énergétiques, les États-Unis ne peuvent lui tourner le dos, au nom notamment de leurs intérêts en Israël, de la non-prolifération nucléaire et des droits humains. 
La guerre civile en Syrie est non seulement un désastre humanitaire, mais elle déstabilise la région et l’Europe. 
Si les États-Unis ne peuvent ignorer ce qui se passe au Moyen-Orient, ils doivent y mener une politique d’endiguement, et tenter d’influencer le cours des événements en renforçant et en encourageant leurs alliés plutôt qu’en imposant un contrôle militaire direct, qui pourrait être tout à la fois coûteux et contre-productif. 
En revanche, le rapport de forces régional en Asie nous y vaut des sympathies. 
L’essor de la Chine nourrit bien des inquiétudes en Inde, au Japon, au Viêt-Nam et dans d’autres pays. 
La gestion de la montée en puissance chinoise est l’un des grands défis lancés à la politique étrangère pour ce siècle, et l’approche duale bipartisane, qui consiste à intégrer d’un côté et à rassurer de l’autre – au nom de laquelle les États-Unis invitèrent la Chine à s’inscrire dans l’ordre libéral du monde, tout en rappelant le traité de sécurité qui les lie au Japon –, demeure pertinente. 
Voici un siècle, l’Allemagne montante (qui avait dépassé en 1900 la Grande-Bretagne comme puissance industrielle et militaire) attisait les peurs et contribuait à provoquer le désastre de 1914. Mais aujourd’hui, la Chine n’est pas sur le point de surpasser globalement la puissance américaine. 
Même si son économie excède en volume celle des États-Unis vers 2030 ou 2040, son revenu par habitant (qui mesure mieux le degré d’avancement économique) n’aura pas comblé pas son retard. 
En outre, la Chine n’égalera les États-Unis ni en termes de puissance militaire (hard military power) ni en termes d’influence et de séduction (soft power of seduction). 
Comme le fondateur de la république de Singapour, Lee Kuan Yew l’affirmait, tant que les États-Unis demeureront ouverts et attireront les talents du reste du monde, la Chine pourra « donner du fil à retordre », elle ne remplacera pas les États-Unis. 
Pour toutes ces raisons, les États-Unis n’ont pas besoin de mener à l’égard de la Chine une politique d’endiguement. 
Le seul pays qui puisse endiguer la Chine est la Chine elle-même, et elle y parvient très bien en ravivant ses différends territoriaux avec ses voisins. 
Les États-Unis doivent en revanche lancer des initiatives économiques en Asie du Sud-Est, réaffirmer leurs alliances avec le Japon et la Corée, et poursuivre l’amélioration de leurs relations avec l’Inde. 
Enfin, il y a la Russie, un pays en déclin, mais disposant d’un arsenal nucléaire suffisant pour détruire les États-Unis – et donc une menace potentielle pour l’Amérique et pour d’autres pays. 
La Russie, presque entièrement dépendante des recettes qu’elle tire de ses ressources énergétiques, est une « économie de monoculture », avec des institutions corrompues et d’insurmontables problèmes de démographie et de santé publique. 
Les interventions du président Vladimir Poutine dans les pays de son voisinage et au Moyen-Orient, ainsi que ses attaques informatiques, notamment contre les États-Unis, censées redonner à la Russie son lustre et sa grandeur, ne feront que dégrader ses perspectives à long terme. 
Il est vrai qu’à court terme, les pays en déclin prennent souvent plus de risques et sont donc plus dangereux – témoin l’Empire autro-hongrois en 1914. 
S’en suit un dilemme politique : il est important, d’un côté, de résister aux efforts de Poutine pour changer les règles du jeu issues de l’ordre libéral d’après 1945 – qui interdisent à un État de se saisir par la force du territoire de ses voisins –, mais d’un autre côté, Trump a raison de vouloir éviter l’isolement d’un pays dont les intérêts recoupent dans de nombreux domaines ceux des États-Unis – sécurité nucléaire, non-prolifération, anti-terrorisme, gestion de l’Arctique, question régionales enfin, en Iran ou en Afghanistan. 
Les sanctions financières et énergétiques sont indispensables à la dissuasion, mais nous avons aussi de véritables intérêts qui seront mieux servis par un dialogue avec la Russie. 
Une nouvelle guerre froide n’est dans l’intérêt de personne. 
Les États-Unis ne sont pas en déclin. 
La tâche principale de Trump en matière de politique étrangère sera d’ajuster sa rhétorique et de rassurer ses alliés comme les autres pays sur le rôle que l’Amérique entend continuer de jouer dans l’ordre libéral du monde. 

Le message de Donald Trump 
CAMBRIDGE – La cote de Donald Trump dans la course à la nomination au statut de candidat républicain à la présidentielle ne cesse de susciter la consternation. 
Si l’establishment républicain craint qu’il ne soit pas capable de battre Hillary Clinton, qui sera très probablement désignée par les Démocrates, un certain nombre de Républicains vont jusqu’à redouter encore davantage la perspective d’un Donald Trump élu président. 
Certains voient même en Trump le risque d’une sorte de Mussolini version américaine. 
Quelles que soient ses difficultés, l’Amérique d’aujourd’hui ne aurait pour autant être comparée à l’Italie de 1922. 
Les garde-fous institutionnels prévus par la Constitution, alliés à une justice impartiale, devraient permettre de maîtriser un showman de téléréalité. 
Le véritable danger réside moins dans ce que pourrait accomplir Trump, s’il parvenait à gagner la Maison Blanche, que dans les dégâts provoqués par le discours du candidat lors de sa campagne. 
Nous jugeons nos dirigeants non seulement sur l’efficacité de leurs décisions, mais également sur la signification de ce qu’ils créent et de ce qu’ils enseignent à leurs successeurs. 
La plupart des leaders obtiennent du soutien en faisant appel à l’identité existante et à la solidarité de leur groupe. 
Mais qualité plus rare, les grands dirigeants savent éveiller leurs partisans au monde, au-delà de leur groupe immédiat. 
Après la Seconde Guerre mondiale, dans une France envahie trois fois par l’Allemagne en 70 ans, le leader français Jean Monnet décide qu’une revanche contre l’Allemagne vaincue ne ferait qu’engendrer un nouveau désastre. 
Il préférera élaborer un plan de développement progressif d’institutions, qui évolueront jusqu’à former l’Union européenne, laquelle rendra dorénavant impensable une telle guerre. 
Autre personnalité aux grandes qualités de leadership, Nelson Mandela aurait aisément pu choisir de définir son groupe comme celui des Sud-Africains noirs, et chercher à venger l’injustice de plusieurs décennies d’apartheid, de même que son propre emprisonnement. 
Au lieu de cela, Mandela œuvrera sans relâche pour élargir l’identité de ses partisans, à travers ses mots comme au travers de ses actes. 
Dans un geste célèbre et hautement symbolique, Mandela apparaitra lors d’un match de rugby vêtu du maillot des Springboks d’Afrique du Sud, équipe qui un certain nombre d’années auparavant représentait la suprématie blanche sud-africaine. 
Songez d’une part aux efforts fournis par Mandela pour inculquer une identité large à ses partisans, en comparaison d’autre part à l’approche étroite entreprise par Robert Mugabe au Zimbabwe voisin. Contrairement à Mandela, Mugabe a exploité la douleur de l’époque coloniale pour gagner en soutien, et use désormais de la force pour se maintenir au pouvoir. 
Dans l’Amérique d’aujourd’hui, bien que l’économie soit croissante et que le taux de chômage se situe à un faible niveau de 4,9 %, de nombreux citoyens se sentent exclus de la prospérité dont jouit le pays. 
Beaucoup attribuent le creusement des inégalités observé ces dernières décennies à la présence d’étrangers, plutôt qu’aux progrès technologiques, et il est facile de rallier une opposition face à l’immigration et à la mondialisation. 
Outre ce populisme économique, une minorité significative de la population se sent également menacée par les changements sociaux liés aux différentes couleurs de peau, cultures et ethnies, bien que rien de tout cela ne soit bien nouveau. 
Il incombera au prochain président américain d’enseigner à ses concitoyens la manière de gérer un processus de mondialisation considéré par beaucoup comme une menace. 
Les identités nationales sont des communautés nées de l’imaginaire, en ce sens que peu d’individus partagent directement une expérience auprès des autres membres. 
Depuis un ou deux siècles, l’État-nation constitue par excellence la communauté imaginée pour laquelle les individus sont prêts à donner leur vie, de même que la plupart des chefs d’État font des questions nationales leur charge suprême. 
Cette réalité est inévitable, mais elle ne suffit plus dans un monde globalisé. 
Sur cette planète mondialisée, la plupart des individus appartiennent à un certain nombre de communautés imaginées – locales, régionales, nationales ou cosmopolites – qui sont autant de cercles entrelacés, entretenus par Internet et par le prix plus abordable des voyages. 
De véritables diasporas sont aujourd’hui connectées par-delà les frontières nationales. 
Les catégories professionnelles telles que les avocats appliquent des normes transnationales. 
Les groupes militants, aussi bien écologistes que terroristes, se lient indépendamment des frontières. 
La souveraineté n’apparaît plus aussi absolue qu’elle semblait l’être. 
L’ancien président Bill Clinton a confié qu’il regrettait de n’avoir pas su réagir efficacement au génocide perpétré au Rwanda en 1994, même s’il n’était pas le seul concerné. 
Si Clinton avait tenté d’y envoyer des troupes américaines, il se serait heurté à une vive résistance de la part du Congrès. 
De nos jours, les dirigeants même les plus compétents se trouvent bien souvent tiraillés entre d’une part leur intérêt pour l’international, et d’autre part leurs obligations plus traditionnelles à l’endroit des citoyens qui leur ont confié le pouvoir – comme l’a découvert l’été dernier la chancelière allemande Angela Merkel, après avoir fait preuve d’un leadership audacieux face à la crise des réfugiés. 
Dans un monde au sein duquel les individus s’organisent principalement en communautés nationales, tout idéal de pur cosmopolitisme s’avère irréaliste. 
En témoigne cette réticence généralisée à laquelle nous assistons face à l’immigration. 
Qu’un chef d’État affirme avoir pour obligation de réduire les inégalités de revenus à l’échelle mondiale ne peut revêtir de crédibilité ; en revanche, le fait qu’un tel dirigeant invite à accomplir davantage pour lutter contre la pauvreté, combattre la maladie, et venir en aide au populations dans le besoin, contribue à éduquer les citoyens. 
Les mots ont leur importance. 
Comme l’exprime le philosophe Kwame Anthony Appiah, « Tu ne tueras point est un commandement que l’on respecte ou pas. 
Tu honoreras ton père et ta mère est en revanche une règle que chacun applique à des degrés différents. » 
Il en va de même du cosmopolitisme par opposition à l’insularité. 
À l’heure où le monde entier observe les candidats à la présidence américaine s’affronter autour de questions de protectionnisme, d’immigration, de santé publique globale, de changement climatique et de coopération internationale, efforçons-nous d’identifier à quels aspects de l’identité américaine ces candidats font appel, et observons s’ils s’attachent ou non à éveiller leurs partisans autour de significations plus étendues. 
Les candidats s’efforcent-ils d’élargir l’angle de vue identitaire des Américains, ou se contentent-ils de mobiliser les intérêts les plus étroits ? 
Il est fort peu probable que la proposition de Donald Trump consistant à refuser au musulmans l’entrée au États-Unis, ou que sa volonté de faire financer par le Mexique la construction d’un mur censé faire obstacle aux migrations, soient admises sur le plan constitutionnel et politique si Trump accédait à la présidence. 
Encore une fois, nombre de ses suggestions ne consistent pas en mesures politiques destinées à être appliquées, mais en simples slogans visant à attiser la propension populiste et insulaire que démontre une partie de la population. 
Étant donné chez lui l’absence de noyau idéologique fort, et sa passion pour « l’Art de la négociation », Trump pourrait bien faire un président pragmatique, malgré son narcissisme. 
Cependant, les bons dirigeants sont ceux qui nous aident à définir qui nous sommes. 

L’année des paris prudents 
NEW YORK – La reprise des marchés boursiers mondiaux, qui a débuté en juillet dernier, est maintenant en perte de vitesse. Ce n'est pas surprenant : en l’absence d’amélioration significative des perspectives de croissance, que ce soit dans les économies avancées ou dans les principales économies émergentes, le redressement n’a jamais semblé tout à fait crédible. 
La correction aurait même pu intervenir plus tôt, compte tenu des données macroéconomiques décevantes de ces derniers mois. 
La France est à présent en train d’entrer en récession. L'Allemagne doit faire face à un double coup dur : un ralentissement de la croissance dans un marché d'exportation important (Chine / Asie) et une contraction pure et simple dans d'autres (Europe du sud). 
La croissance économique aux États-Unis est restée anémique, à 1,5-2% durant la plus grande partie de l'année. Le Japon est en train de sombrer dans une nouvelle récession. 
Le Royaume-Uni, à l'instar de la zone euro, a déjà subi une récession à double creux. Même les grands exportateurs de matières premières – le Canada, les pays nordiques et l'Australie – connaissent à présent un ralentissement, suite aux vents contraires en provenance des États-Unis, de l’Europe et de la Chine. 
Pendant ce temps, les économies émergentes – y compris tous les BRICs (Brésil, Russie, Inde et Chine) et d'autres acteurs majeurs tels que l'Argentine, la Turquie et l'Afrique du sud – ont également ralenti en 2012. 
Il est possible que le ralentissement de la Chine soit stabilisé durant quelques trimestres, grâce à la dernière injection budgétaire, monétaire et de crédit du gouvernement, mais ce stimulus ne fera que perpétuer le modèle de croissance insoutenable du pays, basé sur trop d’épargne et d'investissements fixes et trop peu de consommation privée. 
En 2013, les risques de ralentissement de la croissance mondiale seront aggravés par la propagation de l'austérité budgétaire dans les économies les plus avancées. 
Jusqu'à présent, les politiques restrictives et le freinage fiscal ont été concentrés dans la périphérie de la zone euro et au Royaume-Uni. 
Mais aujourd’hui, ils pénètrent le cœur de la zone euro. Aux États-Unis, même si le président Barack Obama et les républicains du Congrès se mettent d'accord sur un plan budgétaire qui évite la menace de la « falaise fiscale », les réductions de dépenses et hausses d'impôts entraîneront inévitablement un certain frein à la croissance en 2013 – au moins à hauteur de 1% du PIB. 
Au Japon, la relance budgétaire de reconstruction post-séisme sera progressivement éliminée, tandis qu'une nouvelle taxe à la consommation entrera progressivement en fonction d'ici à 2014. 
Le Fonds monétaire international a donc absolument raison de faire valoir qu’un excès d’austérité trop rapide et synchronisée dans la plupart des économies avancées ternira les perspectives pour la croissance mondiale en 2013. 
Dans ce cas, qu’est-ce qui explique le récent rebond des marchés d'actifs américains et internationaux? 
La réponse est simple : les banques centrales ont de nouveau fait usage de leurs lances d’incendie pour déverser des liquidités et offrir un coup de pouce aux actifs risqués. 
La Réserve fédérale américaine a adopté un assouplissement quantitatif (QE) agressif et sans limite. 
L'annonce par la Banque centrale européenne de son programme de « transactions monétaires fermes » a permis de réduire le risque d'une crise de la dette souveraine dans la périphérie de la zone euro et d'un éclatement de l'union monétaire. 
La Banque d'Angleterre est passée de QE à CE (assouplissement du crédit), et la Banque du Japon a augmenté le volume de ses activités de QE à plusieurs reprises. 
Les autorités monétaires de nombreux autres pays avancés et pays émergents ont également réduit leurs taux directeurs. 
Etant donné la croissance faible, l’inflation modérée, les taux d'intérêt à court terme proches de zéro et le nouvel épisode d'assouplissement quantitatif, les taux d'intérêt à long terme dans les économies les plus avancées restent faibles (à l'exception de la périphérie de la zone euro, où le risque souverain reste relativement élevé). 
Il n'est dès lors pas surprenant que les investisseurs, désespérément à la recherche de rendement, se soient rués sur les actions, les matières premières, les instruments de crédit et les devises des marchés émergents. 
Cependant, une correction de marché semble à présent être en cours partout dans le monde, en raison, d'abord et avant tout, des perspectives de croissance faible. 
Dans le même temps, la crise de la zone euro n'est toujours pas résolue, malgré les mesures audacieuses de la BCE et les débats concernant une union bancaire, fiscale, économique et politique. 
Plus précisément, la Grèce, le Portugal, l'Espagne et l'Italie courent toujours un risque, alors que le cœur de la zone euro éprouve une lassitude à l’égard des plans de sauvetage. 
Par ailleurs, les incertitudes qui pèsent sur le monde politique et ses décisions abondent, concernant la situation budgétaire, l’endettement, la fiscalité et la réglementation. 
Aux États-Unis, les préoccupations d’ordre financier sont de trois types : le risque d'une "falaise" en 2013, qui sera provoquée par l’entrée en vigueur automatique d’augmentations d’impôts et de coupes massives dans les dépenses si aucun accord politique n’est atteint; le regain du combat partisan sur le plafond de la dette et la nouvelle bataille à propos de l'austérité budgétaire à moyen terme. 
Dans de nombreux autres pays ou régions – par exemple, en Chine, en Corée, au Japon, en Israël, en Allemagne, en Italie et en Catalogne – la tenue prochaine d’élections ou de transitions politiques ont elles aussi accru l'incertitude politique. 
Enfin, la correction s’explique également par le fait que les valorisations des marchés boursiers sont aujourd’hui tendues : les ratios cours / bénéfice sont élevés, alors que la croissance du bénéfice par action est à la baisse, et seront soumis à d'autres mauvaises surprises dès lors que la croissance et l'inflation restent faibles. 
A cause de l’incertitude, la volatilité et le risque d’évènements extrêmes qui est de nouveau à la hausse, la correction pourrait s'accélérer rapidement. 
En effet, les incertitudes géopolitiques ont elles aussi augmenté récemment : le risque d'une confrontation militaire entre l'Iran et Israël reste élevé, alors que les négociations et les sanctions ne parviennent pas à dissuader l'Iran de développer des capacités de production d’armes nucléaires ; une nouvelle guerre entre Israël et le Hamas dans la bande de Gaza est probable ; le printemps arabe se transforme en un hiver sombre d'instabilité économique, sociale et politique ; et les différends territoriaux en Asie entre la Chine, la Corée, le Japon, Taiwan, les Philippines et le Vietnam enflamment les forces nationalistes. 
Quand les consommateurs, les entreprises et les investisseurs sont devenus plus prudents et ont développé une plus grande aversion au risque, la reprise du marché boursier de la seconde moitié de l'année 2012 a franchit le sommet. 
Et, compte tenu de la gravité des risques à la baisse qui pèsent sur la croissance, dans les économies avancées tout comme dans les économies émergentes, la correction pourrait être un avertissement du pire à venir pour l'économie mondiale et les marchés financiers en 2013. 

Des drones pour le développement 
GENÈVE – Ces dernières années, les véhicules aériens sans pilote ont peuplé l'imagination et les cauchemars du monde entier. 
En avril, l'United States Navy a annoncé un programme expérimental appelé LOCUST (Low-Cost UAV Swarming Technology, ou technologie low-cost d'essaimage par véhicules aériens sans pilote), qui selon les déclarations vont permettre « de maîtriser un adversaire de manière autonome » et donc « de fournir aux marins et aux troupes d'infanterie de marine un avantage tactique décisif. » 
Avec un nom et une mission de ce genre et compte tenu des antécédents peu glorieux du point de vue éthique de la guerre des drones, ce n'est pas vraiment une grande surprise si de nombreuses personnes affichent leur répulsion face à la prolifération constante des robots volants. 
Mais il y a de grandes chances que l'utilisation industrielle de l'espace aérien à basse altitude se maintienne. 
Plus de trois millions d'humains volent dans le ciel chaque jour. 
Chaque grande implantation humaine sur notre planète dépend d'une autre implantation par transports aériens. 
DJI, un fabricant de véhicules aériens sans pilote chinois, est à la recherche d'une valorisation de 10 milliards de dollars. 
Les drones de fret vont se développer dans un secteur encore plus étendu ces prochaines années, tout simplement parce que libérés de la charge des passagers humains et de leurs systèmes d'assistance respiratoire, ils voleront à un plus faible coût tout en restant aussi rapides et aussi sûrs. 
Dans les pays riches, l'intérêt précoce pour les drones de fret a mis l'accent sur ce que l'on appelle le dernier kilomètre : le bac à surgelés d'un pavillon de banlieue. 
Mais les meilleures opportunités sont celles des 500 derniers mètres dans les pays pauvres. 
Près de 800 millions de personnes dans le monde ont accès à des services d'urgence limités et cela ne va pas changer dans un avenir prévisible, car il n'y aura pas assez d'argent pour construire des routes pour y conduire. 
En acheminant par voie aérienne des charges moyennes sur des distances moyennes vers plusieurs communautés isolées, les drones de fret peuvent sauver des vies et créer des emplois. 
Les drones de fret incarnent ce que Jim Yong Kim, le président de la Banque Mondiale, appelle la « science de la livraison. » 
Nous savons ce que nous avons besoin de livrer : les solutions à nos problèmes les plus urgents pour de nombreuses personnes existent déjà. 
Reste à savoir comment s'y prendre pour les mettre en œuvre. 
Répondre à cette question est la raison qui pousse les humanitaires, les experts en robotique, les architectes, les logisticiens et d'autres à s'associer au sein d'une nouvelle initiative appelée Red Line, un consortium basé en Suisse, visant à accélérer le développement des drones de fret de secours et à construire les premiers droneports du monde en Afrique. 
Cela ressemble à une techno-utopie ou tout au moins à un énorme gaspillage de ressources. 
Après tout, l'expérience des meilleurs organismes de développement suggère que nous devrions nous montrer sceptiques quant à la puissance de la technologie de pointe quand elle cherche à provoquer un changement significatif destiné aux pauvres. 
Oui, la baisse du coût de la puissance de traitement crée de nouvelles économies, en particulier dans les smartphones et la connectivité sky-fi. 
Mais la plupart du temps, ces gadgets tape-à-l'œil ne sont pas très utiles. 
Ce sont des choses ennuyeuses, comme la formation à faible coût des enseignants, les soins de santé communautaires et l'apprentissage qui produisent des résultats pour les pauvres. 
C'est pourquoi de nombreux experts en développement préfèrent « l'innovation économe » à la technologie. 
Le BRAC basé au Bangladesh, la plus grande O.N.G. de développement au monde, compte 1,3 million d'enfants inscrits dans des écoles à salle de classe unique, avec à peine un ordinateur portable en vue. 
Alors pourquoi se montrer optimiste à propos des drones de fret ? 
La Silicon Valley sort la grosse artillerie argumentative de la « rupture » mais une raison de préférer les drones de fret est qu'ils ne sont pas du tout des vecteurs de rupture. 
Au lieu de cela, ils peuvent renforcer les réseaux de distribution existants dans les régions reculées d'Afrique, d'Asie et d'Amérique latine où la pauvreté et la maladie sont omniprésentes, où les distances sont grandes et où les routes ne seront jamais construites. 
Les drones de fret sont particulièrement bien adaptés au modèle de livraison de l'agent régional. 
Les entreprises et les organisations ont montré que dans des endroits difficiles d'accès en Afrique et en Asie du Sud, les femmes ayant bénéficié de formations de micro-entrepreneurs sont souvent les mieux placées pour proposer des marchandises et des services indispensables dans les villages, même en cas d'alphabétisation et d'éducation supérieure réduite. 
Par exemple, le personnel sanitaire communautaire de la BRAC consacre toute son activité à une base de micro-franchisage et crée des richesses à partir des marges réalisées sur les ventes des produits de base comme les vermifuges, les antipaludéens et les contraceptifs. 
Même si les drones de fret ne remplaceront jamais les transports par voie terrestre, ils peuvent assurer la livraison de marchandises et de services essentiels là où des populations en ont le plus besoin. 
Les ventes de téléphones portables ont connu un succès retentissant en Afrique parce que la technologie était vraiment meilleur marché par rapport aux investissements dans une infrastructure terrestre. 
On peut en dire autant aujourd'hui au sujet des routes en Afrique. 

Des traitements médicaux salvateurs pour tous 
PRINCETON – L’épidémie mortelle d’Ebola qui a sévi au Libéria, en Sierra Leone, et en Guinée depuis le début de l’année dernière a mis en lumière un problème dans la production des médicaments. 
Dès que les évènements ont montré que l’épidémie ne serait pas de courte durée, plusieurs firmes pharmaceutiques ont mis en place des essais cliniques pour des traitements et des vaccins potentiels, indiquant qu’elles étaient déjà en mesure de produire des candidats plausibles. 
Ebola n’est pas une maladie nouvelle : elle a une première fois été identifiée en 1976. 
Mais avant 2014, cependant, la plus grande épidémie avait éclaté en Ouganda en 2000, entrainant la contamination de 425 personnes et 224 décès. 
Si l’on savait déjà qu’Ebola était contagieux et même mortel, on pensait que les seules populations à risque étaient les populations rurales et pauvres de l’Afrique. 
Pour les firmes pharmaceutiques, le développement d’un vaccin ou d’un traitement n’était pas d’un grand intérêt commercial et elles n’ont donc pas investi dans ces recherches. 
Tout a changé avec cette dernière épidémie. 
En septembre 2014, les centres américains pour le contrôle et la prévention des maladies avaient estimé, dans le pire des cas, que 1,4 million de personnes pourraient être infectées dans les quatre mois. 
Les craintes nourries par les médias au sujet d’une éventuelle propagation de la maladie dans les pays riches a entraîné des précautions extraordinaires. 
Aux Etats-Unis, le président Barack Obama a demandé au Congrès le déblocage de 6,2 milliards de dollars, dont 2,4 milliards de dollars pour réduire le risque de l’installation de la maladie sur le territoire américain et la mise en place de cinquante centres Ebola. 
Le pire n’a pas eu lieu. 
En avril 2015, les meilleures estimations annonçaient 25 000 personnes infectées et approximativement 10 000 morts. 
Seuls une trentaine de cas et cinq décès ont été répertoriés en dehors de l’Afrique de l’ouest. 
Néanmoins, les craintes, et surtout la perspective d’un nouveau marché lucratif, ont encouragé les firmes pharmaceutiques à développer rapidement des traitements pour Ebola, tandis que les responsables de santé regrettaient que rien n’ait été préalablement fait. 
Je ne suis pas en train de critiquer les firmes pharmaceutiques pour ne pas avoir produit un vaccin Ebola alors qu’il n’y avait pas de marché. 
Ce ne sont pas des entreprises caritatives. 
Si nous voulons qu’elles produisent des traitements qui aideront les populations déshéritées dans les pays en développement, il nous faut trouver des moyens de leur rendre, ainsi qu’à leurs actionnaires, un retour sur leurs investissements. 
Si les firmes pharmaceutiques manquent d’incitations pour aider les pauvres dans les pays en développement, elles n’en manquent pas pour développer des produits pour les populations des pays riches. 
Un médicament, le Soliris, coûte 440 000 dollars par patient et par an. 
Par contre, GiveWell estime que le coût de moustiquaires de lit pour sauver des vies dans les régions où la malaria sévit gravement n’est que de 3 400 dollars. 
Dans la mesure où la plupart des vies sauvées sont celles des enfants, dont l’espérance de vie - même dans les pays en développement - est d’au moins cinquante ans, cela reviendrait à 68 dollars pour chaque année de vie sauvée. 
Peut-on réellement estimer la vie d’une personne dans un pays riche à plus de six mille fois celle de la vie d’un enfant pauvre dans un pays en développement ? 
Parce que la très grande majorité de la recherche médicale et pharmaceutique se concentre sur des produits qui affecteront les populations des pays riches, elle ne cible qu’une partie du poids global des maladies. 
Certaines recherches financées par le gouvernement ou certaines fondations se concentrent sur des pathologies qui affectent principalement les populations pauvres, mais ces efforts ne sont pas systématiques, et ils n’utilisent pas les incitations qui fonctionnent bien pour encourager l’innovation pharmaceutique ailleurs. 
Il existe pourtant un projet prometteur visant à corriger ce déséquilibre avec la proposition d’un Fonds d’impact sur la santé lancé il y a sept ans et proposé par Thomas Pogge, directeur du Programme de justice globale à Yale, et Aidan Hollis, économiste de l’Université de Calgary. 
Si ce Fonds d’impact sur la santé était pourvu de manière appropriée, il permettrait de développer des incitations afin de développer des produits en proportion de leur impact sur la réduction du poids global des maladies. 
Il n’est pas certain que l’existence d’un tel fonds avant la récente épidémie d’Ebola aurait conduit au développement de vaccins ou de traitements contre la maladie. 
Mais les firmes pharmaceutiques auraient envisagé de tels traitements – ainsi que d’autres pour sauver des vies ou améliorer la santé partout dans le monde, indépendamment de la capacité des populations à les payer. 
Pogge et Hollis ont depuis affiné leur proposition, au point d’être prêts pour un essai à échelle mondiale. 
Une société développant un produit se verrait octroyer une récompense monétaire sur la base de sa part de participation aux améliorations pour la santé réalisées par l’ensemble des produits en compétition pour les fonds disponibles. 
Mais pour ce faire, il faut rendre les fonds disponibles – peut-être 100 millions de dollars de la part des gouvernements, des ONG, des fondations et de l’industrie pharmaceutique – afin de stimuler un réel investissement. 
Un tel programme pilote bénéficierait aux patients démunis et permettrait de tester la capacité des scientifiques à mesurer les impacts sur la santé de manière juste et précise. 
Il permettrait aussi de réunir les éléments nécessaires pour convaincre les gouvernements, les fondations, les organes internationaux d’accorder des sommes beaucoup plus importantes afin d’élargir l’actuel système d’incitations qui préside aux décisions des firmes pharmaceutiques. 
Si ce projet pilote est un succès, nous aurons trouvé un moyen de soutenir le développement de médicaments et de vaccins qui donneront un poids égal à la protection des vies et à l’amélioration de la santé de tous les êtres humains, indépendamment de leur nationalité ou de leur richesse. 

Le secret du succès de Dubaï 
DUBAÏ – Tandis que les États de tout le Proche-Orient s’efforcent de réduire la dépendance de leur économie sur les ressources naturelles en les rendant plus diversifiées, plus capables de s’adapter, il faudrait qu’ils prennent quelques enseignements de l’exemple remarquable de Dubaï. 
En moins d’une génération, Dubaï s’est métamorphosée en un carrefour majeur d’investissement, de commerce et de grande culture. 
Même si la crise financière mondiale de 2008 a frappé de plein fouet cette Cité-État (car elle est exposée à une surenchère des valeurs immobilières), elle s’est vite remise sur pied, comme en témoigne sa candidature pour des événements comme l’Exposition internationale de 2020. 
La façon dont Dubaï est parvenue à passer au travers de la crise et même de tirer son épingle du jeu mérite un examen plus poussé. 
J’ai donc entamé, depuis l’été dernier, une enquête sur le dénommé modèle de croissance robuste de Dubaï et les enjeux qu’elle pourrait avoir à relever. 
Dans le cadre de mes recherches, j’ai mené plus de 40 entretiens de fonds avec les fonctionnaires de l’État et les représentants du monde des affaires et j’ai complété mes observations par des sources de données secondaires. 
La croissance et le ressort de Dubaï sont imputables à son modèle « AIDE » fondé sur les facteurs d’attraction, d’image de marque et de dirigisme étatique. 
Comme les systèmes de freinage antiblocage empêchent les sorties de route des automobiles dans des situations dangereuses, la stratégie de Dubaï en trois volets maintient son programme de développement sur la bonne voie, même en crise économique. 
Pour ce qui est du dirigisme étatique du développement, la politique de Dubaï est typique des États du Golfe. 
Le corps social du pays adhère aux traditions tribales qui donnent à son élite dirigeante, sous la gouverne de la famille royale, un rôle paternaliste et omnipotent dans l’orientation et la forme du développement économique. 
Ce qui signifie que « Dubaï, inc. » peut rapidement s’adapter sans heurt à l’évolution des circonstances économiques. 
Dubaï est parfois qualifiée de Singapour du désert, car, comme Singapour, elle a connu une formidable croissance économique pilotée par l’État ainsi que des retombées positives d’autorités dynamiques, visionnaires qui ont transformé une petite Cité-État dotée de ressources naturelles limitées en un vaste entrepôt international. 
Au demeurant, Dubaï a excellé pour redorer son blason et attirer les investissements et la main-d’œuvre de l’étranger nécessaires pour atteindre ses ambitions de croissance. 
Comme New York, Shanghai et Las Vegas, qui ont toutes rehaussé leur image par l’architecture, Dubaï projette son identité axée sur l’innovation par son aménagement et son profil urbains, qui a environ 150 gratte-ciel, plus que toute autre ville à part New York et Hong Kong. 
Dubaï peut se targuer de la première tour de bureaux imprimée en 3D, d’îles artificielles époustouflantes, le seul « hôtel sept étoiles » du monde (autoproclamé), des centres commerciaux jumelés à des aquariums, des pistes de ski intérieures et des simulateurs de chute libre ainsi qu’une gamme d’immeubles et de parcs d’attractions emblématiques. 
C’est aussi dans cette ville où se déroulent les paris hippiques les plus chers et d’autres événements sportifs les plus somptueux du monde. 
L’image de marque de Dubaï est renforcée par sa stabilité politique, sa sécurité, son esprit de tolérance, sa diversité culturelle et son niveau de vie élevé, qui attire la main-d’œuvre spécialisée expatriée du monde entier. 
De plus, l’émirat attire les investisseurs étrangers grâce à des zones économiques spécialisées que peu d’autres États peuvent offrir. 
Deux milliards de personnes vivent dans un rayon de quatre heures de vol de Dubaï, il n’est donc pas surprenant qu’elle soit devenue une destination incontournable tant pour les investisseurs que pour les visiteurs. 
Comme le décrivait une femme d’affaires que j’ai interviewée, « Dubaï détient tous les ingrédients d’une attraction très courue pour les investisseurs et les touristes du monde entier, » avec « un grand nombre de jeunes Arabes souhaitant venir vivre le “rêve de Dubaï” ». 
Dubaï a complété ses atouts concurrentiels en attirant des travailleurs spécialisés et des investissements grâce à des politiques relatives au marché du travail qui importe des travailleurs étrangers moins spécialisés pour propulser son moteur de croissance. 
Mais le fait de s’appuyer sur la main-d’œuvre étrangère pourrait créer des problèmes structurels à long terme. 
Même si les entreprises peuvent rapidement se départir de leurs effectifs dans les périodes creuses, ce qui entraîne des pénuries de main-d’œuvre lorsque les conditions s’améliorent. 
En particulier, il faut beaucoup plus de temps pour attirer les travailleurs plus spécialisés que pour les licencier. 
Un autre risque demeure, car même si l’émirat a joui d’une longue période de stabilité politique et économique, un grand bouleversement régional pourrait faire fuir les travailleurs étrangers, quel que soit leur niveau de compétence et peu importe la promesse de hauts salaires et d’un mode de vie attrayant. 
La dépendance de Dubaï sur la main-d’œuvre étrangère menace donc la capacité à long terme de l’économie de résister aux chocs futurs. 
Conscient de ces risques potentiels, les autorités de Dubaï viennent d’autoriser un plan intégré de réforme de l’éducation visant le développement local de capital humain. 
L‘émir de Dubaï, le Cheikh Mohammed ben Rachid, a déclaré « se réjouir de la perspective de former une nouvelle génération d’étudiants pourvue des outils du futur ». 
Les réformes du système d’enseignement prendront probablement une génération ou plus pour donner des résultats. 
Singapour a fini par former une base de main-d’œuvre locale hautement qualifiée en effectuant des investissements importants en éducation et en mettant la poursuite d’études postsecondaires sur la liste des priorités nationales. 
La Cité-État de Singapour figure maintenant dans le haut du palmarès en science et en mathématiques dans les examens internationaux. 
Le modèle AIDE explique la capacité d’adaptation de l’économie de Dubaï et sa reprise rapide après la crise financière mondiale. 
Mais il aide également l’émirat à ajuster sa stratégie en fonction de nouveaux enjeux. 
Comme le système d’autoblocage des freins permet au conducteur d’un véhicule de ralentir ou d’éviter des obstacles dangereux, l’appareil de développement étatique de Dubaï peut réorienter ses activités d’attraction et de marque conformément à ses objectifs de croissance et d’évolution de la conjoncture au Proche-Orient et ailleurs. 
D’autre part, si l’État ne parvient pas à régler son problème structurel — le capital humain local sous-développé — il sera essentiellement au volant d’un véhicule dangereux, dans lequel il sera de plus en plus difficile ou impossible d’éviter les obstacles sans que ses roues se bloquent. 

Décider d'une fin anticipée de l'euro ? 
NEW-YORK – On ne sait pas encore si l'euro va survivre. 
Et si on ne faisait que retarder sa fin sans pouvoir l'éviter ? 
Dans ce cas, retarder l'inévitable rendrait la disparition de l'euro encore plus destructrice. 
L'ajustement destiné à restaurer la croissance et la compétitivité et mettre fin au surendettement à la périphérie de la zone euro pourrait se faire grâce à la restructuration de la dette et à la sortie de la zone euro - ce qui conduirait à la réintroduction de devises nationales fortement dépréciées. Mais cet ajustement coûtera probablement des milliers de milliards s'il passe par l'austérité et des dévaluations internes - ce que l'Allemagne reconnaît de plus en plus aujourd'hui. 
Il faudra un financement public pour permettre aux investisseurs étrangers et nationaux de se désengager sans trop de dégâts. 
Les investisseurs réduisant leur exposition aux risques liés aux Etats, aux banques et aux entreprises de la périphérie de la zone euro, il faudra financer à la fois les déséquilibres des stocks et ceux des flux. 
L'ajustement prendra des années, et en attendant le retour de la confiance, la fuite des capitaux va se prolonger, nécessitant un financement public massif. 
Il y a encore peu de temps, ce sont les institutions financières qui avaient la responsabilité de ce financement (le Fonds européen de stabilité financière et bientôt le mécanisme européen de stabilité) et le FMI. 
Mais de plus en plus il dépend de la Banque centrale européenne (BCE) - d'abord par l'achat d'obligations et ensuite par l'apport de liquidités en faveur des banques pour restaurer les équilibres au sein du système de payement Target2 de la zone euro. 
Compte tenu des contraintes politiques qui pèsent en Allemagne et ailleurs et qui s'opposent au renforcement des pare-feux budgétaires, la BCE envisage maintenant une nouvelle opération de financement à grande échelle de l'Espagne et de l'Italie (avec encore davantage d'achats d'obligations). 
Aussi l'Allemagne et les pays du cœur de la zone euro transfèrent de plus en plus à la BCE la responsabilité du financement public des pays membres en danger. 
Si l'Italie et l'Espagne disposent de peu de liquidités mais sont solvables et si un financement à grande échelle permet de gagner suffisamment de temps pour que l'austérité et les réformes économiques ramènent la dette à un niveau supportable et restaurent compétitivité et croissance, la stratégie actuelle fonctionnera et la zone euro survivra. 
Dans le processus, une forme d'union budgétaire et bancaire pourrait apparaître, parallèlement à certaines avancées en matière d'intégration politique. 
Mais aussi importants cela soit-il, il reste à savoir si un financement à grande échelle et des ajustements graduels permettront de retrouver à temps une croissance durable. 
Cela exigera énormément de patience de la part des Etats et de l'opinion publique des pays du cœur de la zone euro pour qu'ils maintiennent suffisamment longtemps leur financement, et des pays de sa périphérie qui devront éviter un retour du bâton sur le plan social et politique en raison d'années difficiles de contraction économique et de la diminution de la protection sociale. 
Ce scénario est-il plausible ? 
Il suffit d'examiner les obstacles à surmonter : les divergences économiques et les récessions qui s'aggravent, la balkanisation du système bancaire et des marchés financiers, le fardeau du surendettement pour les agents publics et privés, le coût impressionnant de la croissance et des bilans dans les pays qui procèdent à une dévaluation interne et à la déflation pour restaurer leur compétitivité, les ajustements asymétriques et les risques subjectifs dans les pays au cœur de la zone euro et le financement insuffisant dans ceux de la périphérie qui alimentent des dynamiques politiques contradictoires, des marchés et des investisseurs capricieux et impatients, la lassitude née de l'austérité à la périphérie et celle née des plans de secours au cœur, l'absence des conditions voulues pour une zone monétaire optimale et de graves difficultés pour parvenir à une union fiscale, bancaire, économique et politique. 
Si un processus graduel de désintégration rend inévitable l'éclatement de la zone euro, la voie choisie par l'Allemagne et la BCE (financement à grande échelle de la périphérie de la zone euro) déséquilibrera le bilan des banques centrales du cœur. 
Pire encore, les pertes massives dues à la matérialisation du risque-crédit pourraient mettre en danger le désendettement des pays du cœur, ce qui remettrait en question l'existence de l'UE elle-même. 
Dans ce cas, une séparation bien organisée est sûrement préférable à un éclatement tardif désordonné. 
Certes, l'éclatement de la zone euro serait très coûteux et passerait par une conférence internationale destinée à restructurer la dette de la périphérie et à reformuler les exigences du cœur. 
Mettre fin de manière anticipée à la zone euro permettrait de sauver le marché unique et l'UE. 
Une tentative futile d'éviter l'éclatement de la zone euro pendant un an ou deux - en gaspillant des euros par milliers de milliards en financement public supplémentaire par les pays du centre - signifierait une débandade désordonnée, avec la disparition du marché unique en raison de l'introduction de mesures protectionnistes un peu partout. 
Si l'éclatement est inévitable, retarder l'échéance augmentera encore le prix à payer. 
Mais des raisons politiques interdisent d'envisager une fin anticipée de l' euro. 
L'Allemagne et la BCE comptent sur un océan de liquidités pour gagner du temps, de façon à restaurer la croissance et mettre fin au surendettement grâce aux ajustements voulus. 
Malgré l'énorme risque encouru si finalement la zone euro éclate, c'est encore la stratégie de la plupart des membres de la zone. 
Seul le temps dira si parier sur la maison pour sauver le garage a été le bon choix. 

Les leçons de l’Asie de l’Est pour l’Afrique 
NEW YORK – Du 1er au 3 juin, le Japon a accueilli la cinquième Conférence internationale de Tokyo sur le développement de l'Afrique (TICAD). 
Cette réunion est un rappel du fait que, si le reste du monde est obsédé par les difficultés économiques de l’Europe, la paralysie politique des Etats-Unis et le ralentissement de la croissance de la Chine et d’autres économies émergentes, il reste une région du monde – l’Afrique subsaharienne – où la pauvreté est plus la règle que l’exception. 
De 1990 à 2010, le nombre de personnes de cette région vivant dans la pauvreté (1,25 dollars par jour) est passé de moins de 300 millions à près de 425 millions, et le nombre de ceux qui vivent avec moins de deux dollars par jour, de 390 millions à 600 millions environ. 
La proportion de personnes vivant dans la pauvreté a toutefois décliné, passant de 57 pour cent à 49 pour cent au cours de la même période. 
Les pays avancés sont constamment revenus sur leurs promesses en matière d’aide ou d’échanges commerciaux, à l’exception du Japon qui, malgré deux décennies d’incertitude économique, est parvenu à rester activement engagé avec le continent africain – non pour des raisons d’intérêt stratégique, mais pour répondre à un véritable impératif moral, à savoir que ceux qui s’en sortent mieux ont le devoir d’aider ceux qui en ont besoin. 
L’Afrique offre aujourd’hui un tableau contrasté. 
Des succès notables ont été enregistrés : de 2007 à 2011, cinq des dix pays du monde à la croissance la plus rapide, avec une population dépassant 10 millions, étaient situés en Afrique. 
Et ces progrès ne tiennent pas uniquement à l’exploitation des ressources naturelles. 
Parmi les pays présentant la meilleure performance figure l’Éthiopie, dont le PIB a cru de 10 pour cent environ entre 2006 et 2011, ainsi que le Rwanda, la Tanzanie et l’Ouganda, qui ont enregistré une croissance de la production annuelle dépassant 6 pour cent pendant une décennie ou plus. 
Mais, même si certaines études font état d’un nombre plus élevé de familles de la classe moyenne en Afrique qu’en Inde (définies comme ayant un revenu supérieur à 20.000 dollars par an), le continent abrite également des pays ayant des niveaux d'inégalité les plus élevés au monde. 
L’agriculture, dont dépendent tellement de pauvres, n’a pas donné les résultats escomptés. 
Les rendements par hectare stagnent. 
Seuls 4 pour cent des terres arables et des cultures permanentes sont irriguées, comparé à 39 pour cent en Asie du Sud et 29 pour cent en Asie de l’Est. 
La quantité d’engrais utilisés ne s’élève qu’à 13 kilos par hectare en Afrique, contre 90 kilos en Asie du Sud et 190 kilos en Asie de l’Est. 
Plus décevant encore, même les pays qui ont mis de l’ordre dans leurs affaires macroéconomiques et enregistré des progrès de leur gouvernance peinent à attirer des investissements qui ne soient pas consacrés au secteur des ressources naturelles. 
L’engagement du Japon est particulièrement important, non seulement en termes de soutien financier et moral, mais également parce que l’Afrique pourrait tirer parti de l’expérience de développement de l’Asie de l’Est. 
Ce constat pourrait être particulièrement pertinent aujourd’hui, avec l’augmentation des rémunérations en Chine et une appréciation du renminbi qui soulignent un changement rapide de l’avantage comparatif et compétitif mondial. 
L’Afrique pourrait récupérer une fraction de la production mondiale qui devrait quitter la Chine, un fait particulièrement saillant au vu de la désindustrialisation de l’Afrique subsaharienne au cours des trente dernières années. 
A la fin des années 2000, la part du secteur manufacturier dans le PIB des économies africaines en développement était plus faible qu’elle ne l’était dans les années 1980 – en partie à cause des politiques d’ajustement structurel imposées par les institutions financières internationales. 
Mais un essor de l'industrie manufacturière ne se fera pas tout seul. 
Les gouvernements africains doivent mettre en œuvre des politiques industrielles pour contribuer à la restructuration de leurs économies. 
Cette question a prêté à controverse. 
Certains avancent que les gouvernements ne sont pas en mesure d’identifier les secteurs gagnants. 
D’autres affirment que cela ne fait aucune différence si un pays produit des snacks ou des puces informatiques. 
Les deux points de vue sont erronés. 
L’objectif de telles politiques est de corriger les limitations bien connues des marchés – par exemple, par le biais des importants effets externes de l’éducation, à savoir l’acquisition de compétences pour une industrie qui profitent ensuite à des industries connexes. 
Le but d’une politique industrielle est d’identifier ces retombées et les gouvernements ont un bilan respectable à cet égard. 
Aux Etats-Unis par exemple, le gouvernement a encouragé le développement de l’agriculture au XIXe siècle ; financé la première ligne télégraphique (envoi d’un premier message entre Washington et Baltimore en 1844) et la première ligne transcontinentale, initiant ainsi la révolution des télécommunications ; pour enfin soutenir la révolution de l’internet. 
Il est inévitable que le gouvernement, par l’entremise des infrastructures, des lois et réglementations (dont l’imposition), et de l’éducation – façonne l’économie. 
Par exemple, les lois fiscales et régissant la faillite, associées aux politiques de déréglementation, ont de fait encouragé la création d’un secteur financier hypertrophié. 
Compte tenu de la paucité des ressources, les pays en développement ne peuvent se permettre un tel gaspillage. 
Ils doivent réfléchir soigneusement à la direction que prendra leur économie – soit à leur avantage comparatif dynamique. 
Les pays en développement qui ont le mieux réussi – ceux de l’Asie de l’Est – ont suivi cette approche, et les leçons qu’ils offrent portent sur la manière dont ils ont mis en œuvre une politique industrielle à une époque où leurs gouvernements n’avaient pas la sophistication et les compétences approfondies dont ils disposent aujourd’hui. 
Les carences de la gouvernance peuvent avoir un effet sur les instruments de la politique industrielle, mais pas sur la politique elle-même. 
Le Japon a d’autres leçons à offrir. 
Les éléments centraux de sa stratégie de développement –l’éducation, l’égalité et les réformes agraires – revêtent une importance encore plus cruciale en Afrique aujourd’hui. 
Le monde a énormément changé depuis que l’Asie de l’Est a entamé sa remarquable transition vers le développement il y a plus d’un demi siècle ; et les différences aux plans de l’histoire, des institutions et des circonstances signifient que les politiques doivent être adaptées aux conditions locales. 
Il est toutefois intéressant de noter que le Japon et d’autres nations de l’Asie de l’Est ont suivi une voie résolument différente de celle recommandée par le Consensus de Washington néolibéral. 
Les politiques mises en œuvre par ces pays asiatiques ont produit les résultats attendus. 
Trop souvent, celles du Consensus de Washington ont lamentablement échoué. Les pays africains ont tout à gagner à réfléchir à ces succès et ces échecs, et à leurs implications pour leurs propres stratégies de développement. 

La crise de la honte en Europe de l'Est 
BERLIN – À l'heure où des milliers de réfugiés accourent vers l'Europe pour échapper aux horreurs de la guerre et qu'un grand nombre d'entre eux meurent en chemin, une autre sorte de tragédie se joue dans plusieurs nouveaux États membres de l'Union européenne. 
Les États désignés collectivement sous le terme « Europe de l'Est, » notamment la Pologne dont je suis originaire, se sont révélés être intolérants, autoritaires, xénophobes et incapables de se souvenir de l'esprit de solidarité qui les a amenés vers la liberté il y a un quart de siècle. 
Ce sont ces mêmes sociétés qui se revendiquaient, avant et après la chute du communisme, favorables à un « retour à l'Europe », en proclamant fièrement qu'ils partageaient ses valeurs. 
Mais que représentait alors l'Europe à leurs yeux ? 
Depuis 1989 et en particulier depuis 2004 quand ils ont rejoint l'UE, ces pays ont bénéficié de transferts financiers massifs sous la forme de fonds structurels et de cohésion européens. 
Aujourd'hui, ils ne sont pas du tout disposés à contribuer à la résolution de la plus grande crise de réfugiés que connaît l'Europe depuis la Seconde Guerre mondiale. 
En effet, sous les yeux du monde entier, le gouvernement de la Hongrie, un État membre de l'UE, maltraite des milliers de réfugiés. 
Le Premier ministre Viktor Orbán ne voit aucune raison de se comporter autrement : il persiste à dire que les réfugiés ne sont pas un problème européen, ils sont un problème allemand. 
Orbán n'est pas seul de cet avis. 
Même les évêques catholiques de Hongrie suivent la ligne d'Orbán : ainsi Laszlo Kiss-Rigo, l'évêque de Szeged-Csanad, qui déclare que les migrants musulmans « veulent les envahir » et que le Pape, qui a invité chaque paroisse catholique d'Europe à accueillir une famille de réfugiés, « ne connaît pas la situation. » 
En Pologne, un pays de 40 millions d'habitants, le gouvernement s'est d'abord dit prêt à accepter 2 000 réfugiés, mais seulement des Chrétiens (la Slovaquie ayant proposé une disposition analogue). 
Les réfugiés ne sont pas un problème qui concerne l'Europe de l'Est, a déclaré un journaliste polonais à la National Public Radio aux États-Unis, parce que ces pays n'ont pas participé à la décision de bombarder la Libye (l'Allemagne non plus n'a pas pris cette décision). 
Les Européens de l'Est n'éprouvent-ils aucune honte ? 
Pendant des siècles, leurs ancêtres ont émigré en masse, en cherchant à échapper à la détresse matérielle et à la persécution politique. 
Et aujourd'hui le comportement cruel et la rhétorique sans cœur de leurs dirigeants jouent sur le sentiment populaire. 
En effet, la version électronique du plus grand journal de la Pologne, Gazeta Wyborcza, publie à présent un avis étonnant à la fin de chaque article sur les réfugiés : « En raison de la teneur extrêmement agressive de remarques faisant l'apologie de la violence, ce qui est contraire à la loi, et appelant à la haine raciale, ethnique et religieuse, nous n'autoriserons pas nos lecteurs à publier de commentaires. » 
Il n'y a pas si longtemps, dans les années qui ont immédiatement suivi l'après-guerre, les survivants de l'Holocauste juif en Europe de l'Est ont fui l'antisémitisme meurtrier de leurs voisins polonais, hongrois, slovaques ou roumains, pour trouver refuge dans les camps de personnes déplacées, précisément en Allemagne. 
« En sécurité parmi les Allemands », proclamait le titre d'un ouvrage important de l'historienne Ruth Gay sur ces 250 000 survivants. 
Aujourd'hui les réfugiés et les survivants musulmans d'autres guerres, n'ayant trouvé aucun refuge en Europe de l'Est, se sauvent eux aussi pour trouver la sécurité parmi les Allemands. 
Dans le cas présent, l'histoire n'est pas une métaphore. 
Au contraire, la cause profonde des attitudes de l'Europe de l'Est, qui révèle à présent sa face sinistre, se trouve dans la Seconde Guerre mondiale et dans ses conséquences. 
Pensez aux Polonais, qui, fiers à juste titre fiers de la résistance anti-nazie de leur société, ont en fait tué plus de Juifs que d'Allemands pendant la guerre. 
Bien que les catholiques de Pologne aient été cruellement pris pour victimes sous l'Occupation nazie, ils n'ont su montrer que peu de compassion envers le destin des victimes finales du nazisme. 
Pour reprendre les propos de Józef Mackiewicz, un écrivain polonais anti-communiste conservateur aux références patriotiques impeccables : « Pendant l'Occupation il n'y avait pas, littéralement, une seule personne qui n'ait pas entendu le dicton : ‘ Une chose qu'Hitler a faite correctement, c'est d'avoir éliminé les Juifs.’ 
Mais il ne fallait pas en parler ouvertement. » 
Bien sûr, il y a eu des Polonais qui ont aidé des Juifs pendant la guerre. 
En effet, le nombre de Polonais « Justes parmi les nations », reconnu par le mémorial Yad Vashem en Israël pour leur héroïsme pendant la guerre, est le plus important parmi tous les pays européens (ce qui n'est pas surprenant, étant donné que la Pologne d'avant-guerre comptait la plus nombreuse population juive européenne et de loin). 
Mais ces personnes remarquables ont en général agi de leur propre chef, contre les normes sociales dominantes. 
Il s'agissait de marginaux qui, longtemps après la fin de la guerre, persistaient à garder secret à leurs voisins leur héroïsme en temps de guerre (effrayés apparemment, de ce que leurs propres communautés ne les évite, ne les menace et ne les bannisse s'ils révélaient leurs actes). 
Toutes les sociétés européennes occupées ont été dans une certaine mesure complices de l'effort nazi de destruction des Juifs. 
Chacune a apporté une contribution différente, en fonction des circonstances et des conditions spécifiques du régime allemand dans chaque pays. 
Mais l'Holocauste a connu ses heures les plus horribles en Europe de l'Est, en raison du grand nombre de Juifs dans la région et de la cruauté incomparable des régimes d'Occupation nazie. 
Lorsque la guerre a pris fin, l'Allemagne (en raison de la politiques de dénazification des vainqueurs et de sa responsabilité d'avoir incité et mis en œuvre l'Holocauste), n'a pas eu d'autre choix que de « faire face » à son passé meurtrier. 
Ce fut un processus long et difficile. Mais la société allemande, consciente de ses méfaits historiques, est devenue capable de faire face aux défis moraux et politiques du type de ceux posés par l'afflux actuel de réfugiés. 
Et la chancelière Angela Merkel a montré un exemple de leadership sur les migrants qui fait honte à tous les dirigeants d'Europe de l'Est. 
L'Europe de l'Est, en revanche, doit encore se réconcilier avec son passé meurtrier. 
Ce n'est qu'après cette réconciliation que ses peuples seront en mesure de reconnaître leur obligation de sauver ceux qui tentent d'échapper au mal. 

L'Inde au risque d'Ebola 
NEW DELHI – Hormis ceux d'Afrique de l'Ouest, quels sont les pays les plus exposés à une épidémie du virus d'Ebola ? 
La plupart des épidémiologistes estiment que le risque est faible pour le monde développé en raison des mesures de quarantaine et des procédures de suivi, et qu'il devrait en être de même pour les pays en développement à faible densité de population. 
Par contre les pays dont la population est très dense et qui ne disposent pas de mécanismes de lutte appropriés sont très exposés. 
Si l'épidémie d'Ebola s'étend, les conséquences pourraient être très lourdes, avant tout pour l'Inde, avec ses villes surpeuplées, ses infrastructures sanitaires insuffisantes et ses nombreux expatriés (en nombre d'émigrés l'Inde arrive en deuxième place au niveau mondial). 
Depuis le siècle dernier l'Inde entretient des relations très étroites avec l'Afrique de l'Ouest où vivent prés de 50 000 Indiens ou personnes d'origine indienne. 
Enormément de gens prennent chaque jour l'avion entre l'Afrique de l'Ouest (Accra, Lagos, Freetown, Monrovia et Abidjan) et l'Inde (New Delhi, Bombay, Calcutta et Madras) en passant par le Moyen-Orient ou l'Europe. 
Le contrôle des passagers sortants est en place dans tous les aéroports internationaux des régions affectées, mais du fait de la période d'incubation du virus (en moyenne 8 jours, mais elle peut s'étendre à 3 semaines), il est possible qu'un passager infecté échappe à la détection. 
Lors d'un récent passage à l'aéroport de New Delhi, nous avons constaté que l'enregistrement des noms des passagers à leur arrivée (demandée par le gouvernement) est inefficace - nombre de passagers sortant du bâtiment avec à la main la fiche qu'ils avaient remplie au sujet d'Ebola. Or on aurait dû la leur demander à l'arrivée. 
Il paraît donc improbable que le gouvernement indien parvienne à conserver les données relatives à tous les passagers en provenance d'Afrique de l'Ouest. 
La densité de population des mégalopoles indiennes peut atteindre 10 000 habitants/km² et on la retrouve parfois dans des villes de moindre importance, en raison de la prolifération des bidonvilles où arrivent en masse des habitants originaires des zones rurales. 
La hausse des dépenses de santé est loin de suivre le rythme de croissance de la population urbaine. 
En dehors des grandes villes, les infrastructures de santé ne peuvent fournir que des soins élémentaires. 
D'après la Banque mondiale, l'Inde compte aujourd'hui 6,5 médecins, 13 infirmiers et 9 lits d'hôpitaux pour 10 000 habitants - des valeurs inférieures à la moitié de la moyenne mondiale et très en dessous des recommandations de l'OMS. 
Le virus d'Ebola pourrait se diffuser rapidement dans cet environnement (forte densité urbaine, bidonvilles surpeuplés avec de mauvaises conditions sanitaires et des infrastructures de santé très insuffisantes). 
Une seule personne infectée en provenance d'Afrique de l'Ouest qui passerait les contrôles sans être identifiée pourrait facilement amorcer une épidémie. 
Le gouvernement indien se dit prêt. 
Mais avec des moyens limités et en dehors des grandes zones métropolitaines, mal formé, le personnel médical est susceptible d'être contaminé - ce qu'on l'a vu récemment à Madrid et à Dallas, pour ne pas parler de l'Afrique de l'Ouest. 
Les symptômes d'Ebola étant proches de ceux du paludisme, de la dengue et d'autres maladies tropicales endémiques, le personnel médical risque de ne pas prendre les précautions voulues - ou pire, renvoyer des malades chez eux alors qu'ils sont extrêmement contagieux. 
La marge de manœuvre du gouvernement est limitée. 
Le système de santé doit faire face à divers problèmes systémiques d'envergure, impossibles à résoudre d'un jour à l'autre ou simplement pour réagir à Ebola. 
Les autorités pourraient néanmoins améliorer le suivi de tous les passagers en provenance d'Afrique de l'Ouest, ainsi que les USA et la Grande-Bretagne ont commencé à le faire. 
Dans l'idéal, tous les passagers en provenance de cette région devraient être mis en quarantaine à l'arrivée pendant au moins 8 jours pour détecter l'apparition d'éventuels symptômes. 
Mais ce serait injuste et l'on peut douter de la capacité du gouvernement à appliquer cette mesure dans tous les aéroports et ports maritimes internationaux de l'Inde. 
Par contre tous les voyageurs en provenance de l'Afrique de l'Ouest devraient être informés des symptômes et sensibilisés à l'importance de se faire soigner dès les premiers signes de la maladie. 
Former le personnel de santé des zones urbaines, évaluer l'état des patients et les interroger sur leurs déplacements sont également des tâches cruciales. 
L'épidémie d'Ebola en Afrique du Sud reflète un déséquilibre écologique fondamental. 
Un virus qui frappait des chauves-souris frugivores a traversé la barrière des espèces et touche les êtres humains dont la densité de population et les déplacements favorisent la propagation. 
Cette situation ne se limite pas à la Guinée, au Libéria et à la Sierra Leone. 
Même s'il est probable que le virus d'Ebola fasse prochainement son apparition en Inde, il est possible d'y faire face - ce qu'a d'ailleurs montré le Nigéria. 
Lagos, où les autorités nigérianes ont fait un remarquable travail de prévention, ressemble beaucoup aux mégalopoles indiennes. 
Le gouvernement indien pourrait s'en inspirer. 

Mourir pour vivre 
FREETOWN, SIERRA LEONE – J’étais jeune médecin œuvrant au sein de l’unité d’urgence de l’Hôpital pour enfants Ola During en Sierra Leone lorsque je conseillais à la mère d’un enfant atteint d’un degré avancé de paludisme de mentir. 
Pour sauver la vie de sa fille Mariama, il fallait qu’elle reçoive une transfusion sanguine. Mais sa mère n’avait pas l’argent pour payer les analyses sanguines et rémunérer le donneur de sang. 
J’ai vu un grand nombre d’enfants mourir pendant que leurs parents recherchaient frénétiquement les fonds nécessaires. 
Déterminé à sauver la vie de Mariama, j’ai dit à sa mère de rentrer chez elle et d’annoncer la mort de sa fille. 
Je savais qu’à cause de cela, les proches ressentiraient de la sympathie et finiraient par utiliser leurs maigres ressources pour faire en sorte qu’elle ait des funérailles dignes de ce nom. 
Sa mère était d’accord avec ce subterfuge et lorsqu’elle est revenue six heures plus tard, elle a mis assez d’argent sur la table pour couvrir tous les soins dont Mariama avait besoin : une transfusion sanguine, le traitement contre le paludisme et un traitement vermifuge. 
Quelques jours plus tard, j’ai renvoyé chez elle la bambine de quatre ans, encore affaiblie, mais sur la voie de la guérison. 
La maladie de Mariama n’avait pas fait broncher ses proches, sa mort fictive les a poussés à agir. 
La même chose est arrivée à une échelle beaucoup plus grande, durant l’épidémie Ebola en Afrique de l’Ouest. 
Il semblerait que l’épidémie est d’abord apparue dans les régions forestières de la Guinée en décembre 2013, pour se répandre graduellement en Sierra Leone et au Liberia. 
La communauté internationale surveillait la progression de la maladie qui faisait ses ravages dans les trois pays, décimant des villages entiers, éliminant des familles complètes et asphyxiant leurs économies. 
Pourtant, au début de l’épidémie, peu de gens y prêtaient attention. 
La communauté internationale se contentait d’ignorer la vérité, jusqu’à ce que l’épidémie ait tant progressé qu’on ne pouvait qu’admettre sa présence. 
Il était toutefois trop tard pour éviter la catastrophe. 
Nous n’avons pas encore évalué toute la portée du désastre qu’Ebola a causé en Afrique de l’Ouest. 
De peur que plus de personnes contractent le mal, les écoles ont été fermées, les élèves et les enseignants sont restés chez eux. 
En fait, beaucoup de travailleurs sont aussi restés à la maison, provoquant l’arrêt des activités des restaurants, des bars et des hôtels ainsi que la paralysie de l’économie. 
La moitié des emplois du secteur privé se sont volatilisés. 
L’auto isolation des petits producteurs agricoles a entraîné une baisse de 30 % de leur production. 
La vie sociale des gens s’est également étiolée, car un couvre-feu a été imposé dans beaucoup de régions et les longs trajets déconseillés. 
Dans plusieurs villes, le fait de recevoir un visiteur chez soi pouvait entraîner une lourde amende. 
Malgré ces mesures, l’épidémie s’est répandue dans les zones urbaines et, comme une traînée de poudre a submergé les trois pays et s’est infiltrée dans les pays limitrophes. 
Jusqu’ici, plus de 8 500 infections et 3 500 morts ont été déclarées, et ce, uniquement en Sierra Leone. 
Le secteur de la santé a probablement été le plus durement touché. 
Le décès de plus 220 travailleurs de la santé n’a laissé que 3,4 personnes qualifiées par 10 000 habitants. 
À mesure que s’est installée la panique de l’Ebola, un grand nombre de citoyens ont cessé de faire appel aux services de santé, se reflétant dans une baisse des naissances de 23 % dans les hôpitaux ou les cliniques, une diminution de 21 % des vaccinations des enfants et une chute de 39 % des traitements donnés aux enfants contre le paludisme. 
En conséquence, ces pays ont connu une résurgence dans les maladies évitables par les vaccins, à savoir le paludisme, la mortalité maternelle et infantile et la malnutrition aiguë. 
En ce sens, le pire risque d’arriver plus tard. 
Malgré tout, la Sierra Leone répare les pots cassés en se lançant dans un plan de redressement sur deux ans. 
L’ultime priorité est de réduire le nombre de cas d’Ebola à zéro et de le garder à ce niveau. 
Pour ce faire, il faudra donc éliminer les conditions qui ont favorisé la progression si fulgurante de l’épidémie en premier lieu. 
La première étape est de reconstruire le réseau de santé. 
Le plan exige le rétablissement des services de santé dans les 40 hôpitaux et 1 300 établissements de soins de base du pays, pour que les enfants et les mères puissent recevoir des soins de base gratuits, se faire vacciner et se faire traiter pour des maladies comme la tuberculose, le VIH/SIDA et le paludisme. 
De plus, afin de promouvoir la sécurité et de restaurer la confiance à l’égard du réseau de santé, le plan préconise de meilleures pratiques de contrôle des infections dans un nouveau cadre où les ressources humaines sont plus qualifiées. 
Et il prévoit une coopération plus étroite avec les groupes communautaires qui devraient être mobilisés dans la surveillance des maladies et dans les interventions pour enrayer les épidémies. 
Le redressement après Ebola sera lent, ardu et coûteux. 
En Sierra Leone seulement, le plan prévoit des coûts de 1,3 milliard $ – dont 896,2 millions $ qui restent à trouver. 
Pour combler l’écart, nous avons besoin de nos partenaires africains et de tous les membres de la communauté internationale. 
Il y a longtemps, sans l’aide d’un pieux mensonge, Mariama serait morte. 
Aujourd’hui, nous n’avons plus besoin de mentir. Nous devons cependant créer une véritable mobilisation, des communications transparentes et une imputabilité mutuelle à l’échelle locale, nationale, régionale et internationale. 
Nous avons déjà vu comment des lacunes dans les services de santé de base peuvent dévaster un pays, fauchant des milliers de vies et en brisant un plus grand nombre encore. 
Les citoyens de la Sierra Leone se sont regroupés en tant que nation pour juguler l’épidémie Ebola et se sont engagés à empêcher d’autres épisodes épidémiques. 
Grâce au soutien international permanent, ils y parviendront. 

Ébola et innovation 
BOSTON – Les vies actuelles ne remplacent pas toutes les vies perdues dans la crise de l'Ébola toujours en cours. 
Au cours des dernières discussions sur la façon de lutter contre le virus, la rigueur méthodique de la science et de la médecine ont fait place à l'exagération politique et à l'hystérie collective. 
Bien sûr, une politique publique informée et axée sur les données, en vue de gérer l'épidémie actuelle doit rester une priorité absolue. 
Mais il est tout aussi important de faire le point sur les leçons de l'épidémie et de s'assurer que nous sommes préparés à l'émergence d'autres maladies. 
Nous pouvons tirer deux leçons principales de l'actuelle épidémie d'Ébola. 
Premièrement, la lutte contre une seule maladie ne doit pas se faire au détriment du renforcement d'un système de santé global. 
Les pays ayant des systèmes de santé fragiles peuvent être en mesure de lutter contre une maladie donnée avec l'aide des ONG et des gouvernements étrangers, mais ils risquent d'être dangereusement mal préparés face aux épidémies inattendues de nouvelles maladies. 
Au Libéria, par exemple, la prévalence du paludisme chez les enfants âgés de moins de cinq ans est passée de 66% en 2005 à moins de 32% en 2011. 
Néanmoins, lorsque le virus Ébola est entré au Libéria par la Guinée voisine cette année, l'infrastructure sanitaire du pays a été rapidement submergée. 
Plus de 2 000 Libériens sont morts de la maladie et le virus reste endémique. 
De même, à moins qu'ils ne renforcent le système de santé dans son ensemble, les autres pays qui s'en sont bien tirés dans certains domaines (par exemple dans la lutte contre le virus Ébola), pourraient bien encore faire face à de lourdes pertes humaines et à une crise économique à long terme. 
La deuxième leçon de l'épidémie d'Ébola se rapporte à des lacunes majeures dans notre capacité à développer de nouvelles méthodes et technologies pour lutter contre le virus et contre d'autres maladies semblables à lui. 
Nos mesures et nos approches ont trop souvent été réactives et non proactives. 
En conséquence, un équipement de protection abordable et facile à utiliser pour les travailleurs de première ligne des services de santé, ainsi que des analyses hors laboratoire qui soient rapides, fiables, robustes et économiques ont été difficiles à trouver. 
Les secteurs publics et à but non-lucratif devraient soutenir les innovations qui non seulement se concentrent sur les problèmes immédiats, mais qui relèvent aussi les futurs défis potentiels. 
L'Agence des États-Unis pour le Développement International, le Bureau des Sciences et Technologies de la Maison Blanche, les Centres américains pour le contrôle et la prévention des maladies (CDC) et le Ministère de la Défense ont inscrit Ébola au programme du "Grand Défi pour le Développement" et ont lancé une initiative pour parrainer des innovations pratiques et rentables pour son traitement et sa prévention. 
C'est une avancée importante dans la bonne direction, mais ces efforts doivent commencer bien avant une épidémie, s'ils veulent avoir un impact significatif. 
Les nouvelles technologies ont besoin de temps pour être testées avant de pouvoir être déployées sur le terrain et la mise en production à grande échelle est un enjeu majeur pour toute nouvelle invention. 
La crise de l'Ébola a montré que nous devons penser à développer notre capacité d'innovation au niveau le plus élémentaire. 
Tout comme les systèmes de santé dans les pays en développement doivent être renforcés, nous devons également renforcer notre capacité à développer de nouvelles solutions à des défis similaires lorsqu'ils surviennent. 
Les écoles d'ingénieurs parviennent rarement à fournir à leurs étudiants des moyens de connaitre ou de comprendre les difficultés rencontrées par des personnes vivant en dehors du monde développé. 
Parfois les étudiants en médecine et les professionnels de santé publique étudient ou font des stages dans des endroits où la charge de morbidité est élevée. Mais un nombre infime de possibilités similaires sont disponibles pour les ingénieurs et les technologues. 
En conséquence, des scientifiques et ingénieurs de talent sont souvent grossièrement désinformés quant aux problèmes qu'ils doivent résoudre. Même ceux qui pourraient être motivés dans cette tâche sont peu susceptibles de consacrer leur formation à la réponse aux menaces nouvelles et émergentes. 
Le développement de la technologie demande du temps et de l'engagement. 
En plus de promouvoir la prise de conscience des défis mondiaux en sciences et en écoles d'ingénieurs et de permettre aux étudiants de commencer à y répondre dans leurs domaines, nous devons établir des mécanismes visant à favoriser et à soutenir les idées que ce processus entend promouvoir. 
En créant des bourses de recherche qui n'expirent pas dès qu'une épidémie est maîtrisée, nous pourrions augmenter considérablement notre gamme de solutions pour mieux gérer la prochaine épidémie. 
Une fois confrontés au prochain défi de type Ébola, notre capacité à y répondre dépendra de la force des institutions locales et de notre capacité à développer les bons outils pour lutter contre la maladie. 
Nul ne peut dire combien de vies vont dépendre des mesures que nous prenons dès à présent. 

Ebola et inégalités 
NEW YORK – La crise Ebola nous rappelle une fois de plus cette nature à double tranchant que revêt la mondialisation. 
Les aspects positifs – tels que les principes de justice sociale et d’égalité des sexes – ne sont pas les seuls à traverser les frontières plus facilement que jamais auparavant ; c’est également le cas de problématiques défavorables, telles que l’évolution environnementale ou encore la maladie. 
Cette crise nous rappelle également l’importance de la gouvernance et de la société civile. 
Nous ne faisons pas appel au secteur privé lorsqu’il s’agit d’endiguer la propagation d’une maladie telle qu’Ebola. 
Nous nous tournons davantage vers des institutions – CDC américains (Centers for Disease Control and Prevention), Organisation mondiale de la santé (OMS), ainsi que Médecins Sans Frontières, association remarquable de médecins et infirmiers risquant leur vie pour sauver celle des populations les plus défavorisées de la planète. 
Même les plus fervents partisans de la droite, souvent désireux de démanteler un certain nombre d’institutions publiques, se tournent vers de telles institutions lorsqu’il s’agit de faire face à une crise comme Ebola. 
Si les gouvernements ne se montrent pas toujours à la hauteur dans l’appréhension de telles crises, l’une des raisons pour lesquelles ils trahissent parfois nos espoirs réside précisément en ce que nous sous-finançons les agences concernées, aux niveaux national et global. 
Un certain nombre d’autres enseignements peuvent être tirés de l’épisode d’Ebola. 
L’une des raisons pour lesquelles la maladie s’est propagée aussi rapidement au Libéria et en Sierra Leone réside dans le fait qu’il s’agit dans les deux cas d’États ravagés par la guerre, au sein desquels une grande partie de la population souffre de malnutrition, et ne bénéficie que d’un système de santé dévasté. 
Par ailleurs, bien que le secteur privé joue effectivement ici un rôle essentiel – dans l’élaboration de vaccins – il est peu incité à déployer des ressources dans la lutte contre des maladies affectant les individus défavorisés ou les États les plus pauvres. 
C’est seulement lorsque les pays développés se trouvent menacés qu’apparaît la motivation nécessaire pour investir dans des vaccins contre des maladies telles qu’Ebola. 
Il ne s’agit pas ici de formuler une critique à l’encontre du secteur privé ; après tout, les sociétés pharmaceutiques ne sont pas dans les affaires de bonté de cœur, et les rendements sont faibles lorsqu’il est question de prévenir ou de guérir les maladies des populations pauvres. 
La crise d’Ebola soulève davantage la question de notre tendance à compter sur le secteur privé pour accomplir des tâches pour lesquelles les gouvernements se révèlent pourtant plus efficaces. 
En effet, il apparaît aujourd’hui qu’à condition de financements publics plus élevés, un vaccin contre Ebola aurait pu être élaboré il y a déjà plusieurs années. 
Les échecs de l’Amérique à cet égard suscitent une attention particulière – à tel point que certains États africains gèrent les voyageurs en provenance des États-Unis selon des précautions spécifiques. 
En fin de compte, ceci reflète tout simplement une difficulté plus fondamentale : en grande partie privé, le système de santé américain est aujourd’hui en échec. 
Du côté de ses atouts, l’Amérique abrite certes quelques-uns des plus grands hôpitaux, des meilleures universités de recherche, et des centres médicaux les plus avancés de la planète. 
En revanche, lorsque l’on sait que les États-Unis dépensent davantage par habitant et en pourcentage de leur PIB en direction de la santé que n’importe quel autre pays au monde, leurs résultats en matière de santé apparaissent véritablement décevants. 
Au jour de leur naissance, l’espérance de vie des Américains de sexe masculin se place en-dessous de 17 autres pays à revenu élevé – inférieure de près de quatre ans celle observée en Suisse, en Australie et au Japon. 
Cette espérance de vie apparaît ici en avant-dernière position pour les femmes, inférieure de plus de cinq ans à celle observée au Japon. 
Plusieurs autres mesures de la santé aux États-Unis se révèlent également décevantes, les données indiquant une dégradation des perspectives de santé chez les Américains au fil de leurs années d’existence. 
En outre, et depuis au moins trente ans, la situation ne cesse de s’aggraver. 
Ce retard de la santé en Amérique s’explique par de nombreux facteurs, dans le cadre de leçons susceptibles d’éclairer également d’autres pays. 
Pour commencer, l’accès à la médecine revêt une importance essentielle. 
Les États-Unis comptant parmi les rares pays développés à ne pas reconnaître cet accès comme un droit fondamental de l’homme, et dépendant beaucoup plus que les autres du secteur privé, rien de surprenant à ce que beaucoup d’Américains ne bénéficient pas des soins dont ils auraient besoin. 
Bien que la loi sur la protection du patient et les soins abordables (Obamacare) ait amélioré la situation, l’assurance maladie a encore beaucoup de chemin à accomplir, la quasi-moitié des 50 États américains refusant d’étendre le Medicaid, programme de financement de la santé destiné aux Américains les plus pauvres. 
Par ailleurs, l’Amérique enregistre l’un des taux de pauvreté de l’enfance parmi les plus élevés des pays développés (aspect qui apparaissait encore plus nettement avant que les mesures d’austérité n’aggravent considérablement la pauvreté dans plusieurs États européens), sachant que le manque de nutrition adaptée et de soins de santé pendant l’enfance a des incidences tout au long de la vie de l’individu. 
Pendant ce temps, la législation américaine sur les armes contribue au taux de décès violents le plus élevé des pays développés, tandis que la dépendance du pays à l’égard de l’automobile alimente un nombre important de morts sur les routes. 
Les inégalités considérables que présente l’Amérique constituent également un facteur essentiel dans le retard du pays en matière de santé, et d’autant plus en combinaison avec les aspects précédemment mentionnés. 
Étant donné toujours plus de pauvreté, de précarité dès l’enfance, d’individus privés d’accès à la santé, à un logement décent et à l’éducation, et compte tenu d’un nombre croissant d’individus confrontés à une insécurité alimentaire (consommant bien souvent des aliments peu coûteux, qui contribuent à l’obésité), il n’est pas surprenant que les résultats de l’Amérique en matière de santé soient aussi mauvais. 
Le fait est que ces résultats en matière de santé se révèlent également inférieurs en Amérique qu’ailleurs même chez les individus bénéficiant d’une assurance santé et de revenus plus élevés. 
Peut-être cet aspect est-il ici encore lié à l’importance des inégalités par rapport aux autres pays développés. 
Nous savons en effet combien le stress peut affecter l’état de santé d’un individu. 
Ceux qui s’efforcent d’escalader l’échelle de la réussite ont conscience des conséquences d’un échec éventuel. 
Or, aux États-Unis, les barreaux de l’échelle sont plus espacés qu’en d’autres régions du monde, et la distance plus importante entre le sommet et la base. 
Ceci provoque davantage d’anxiété, ce qui se traduit par une santé affectée. 
La bonne santé d’un individu est une bénédiction. 
Mais la manière dont les États structurent leur système de santé – de même que leur société – peut engendrer une différence considérable en termes de résultats. 
L’Amérique et le monde entier payent aujourd’hui le lourd tribut d’une dépendance excessive à l’égard des forces du marché, ainsi que d’un manque d’attention à l’égard de valeurs plus larges telles que l’égalité et la justice sociale. 

Combattre Ebola sur tous les fronts 
PARIS – Si l’on en juge par la couverture médiatique aux Etats-Unis et en Europe de l’épidémie d’Ebola qui sévit en Afrique de l’ouest, on pourrait conclure à une amélioration progressive des conditions dans les pays affectés. 
Mais si l’épidémie ne fait plus la une des journaux, le virus est loin d’être éradiqué. 
Bien au contraire, la menace reste grave pour la santé globale. 
Je me suis récemment rendu à Conakry, capitale de la Guinée, avec le président français François Hollande, puis à Macenta, une région rurale dans la région forestière du pays, proche du lieu où l’épidémie a éclaté. 
J’ai pu y constater l’impact dévastateur du virus : la souffrance, la peur, le désespoir, et à terme, la mort. 
Même la chose la plus triviale devient lourde de sens : personne ne se serre la main. 
La vérité est que le virus Ebola continue de se propager – et rapidement. 
Il est contenu, il est vrai, au Liberia – mais uniquement au Liberia ; et même là, rien ne permet d’affirmer qu’il ne se réveillera pas. 
Ebola se répand désormais différemment. 
Le virus ne se développe pas aussi rapidement que certains autres comme la grippe, ce qui a permis par le passé de limiter l’ampleur de l’épidémie, particulièrement parce que les épidémies ont été confinées aux régions rurales. 
Mais cette fois-ci, le virus a pénétré les zones urbaines, le rendant d’autant plus dangereux. 
La forte densité de population constitue un terrain fertile pour n’importe quel virus, qui plus est Ebola. 
Cette combinaison perfide de pauvreté généralisée, de manque de ressources médicales et de zones urbaines surpeuplées en Afrique de l’ouest peut être particulièrement meurtrière. 
On dénombrerait déjà pour cette année 7500 victimes d’Ebola. 
Plus de 16 000 individus seraient infectés. 
Ces chiffres sont approximatifs, et s’ils informent sur la trajectoire de l’épidémie et l’efficacité des efforts fournis pour l’éradiquer, les données réelles seraient, selon les autorités, probablement beaucoup plus élevées. 
La santé est un bien public global. 
Dans la plupart des pays, le droit à la santé est inscrit dans la constitution ou dans la loi. 
Ce droit, selon l’Organisation Mondiale de la Santé (OMS), comprend « un accès acceptable dans un délai raisonnable �� des soins de santé abordables de qualité appropriée. » 
Mais dans le cas de virus tels qu’Ebola, bien peu d’états sont en mesure d’assurer de telles garanties. 
D’un point de vue moral, il est du ressort de la communauté internationale – avec ses institutions, ses autorités, ses entreprises prospères, ses ressources humaines, ses connaissances et ses richesses – de déployer les moyens nécessaires afin d’arrêter l’épidémie d’Ebola. 
Mais cet impératif est d’un point de vue des intérêts personnels tout aussi important. 
Si le virus n’est pas rapidement contenu, chacun d’entre nous – chaque pays – sera en danger. 
La bonne nouvelle est qu’Ebola peut être contenu. 
Et il peut même à terme être éradiqué. 
Mais pour y parvenir cependant, il faut comprendre et diagnostiquer le virus. 
Il faut éviter qu’il ne se répande, et il faut proposer des traitements. 
Il n’y a pas encore à ce jour de vaccin cliniquement testé contre Ebola, mais cela pourrait bientôt changer. 
Depuis le début de l’épidémie en mars dernier, l’Institut Pasteur, organisation indépendante et sans but lucratif, a œuvré pour comprendre comment le virus peut être contenu et quel traitement peut être proposé. 
Nos chercheurs suivent à la trace la propagation du virus pour comprendre comment évolue l’épidémie, et nous travaillons pour donner aux chercheurs et au personnels médicaux locaux les moyens nécessaires. 
Ce travail devrait donner lieu à des essais cliniques en 2015. 
Le Groupe de travail Ebola de l’Institut Pasteur combat le virus sur le terrain en Afrique de l’ouest et dans nos laboratoires en France ; il étudie le virus et son mode de propagation, retournant chaque pierre pour trouver une solution médicale qui permettrait de mettre un terme à cette épidémie et éviter la survenue de nouvelles. 
En collaboration avec l’OMS et des organisations non-gouvernementales dont Médecins Sans Frontières, la Croix Rouge et le Croissant Rouge, l’Institut Pasteur s’est investi dans ce combat contre le virus et ses causes. 
Partout dans le monde, des pays ont promis leur soutien, financier ou autre, pour faire face aux inquiétudes les plus immédiates : aider les populations et les communautés affectées. 
De nombreux pays ont déjà contribué à la recherche sur les causes, la propagation et le traitement du virus Ebola. 
Une « coalition internationale de volontaires » a été établie, et nous appelons tous les états, les organisations pertinentes, les entreprises intéressées, et les personnes qualifiées à la rejoindre. 

Ebola et au-delà 
WASHINGTON, DC – Les Etats-Unis et l’Europe ont réagi de manière complétement disproportionnée aux rares cas isolés du virus Ebola apparus au sein de leurs frontières. 
Ces réactions de panique n’ont pas seulement été futiles. 
En violant des principes scientifiques de base, elles ont remis en cause les critères éthiques fondamentaux d’une action nécessaire en matière de santé publique. 
Et alors qu’il s’agit de protéger les individus du virus Ebola – sans même parler de la prévention d’une crise sanitaire mondiale similaire à l’avenir – ces réactions pourraient bien être contreproductives. 
Cet excès de zèle a été particulièrement frappant aux Etats-Unis, où la réaction initiale a inclus des contrôles des voyageurs en provenance de la Guinée, du Liberia et de la Sierra Leone. 
Plus problématique encore, certains États ont imposé une quarantaine de 21 jours aux soignants bénévoles en provenance des pays touchés par l’épidémie. 
Heureusement, les vives protestations politiques contre ces mesures de quarantaine ont conduit certains gouverneurs à les lever rapidement. 
Il est temps pour les pays développés de comprendre que la meilleure manière de protéger leurs citoyens du virus Ebola est d’agir pour enrayer la progression de l’épidémie en Afrique de l’Ouest même. 
Il est avant tout nécessaire à cette fin de disposer d’une capacité de déploiement rapide face au virus Ebola dans les trois pays les plus touchés. 
Cette capacité doit comprendre des fonds adéquats (et importants) ; des médecins, des infirmiers, en sus des soignants locaux, bien formés ; et une meilleure formation locale au plan du diagnostic, du traitement, de la recherche des contacts et de l’isolement des individus infectés. 
Il n’y a pas de temps à perdre. 
En fait, l’absence d’un leadership déterminé a déjà retardé, sur une trop longue période, une riposte internationale efficace à la flambée actuelle du virus Ebola, augmentant d’autant le coût de cette crise. 
Si la communauté internationale doit dans un premier temps enrayer la propagation du virus, elle doit surtout tirer les enseignements de la crise actuelle pour pouvoir faire face à une urgence sanitaire potentielle future, en développant un réponse crédible qui mette l’accent sur une action rapide, décisive et fondée sur les faits. 
Pour ce faire, trois initiatives clés doivent être lancées. 
Premièrement, l’Organisation mondiale de la santé (OMS) doit constituer un fonds d’intervention d’urgence qui pourrait être rapidement mobilisé une fois déclarée une « urgence de santé publique de portée internationale ». 
Si un fonds de ce genre avait existé pour opposer une vigoureuse réponse initiale aux premières manifestations du virus Ebola, l’OMS aurait eu de bonnes raisons de déclarer une urgence internationale en temps voulu. 
En fait, le Comité d’examen du Règlement sanitaire international de l’OMS avait recommandé la création d’un tels fonds en 2011, à hauteur de 100 millions de dollars. 
Alors que ce montant, équivalent à 0,5 pour cent seulement de l’ensemble de l’aide internationale à la santé, aurait été aisé à réunir, l’OMS a échoué à constituer ce fonds. 
La folie de cette décision n’est que trop évidente aujourd’hui, tout comme le fait que ce fonds d’intervention d’urgence devrait être nettement plus important et s’élever à 500 millions de dollars au moins. 
Le second pilier d’une stratégie efficace de riposte à une crise sanitaire est la constitution d’un personnel de réserve d’urgence – choisi par l’OMS, en coopération avec les gouvernements nationaux – et comprenant des professionnels de la santé bien formés et prêts à être déployés rapidement dans des pays à faible revenu. 
Cela permettrait à des pays dont les systèmes de santé sont défaillants – et qui sont particulièrement vulnérables à des flambées de maladies infectieuses – de disposer des ressources humaines nécessaires pour contrôler rapidement des crises sanitaires. 
De telles mesures ne diminuent bien sûr en rien la responsabilité qu’ont ces pays dans l’amélioration de leur système de santé et envers leurs populations. 
Pour cette raison, le troisième pilier, et le plus important, pour éviter des crises sanitaires mondiales futures, est la création d’un Fonds mondial pour la santé destiné à aider les pays qui en ont besoin à acquérir les capacités leur permettant de riposter efficacement dans des situations d’urgence et à fournir des soins de santé complets en temps normal. 
Un tel fonds pourrait entrer dans le cadre du Règlement sanitaire international adopté en 2005, et faire progresser la cause de l’accès universel aux soins sur la base du principe que tout le monde a un droit à la santé. 
Il convient également que les gouvernements consacrent les ressources nationales adéquates pour atteindre ces objectifs. 
Les gouvernements africains pourraient par exemple concrétiser l’engagement contenu dans la déclaration d’Abuja qui prévoyait que 15 pour cent au moins des budgets nationaux seraient consacrés au secteur de la santé. 
Mais pour les pays aux revenus les plus bas, réaliser des progrès sérieux dans l’établissement de systèmes de santé solides est pratiquement impossible sans l’aide d’un fonds international. 
Étant donné que la création d’un tel fonds implique des investissements de plusieurs milliards de dollars dans les pays aux revenus les plus bas, la mobilisation sociale est la clé permettant de générer le soutien politique nécessaire. 
A cet égard, la riposte mondiale à la pandémie du Sida – stimulée par le Plan d’urgence du Président pour la Lutte contre le Sida (PEPFAR) et le Fonds mondial de lutte contre la sida, la tuberculose et le paludisme – pourrait servir de modèle. 
Au-delà de l’établissement d’infrastructures de santé solides, les gouvernements nationaux devront établir des procédures de reddition de comptes dans le cadre des services de santé fournis à leurs populations, comprenant notamment une gestion équitable et transparente des ressources, des mesures de protection contre la corruption, des outils pour mesurer les progrès, un engagement de la société civile et l’obligation de rendre compte des échecs. 
De manière à faire progresser ces objectifs, une coalition internationale demande aujourd’hui l’adoption d’une Convention cadre sur la santé mondiale, de façon à encourager une bonne gouvernance de la santé aux plans local, national et international. 
Ce traité, basé sur le principe du droit à la santé, fournirait des lignes directrices claires pour l’allocation des ressources et l’attribution des autres responsabilités. 
L’épidémie d’Ebola en Afrique de l’Ouest doit inciter à un changement de cap de la politique internationale dans le domaine de la santé, et souligner la nécessité de moyens de réponse rapide et d’infrastructures de santé solides. 
Établir des cadres définissant un financement modulable et viable de façon à parvenir à ces objectifs est un investissement sage et abordable – dans l’intérêt de tous. 
Cette réponse humanitaire globale sera source d’avantages importants dans le monde, aujourd’hui et à l’avenir. 

Le développement au service des peuples 
NEW YORK – En ce moment même, l’épidémie Ebola en Afrique de l’Ouest détruit de nombreuses vies, elle décime des collectivités et fait grandir le rang des orphelins à un rythme inédit depuis la fin des guerres civiles sanglantes que la région a connue il y a une dizaine d’années. 
Au Liberia, 60 % des marchés sont désormais fermés ; en Sierra Leone, un cinquième seulement des 10 000 patients atteints du VIH qui suivent un traitement antirétroviral en reçoit encore ; et le gouvernement de la Guinée fait état d’un écart budgétaire de 220 millions $ provoqué par la crise. 
Si l’épisode n’est pas contenu sous peu, on pourrait voir un recul de la plupart des gains économiques et sociaux réalisés depuis le retour de la paix au Liberia et en Sierra Leone, et depuis le début de la transition de la Guinée vers la démocratie. 
Ces trois pays demeurent fragilisés, divisés, et, comme le révèle la crise actuelle, exposés au moindre aléa. 
Dans une perspective plus large, la crise que connaît la région doit susciter les réflexions sur la façon dont l’aide internationale vient en appui au développement. 
La principale source de la vulnérabilité de ces pays provient du manque permanent d’investissements destinés à améliorer le sort de leurs populations, carence qui a d’ailleurs empêché les citoyens ordinaires de ramasser les miettes de la croissance économique. 
Ainsi, tandis que les économies de la Guinée, du Liberia et de la Sierra Leone prenaient le chemin de la croissance dans les dix années avant l’épidémie Ebola – à des taux annuels moyens respectifs de 2,8 %, 10 % et 8 % – leurs populations n’ont pas vu d’amélioration dans leur vie de tous les jours. 
Plus de 65 % des investissements directs étrangers ont été effectués dans les secteurs miniers et forestiers, réputés pour créer très peu d’emploi et pour concentrer la richesse dans les mains d’une infime minorité. 
Aussi, même si les services en santé au Liberia et en Sierra Leone se sont améliorés après les guerres civiles, la qualité et la portée des soins s’avèrent encore très inférieures aux normes de l’Afrique de l’Ouest. 
Lorsque le virus Ebola a frappé, le Liberia ne comptait que 120 médecins pour ses quatre millions de citoyens. 
Si l’on ajoute au portrait, la prolifération des bidonvilles en milieu urbain – où la Loi règne à moitié, où la surpopulation sévit et où les conditions sanitaires laissent à désirer – on ne peut être surpris outre mesure que ces pays aient eu de la difficulté à contenir l’épidémie. 
Le danger que le virus Ebola représente dans ces trois pays va bien au-delà des soins de santé. 
Dans toute la région, l’historique des conflits et des structures de gouvernance archaïques ont suscité une vive méfiance à l’égard des autorités gouvernementales et des institutions de l’État, comme l’indique l’Afrobaromètre de l’enquête 2012. 
Car, en fait, ces pays ne disposent pas d’un contrat social établi, ce qui est un obstacle majeur lorsqu’il s’agit d’asseoir l’autorité politique et d’assurer une régie efficiente. 
De plus, cet environnement a créé des conditions fertiles à la dissémination de théories fumeuses, comme quoi l’infection des populations est le fait d’un complot du gouvernement et des travailleurs humanitaires. 
Beaucoup d’autres nient l’existence même du virus Ebola, déclarant à tout venant que c’est là une invention des gouvernements dans le but de soutirer une manne additionnelle – dont les populations ne toucheront pas un sou – de la communauté internationale. 
Ces doutes et ces craintes amènent les familles à cacher leurs morts et à suivre les rites funéraires en pleine nuit, certaines communautés allant jusqu’à s’attaquer aux agents des organismes de santé publique. 
Tout cela rend extrêmement ardues les interventions pour endiguer la propagation du mal. 
Devant un virus si contagieux et mortel avec des effets si dévastateurs sur des sociétés démunies et fragmentées qui se méfient des autorités, les procédures sanitaires de base ne suffisent plus. 
Pour arrêter l’épidémie Ebola actuelle et prévenir d’autres épidémies du même genre, la seule façon est de s’attaquer aux faiblesses sociales et politiques fondamentales qui ont permis au virus de proliférer. 
La clé est de mettre le bien-être des populations en plein cœur des initiatives de développement, en investissant davantage dans la santé, l’éducation et les autres services publics. 
Parallèlement, des efforts considérables doivent être faits pour stimuler la création d’emploi. 
Dotées d’une structure d’aide fiable et de débouchés économiques adéquats, les familles – et, par conséquent, les nations entières – deviennent plus résilientes. 
Les intervenants de première ligne dans la lutte contre le virus Ebola – notamment leProgramme des Nations Unies pour le développement – ont mobilisé les communautés contre cette maladie, appuyant les équipes médicales et en aidant les survivants et les familles des personnes infectées à faire face au drame. 
Même si ces interventions sont plus qu’importantes, elles doivent être étayées par une stratégie de plus longue haleine pour renforcer les défenses de ces pays fragiles. 
Les interventions éradiqueront un jour le virus Ebola, mais les faiblesses révélées par l’épidémie doivent recentrer les visées des responsables politiques. 
La démarche qui prédomine dans la théorie du développement international mise surtout sur la croissance économique et sur l’édification des institutions publiques et néglige les questions de progrès social. 
Or, la seule façon de redonner du ressort aux sociétés et de la confiance envers les institutions impersonnelles consiste à donner les moyens aux populations qui la constituent – ainsi que le niveau de confiance – dont elles ont besoin pour prospérer. 

Maladies sans frontières 
DAVOS – Plus que jamais des risques planent sur l'humanité. 
Les conséquences de plus en plus visibles du réchauffement climatique, les tensions géopolitiques, les pays en crise ou au bord de l'effondrement, les inégalités économiques et les inégalités de chance, les maladies infectieuses - pour ne citer que quelques-unes des menaces les plus lourdes qui pèsent sur nous - génèrent un environnement des plus incertains. 
2015 sera-t-elle l'année où ces risques deviendront paroxystiques ou bien celle où les dirigeants de la planète uniront leurs efforts pour y faire front ? 
Je rejoindrai cette semaine des dirigeants de grandes entreprises, des responsables politiques, des personnalités du monde de l'art et des intellectuels au Forum économique de Davos pour discuter des dangers auxquels le monde est confronté. 
Il ne sera pas facile de déterminer les priorités. 
C'est en ce sens que le rapport annuel du Forum sur les risques mondiaux est un outil précieux. 
S'appuyant sur les points de vue de quelques 900 experts et décideurs du monde entier, pour la première fois depuis 10 ans qu'il est publié, cette année le rapport place en tête les risques environnementaux et géopolitiques devant les risques économiques. 
Les conflits interétatiques ayant des conséquences régionales arrivent en tête des risques pour le monde en 2015, suivis par les événements climatiques extrêmes. 
Les premiers risques en terme d'impact sont les crises liées à l'eau et les maladies infectieuses. 
Il ne s'agit évidemment pas de rappeler combien le monde est dangereux. 
En examinant les principaux risques soulignés par les experts, le rapport met en évidence les moyens d'agir. 
Selon Klaus Schwab, le créateur du Forum, 2015 pourrait être un tournant pour l'avenir de l'humanité. 
Si les responsables des organisations multilatérales, des Etats, du secteur privé et des organisations de la société civile coopèrent plus étroitement, il sera possible d'atténuer les risques qui planent depuis longtemps sur la planète. 
L'un des secteurs où une meilleure coopération permettrait une action bien plus efficace est celui de la lutte contre les maladies infectieuses. 
Lors du Forum de Davos, de nombreux dirigeants vont discuter de la création d'un nouveau mécanisme de riposte d’urgence aux pandémies capable de débloquer rapidement des fonds vers les pays concernés afin qu'ils puissent réagir rapidement en cas de pandémie. 
Pour comprendre la l'importance cruciale de ce dispositif, il suffit de considérer l'épidémie d'Ebola qui a ravagé les pays d'Afrique de l'Ouest, infectant un grand nombre de personnes et causant des milliers de morts. 
La réaction internationale a été tardive et inadéquate, alors que si elle avait été rapide et déterminée, la propagation du virus aurait été plus limitée. 
Six mois après le début de la crise, seules 30 équipes médicales prenaient en charge les malades en Guinée, au Libéria et en Sierra Leone. 
En raison du manque de personnel soignant, d'infrastructures et de fournitures médicales, beaucoup de personnes n'ont pu recevoir de soins, ce qui a favorisé la propagation du virus. 
La peur de la propagation apparemment inexorable de la maladie a constitué un obstacle au commerce, aux affaires et aux déplacements dans les pays affectés. 
En décembre, la Banque mondiale a revu à la baisse ses prévisions de croissance pour la Guinée, le Libéria et la Sierra Leone - des pays qui connaissaient des taux de croissance élevés ; ils pourraient perdre 1,6 milliards de revenu cette année. 
Pour être mieux préparé à faire face aux futures pandémies, il faut renforcer dès maintenant les systèmes de santé publique des pays en développement en améliorant leurs capacités de prévention des maladies et en créant de nouveaux instruments financiers suffisamment flexibles. 
Un mécanisme de riposte d'urgence aux pandémies à l'échelle de la planète pourrait mobiliser les ressources publiques et privées et disposer de réserves, de manière à ce que les fonds soient disponibles pour une réaction immédiate à l'échelle voulue lorsque survient une crise sanitaire mondiale. 
Ainsi que le montre Ebola, chercher un financement une fois la pandémie bien installée est bien trop coûteux en temps, en argent et surtout en vies humaines. 
Un tel mécanisme pourrait sous-tendre le développement d'une stratégie globale pour faire face à la prochaine crise, notamment avec un plan destiné à mettre rapidement sur le terrain le personnel de santé, le matériel médical et les médicaments voulus. 
Ce serait aussi un signal positif en direction des producteurs de vaccins et de médicaments. 
Le rapport du Forum de Davos sur les risques mondiaux souligne la nécessité d'un plan solide pour répondre aux menaces de pandémie. 
C'est une urgence, notamment face à la rapide croissance dans les pays en développement de villes et de zones d'habitations informelles, ce qui favorise la propagation des maladies infectieuses. 
Il faut établir ce plan dès à présent, car nous ne savons pas quand va frapper la prochaine pandémie. 
Nous ne pouvons éliminer les dangers globaux, par contre nous pouvons agir pour rendre nos économies et nos sociétés plus résilientes et les préparer à répondre aux conséquences des dangers qui nous menacent. 
Dans cette perspective, les mesures d'anticipation des risques comme le mécanisme de riposte d'urgence aux pandémies sont un élément crucial pour rendre notre planète plus sûre. 

Trois menaces pour la santé mondiale 
SAN FRANCISCO – L'épidémie tragique d’Ebola en Afrique de l'Ouest a souligné l'impératif de renforcer les systèmes de santé à la fois aux niveaux national et mondial. 
Mais, bien que le virus Ebola ait attiré l'attention du monde sur les lacunes systémiques, l'objectif doit être de lutter contre les épidémies tenaces qui infligent des souffrances et tuent en silence des populations dans le monde entier. 
Ebola a sans aucun doute causé une terrible agonie. 
Mais ce n’est pas la première pandémie – ni la plus dévastatrice – à laquelle le monde a été confronté. 
En fait, la variole est la maladie la plus mortelle connue par l'humanité ; jusqu'à ce qu'Edward Jenner développe le vaccin en 1796, elle était la principale cause de décès en Europe. 
Avant son éradication en 1980, elle avait tué environ 300-500 millions de personnes. 
La peste bubonique du XIVe siècle a tué entre 75 et 100 millions de personnes – plus de la moitié de la population de l'Europe. 
Près de 75 millions de personnes, soit 3 à 5% de la population mondiale, sont mortes en quelques mois au cours de la pandémie de grippe de 1918 – plus de deux fois le nombre de personnes tuées dans la Première Guerre mondiale. 
Le monde continue à se débattre avec le VIH / sida, qui a déjà fait plus de 40 millions de morts et infecte un nombre similaire de personnes aujourd'hui, avec 95% des victimes de l'épidémie vivant dans les pays en développement. 
Ce n’est que lorsque le VIH / sida a commencé à gagner du terrain dans les pays avancés que des thérapies antirétrovirales très efficaces ont été développées – des thérapies inaccessibles ou inabordables pour la plupart des personnes pauvres souffrant de la maladie. 
De même, l'échec des gouvernements, des organisations multilatérales et des ONG à répondre assez rapidement à l'épidémie d'Ebola reflète le fait que la maladie ait ravagé les pays pauvres. 
Pourtant, à une époque d'interdépendance mondiale sans précédent, tout le monde a intérêt à ce que des systèmes et des structures de santé adéquats soient en place pour répondre à pareille pandémie. 
Pour y parvenir, des investissements sont nécessaires ; après tout, des systèmes de santé nationaux efficaces et une surveillance agile sont les premières lignes de défense contre les épidémies. 
À ce stade, le virus Ebola n’est pas seulement une crise de santé, mais aussi une crise humanitaire, économique et politique. 
Bien sûr, certains progrès ont été réalisés. 
Le plan « 70/70/60 » établi par la Mission de réponse à l'urgence d'Ebola de l'Organisation des Nations Unies – isoler 70% des patients d'Ebola et veiller à ce que 70% des inhumations soient menées en toute sécurité endéans les 60 jours – a été largement mis en œuvre, réduisant considérablement le nombre de nouveaux cas. 
Mais les gens sont encore en train de souffrir et de mourir – souvent en raison d'un manque d'accès à une information crédible ou un traitement adéquat. 
Bien sûr, en matière de santé publique, il n’est pas toujours aisé de distinguer ce qui relève de la protection de la santé des populations et ce qui empiète sur les droits individuels. 
C’est pourquoi toutes les interventions de santé publique doivent se concentrer d'abord et avant tout sur des faits scientifiques et éviter les réactions émotionnelles ou de panique. 
Dans ce contexte, l'imposition de quarantaines obligatoires sur les voyageurs en provenance de pays touchés par le virus Ebola a été un échec politique évident – tout comme lorsque les autorités avaient tenté de contenir la peste noire de 1350 en Europe ou la peste de Londres en 1665. 
Au lieu de perdre du temps avec des stratégies basées sur la peur, la communauté internationale doit mobiliser des ressources humaines et financières pour assurer une action concertée, collective et fondée sur les faits. 
Une telle approche unie est possible : en effet, elle s’est déjà produite par le passé. 
Au tournant du siècle, la création d'institutions comme le Global Fund to Fight AIDS, Tuberculosis, and Malaria, la Bill and Melinda Gates Foundation et GAVI, the Vaccine Alliance, a coïncidé avec un effort renouvelé pour améliorer la santé mondiale. 
L'engagement de l'ONU envers les Objectifs du Millénaire pour le développement – qui comprenaient quatre objectifs liés à la santé, couvrant la nutrition, la santé maternelle et des enfants, et les maladies infectieuses – reflète un consensus politique pour améliorer la santé dans le monde entier. 
Cette architecture institutionnelle a facilité des progrès considérables dans nombre de ces domaines ; par exemple, le taux de mortalité des moins de cinq ans a chuté de 49% depuis 1990. 
Mais il reste beaucoup plus à faire. 
Dans des régions comme l'Asie du sud et l’Afrique sub-saharienne, la santé maternelle et infantile, ainsi que les maladies infectieuses demeurent des priorités. 
En fait, les dix pays ayant les taux de mortalité infantile les plus élevés sont tous situés en Afrique sub-saharienne ; un bébé né en Afrique de l'ouest est 30 fois plus susceptible de mourir avant l'âge de cinq ans qu'un enfant né en Europe occidentale. 
Même au sein des pays, les inégalités restent massives. 
Par exemple, il y a une différence de facteur dix entre la mortalité infantile de municipalités appartenant à l’état mexicain de Guerrero et celles situées dans l’état de Nuevo León. 
En outre, certaines épidémies silencieuses se sont durablement installées, en particulier dans les pays à faible revenu, parce que la combinaison de méga-tendances comme l'urbanisation, le vieillissement de la population, l'obésité, la sédentarité, le tabagisme et la consommation d'alcool a stimulé la hausse des maladies non transmissibles chroniques (NCDs). 
Pour les adultes dans la plupart des pays, le cancer, le diabète et les maladies cardiovasculaires sont devenues les principales causes d'invalidité et de décès. 
Les maladies infectieuses qui apparaissent comme Ebola peuvent être plus impressionnantes, mais l'impact sur la santé des maladies non transmissibles chroniques, tout comme leurs coûts sociaux et économiques élevés et croissants, sont sensiblement plus grands. 
Il n'y a pas de temps à perdre. 
Les décideurs doivent poursuivre des mesures énergiques pour freiner la propagation des facteurs de risque comme la consommation de tabac, l'alcool et les aliments obésogènes. 
Le monde est confronté à un triple défi de santé. Nous devons construire des systèmes de santé nationaux et mondiaux durables qui peuvent répondre rapidement et efficacement aux crises comme Ebola ; éliminer ou contrôler les maladies infectieuses ; et lutter contre l'épidémie croissante et silencieuse des maladies non transmissibles chroniques. 
Pour réussir sur les trois fronts, nous avons besoin d’investissements soutenus dans les infrastructures, la gestion et le personnel de santé. 
L'égalité est la clé. 
Cela signifie améliorer l'accès aux soins de santé et à l'éducation. 
Mais cela signifie aussi s’attaquer aux inégalités sociales plus profondes au-delà de l'ordre du jour des politiques de santé publique. 
Dans la formulation des objectifs de développement post-2015, les dirigeants mondiaux doivent se rappeler que la santé est un droit humain fondamental. 

Tourner la page Ebola 
WASHINGTON, DC – L’épidémie d’Ebola survenue l’an dernier en Guinée, en Sierra Leone et au Liberia, trois des quatre pays composant l’Union du fleuve Mano, constitue la plus grave jamais observée depuis le tout premier diagnostic de cette maladie en Centrafrique, en 1976. 
L’impact de cette épidémie s’est révélé dévastateur, remettant en question les progrès socio-économiques considérables accomplis par nos trois pays à l’issue de dizaines d’années de conflits et d’instabilité. 
La région a enregistré à ce jour un total de 25 791 cas et 10 689 décès – soit presque dix fois le nombre de décès survenus dans le cadre de toutes les autres épidémies d’Ebola cumulées. 
Pour 2014, les prévisions de taux de croissance de nos trois pays s’élevaient entre 4,5 % et 11,3 %. 
Ces prévisions ont désormais été réduites à 2,2 % tout au plus. En l’absence de mesures d’atténuation des risques, une récession apparaît inévitable. 
La propagation non contrôlée de la maladie a mis en lumière les défaillances de nos systèmes nationaux de santé, de même que la faible capacité de coordination et de réponse efficace des institutions régionales et internationales. 
En bref, nous étions piètrement équipés pour faire face à une épidémie d’une telle ampleur, et encore moins pour l’éviter. 
Nous partageons la responsabilité collective des milliers de morts entraînées par Ebola, ainsi que des dizaines de milliers de personnes affectées par cette maladie. 
Aujourd’hui, grâce à l’engagement et à l’adaptation dont font preuve les institutions, nous sommes plus proches de remporter le combat contre Ebola. 
Bien que la maladie ne soit pas totalement maîtrisée et éradiquée dans la région, sa propagation connaît un ralentissement ; il nous faut désormais commencer à planifier notre rétablissement, ce qui exige de renforcer les systèmes nationaux, régionaux et internationaux destinés à protéger la vie et l’avenir de nos populations. 
En qualité de présidents des trois pays affectés, nous nous sommes réunis au mois de février à Conakry, en Guinée, également rejoints par la Côte d’Ivoire, afin d’adopter une stratégie commune destinée à mettre un terme à l’épidémie, ainsi qu’à tracer le cap de la reprise socioéconomique de l’après-Ebola. 
Ce rassemblement a été suivi d’une réunion de donateurs à Bruxelles au début du mois de mars, ainsi que d’un rassemblement deux semaines plus tard à Freetown, en Sierra Leone, destiné à nous permettre de coordonner nos comités techniques. 
Nous poursuivrons par ailleurs ces efforts à Washington DC lors des rassemblements de printemps du Fonds monétaire international et de la Banque mondiale. 
Nous sommes déterminés à éradiquer Ebola grâce à l’échange d’informations, au partage d’expertises techniques, à la création de systèmes communautaires de santé innovants et accessibles, ainsi qu’à l’intensification des stratégies de sensibilisation du public, notamment à travers des enseignements que les familles pourront inculquer, en termes de normes liées par exemple à l’eau, à l’assainissement et à l’hygiène (normes WASH). 
Seulement alors l’investissement du secteur privé – moteur de l’emploi et de moyens de subsistance stables – pourra-t-il commencer à reprendre. 
La propagation du virus d’Ebola a été facilitée par l’histoire et la culture commune de nos pays, qui ont permis à la maladie de traverser facilement les frontières, et de se propager rapidement des zones rurales éloignées aux centres urbains. 
Malheureusement, l’épidémie nous a contraints à fermer certaines de nos frontières, empêchant ainsi l’accès aux proches et aux soins. 
Nous souhaitons que nos infrastructures, que nos politiques de santé et que nos points forts économiques bénéficient aux populations par-delà les frontières, au moyen de relais – systèmes de soutien communautaire et corridors de développement – permettant d’encourager la collaboration et la création d’emplois. 
Nous demandons également à nos partenaires internationaux de soutenir un plan de relance économique conjoint, en plaçant l’accent sur des solutions concrètes permettant d’améliorer la croissance et l’emploi. 
Quatre éléments s’avèrent essentiels à notre effort de rétablissement. 
La première composante réside dans la création de systèmes de santé publique résilients, ce qui exige la présence de professionnels communautaires de la santé qui soient formés, afin d’étendre la couverture aux zones rurales. 
Ceci exige également la mise en place de programmes de gestion des eaux et de l’assainissement à l’échelle nationale, ainsi que de centres correctement équipés dans le cadre du contrôle des maladies infectieuses au sein de chaque pays. 
Deuxièmement, il nous faut mettre l’accent sur les infrastructures, en particulier sur les routes, installations électriques et réseaux de télécommunication. 
Nous demandons à la Banque africaine de développement de prendre l’initiative dans la création d’un fonds pour les infrastructures, selon une extension de l’Initiative du fleuve Mano lancée en 2013, avec pour objectif le renforcement de l’intégration régionale. 
Nous demandons également à nos partenaires de reconnaître la nécessaire mise en œuvre urgente des programmes initialement planifiés sur un horizon à dix ans. 
Troisièmement, il nous faut soutenir la reprise économique en encourageant la confiance au sein du secteur privé, qui a durement souffert de la hausse des prix dans la région. 
Plus précisément, il serait bon que la région puisse bénéficier de subventions aux entrepreneurs locaux, de financements concessionnels et de prêts pour les investisseurs étrangers, ainsi que d’un soutien budgétaire de la part du gouvernement. 
Enfin, dans le sillage de la recommandation formulée par la Commission pour l’Afrique, les Nations Unies et l’Union africaine, nous en appelons à l’annulation totale de nos dettes à l’étranger. 
Ceci nous permettrait de retrouver la flexibilité budgétaire nécessaire pour nous permettre de cofinancer la reconstruction de nos systèmes de santé. 
Nous appelons nos partenaires internationaux à soutenir notre reprise économique selon ce même esprit de coopération et de sens de l’urgence qui nous a aidé à combattre le virus Ebola. 
Ensemble, nous pouvons bâtir des systèmes de santé, infrastructures et institutions régionales plus solide demain qu’avant l’apparition de l’épidémie. 
Ensemble, nous pouvons bâtir un héritage durable de santé et de progrès pour nos populations. 

Les obstacles à la cigarette électronique 
RENNES – Michael Russell et Murray Jarvik, deux chercheurs à l’avant-garde de la recherche sur le sevrage tabagique dans les années 1970, se seraient sans doute félicités du développement de la cigarette électronique ou vaporisateur personnel (VP) de nicotine. 
Outre le fait qu’ils soient une aide temporaire pour ceux qui tentent d’arrêter de fumer, ces nouveaux dispositifs de distribution de nicotine pourraient être des alternatives durables au tabac et donc permettre une éradication presque totale de la consommation des produits du tabac. 
Nous savons depuis longtemps que les gens fument pour la nicotine, mais qu’ils meurent à cause de la fumée. 
En fait, la grande majorité des maladies et décès liés au tabagisme sont provoqués par l’inhalation de particules de goudron et de gaz toxiques, dont le monoxyde de carbone. 
Si les thérapies de substitution à la nicotine (TSN) ont permis à de nombreux fumeurs d’arrêter de fumer, le tabagisme reste très répandu dans de nombreux pays. 
L’absorption de nicotine par des moyens sans combustion, comme le tabac sans fumée ou le vapotage, permettrait à des millions de fumeurs de réduire considérablement les risques qu’ils font courir à leur santé. 
En Suède, la consommation généralisée de snus – de la poudre de tabac humide qui se consomme oralement, avec une plus faible concentration de nitrosamines cancérigènes – a très fortement réduit l’incidence de cancer du poumon, devenue l’une des plus faibles au monde. 
Les avantages d’une élimination progressive des produits du tabac à fumer sont évidents. 
Pour cette raison, les VP devraient être activement encouragés comme alternative aux produits du tabac, cautionnés par les autorités sanitaires, et bénéficiant d’avantages fiscaux et du soutien du mouvement antitabac. 
Mais aucune de ces propositions n’a été réalisée pour l’instant, en grande partie parce que la nicotine est perçue comme une substance hautement toxique et qui crée une forte dépendance, au point que certains fumeurs hésitent même à recourir aux TSN ou aux VP pour cette raison. 
En fait, la nicotine est la cible principale des campagnes antitabac depuis plus de trente ans. 
Mais la nicotine n’est que partiellement responsable de la dépendance tabagique. 
D’autres substances présentes dans la fumée de tabac – dont les inhibiteurs des monoamines oxydases, qui ont des effets antidépresseurs – renforcent l’addiction au tabac. 
Mais ces substances sont absentes dans la nicotine vaporisée, raison pour laquelle les études sur les utilisateurs de VP laissent à penser que la nicotine vaporisée crée moins de dépendance. 
En réalité, la nicotine est un alcaloïde relativement sans danger aux quantités inhalées par les fumeurs ou vapoteurs, avec un effet similaire à celui de la caféine. 
Par ailleurs, les utilisateurs contrôlent précisément, bouffée par bouffée, la dose de nicotine absorbée, éliminant ainsi tout risque de surdose. 
La dose létale de nicotine est en fait bien plus élevée que les 30-60 milligrammes avancés par de nombreuses publications scientifiques. 
Après avoir étudié des rapports de cas d’intoxications et de tentatives de suicide à la nicotine, le pharmacologue Bernd Mayer est arrivé à la conclusion que la dose létale de nicotine chez les êtres humains se situe entre 500mg et 1gr de nicotine, non seulement ingérée, mais absorbée. 
Et comme l’un des premiers symptômes d’une intoxication est le vomissement, et que 70 pour cent de la nicotine restante dans l’appareil digestif est métabolisée par le foie avant d’atteindre d’autres organes, il n’est vraiment pas facile d’absorber une telle quantité de nicotine. 
Comportant des risques sanitaires moindres que la fumée du tabac, le seul obstacle véritable qui s’oppose à l’utilisation des VP est le choix des fumeurs de l’adopter ou non. 
Mais même sur ce plan, les cigarettes électroniques ont connu un succès considérable avec une croissance exponentielle de leur utilisation ces dernières années. 
Si, dans un monde idéal, les individus pouvaient simplement cesser d’absorber de la nicotine, l’expérience démontre que de nombreux fumeurs ne peuvent pas – ou ne veulent pas – y renoncer et continueront à fumer tant qu’il n’existera pas une alternative sûre et acceptable. 
Si les fumeurs décidaient d’accepter les VP comme une option viable, la consommation à hauts risques du tabac pourrait appartenir au passé. 
Jusqu’à présent, les fumeurs convertis sont les premiers à promouvoir la transition au VP, partageant leurs expériences en ligne, sur des forums internet et sur Facebook et twitter. 
Ils se sont chargés de répandre la nouvelle que, pour la première fois dans l’histoire, les gens peuvent cesser de fumer sans renoncer au plaisir induit par la nicotine. 
De leur côté, les autorités sanitaires et les gouvernements ont adopté une approche basée sur la peur, s’efforçant de règlementer au plus vite, ou même d’interdire, les vaporisateurs personnels. 
La Directive de l’Union européenne sur les produits du tabac et l’Agence britannique de réglementation des médicaments et produits de santé (Medecines and Healthcare Products Regulatory Agency - MHRA) prévoient d’introduire des réglementations strictes, basées sur les dispositions en matière de drogues, concernant la vente et l’utilisation des cigarettes électroniques, alors qu’elles ne sont ni du tabac, ni des produits médicaux. 
Même l’Organisation mondiale de la santé a publié un rapport faisant état de sérieuses préoccupations concernant la commercialisation et l’utilisation des inhalateurs électroniques de nicotine. 
Cette défiance n’est pas fondée sur des preuves scientifiques. 
En fait, un nombre croissant de publications scientifiques démontre que l’utilisation d’un VP est bien plus sûre que le fait de fumer du tabac. 
En janvier dernier, un groupe de scientifiques (dont je fais partie) a envoyé une lettre à la Commission européenne, l’enjoignant à adopter une législation proportionnée et basée sur les preuves qui permette aux utilisateurs de VP d’identifier le produit et le dosage qui leur conviennent. 
« Si elles sont réglementées de façon appropriée, les cigarettes électroniques ont le potentiel de faire disparaître les cigarettes de tabac et de sauver des millions de vies dans le monde » avons-nous écrit en conclusion. 
« Une réglementation excessive, au contraire, ne ferait que contribuer à maintenir les niveaux existants de maladies, de morts et de coûts de santé dus au tabagisme ». 
Russell a un jour affirmé que « ce n’est pas le tabac dont les gens ne peuvent pas facilement se passer, mais la nicotine ». 
Il avait raison. 
Et c’est la fumée du tabac qui tue, pas la nicotine. 

Un arc de prospérité pour le Moyen-Orient 
PRINCETON – Alors que l'Egypte est au bord de la guerre civile, avec la violence qui gronde et les divisions qui se creusent dangereusement de tous les cotés, il est difficile de déceler une lueur d'espoir au Moyen-Orient ou en Afrique du Nord. 
La tragédie syrienne se prolonge sans que l'on en voit la fin ; de plus en plus cruels, les attentats sectaires en Irak redoublent d'intensité ; au Liban la paix est de plus en plus précaire ; la Jordanie fait face à un flot de réfugiés ; en Libye les milices veulent faire la loi et perturbent le jeu politique ; la Tunisie est confrontée à une crise politique et la Turquie n'est plus tout à fait le symbole de la démocratie islamique. 
Malgré tous ces problèmes, le secrétaire d'Etat américain John Kerry a décidé de donner la priorité à Israël et à la Palestine. 
Sa justification, "c'est maintenant ou jamais", est très probablement pertinente. 
Mais il y a une autre raison, tout aussi importante (bien que souvent négligée) : un potentiel extraordinaire favorable à la création d'une zone économique commune Israël-Palestine-Jordanie qui stimulerait la croissance et le développement de toute la région. 
Selon l'expression inoubliable forgée par James Carville, le directeur de la campagne de Clinton en 1992, "C'est l'économie, imbécile !" 
L'incapacité navrante des pays du Moyen-Orient et d'Afrique du Nord à apporter la prospérité attendue désespérément par leur population est un facteur permanent qui pousse les gens dans la rue. 
Ce n'est pas le seul facteur, mais la hausse des prix des produits alimentaires a contribué à ce que la ferveur révolutionnaire d'un petit groupe de militants fasse tache d'huile dans une grande partie de la population égyptienne en 2011 et à nouveau en juin cette année - le reproche le plus fréquent adressé à l'ex-président Morsi étant son indifférence aux besoins de la population plutôt qu'à son idéologie. 
Dans ce contexte, Israël et les Territoires palestiniens font figure d'îlot de relative stabilité. 
D'excellente qualité, les infrastructures israéliennes pourraient facilement être étendues jusqu'à la Cisjordanie et à Gaza si la sécurité pouvait être assurée, alors qu'une nouvelle génération d'entrepreneurs et de créateurs en matière de technologie apparaît des deux cotés de la frontière. 
Selon le magazine Forbes, des "centaines d'Israéliens et de Palestiniens deviennent partenaires et collègues au sein de startups qui transforment lentement l'économie palestinienne, au moins en Cisjordanie". 
C'est surtout vrai dans le domaine de la haute technologie, secteur dans lequel le Moyen-Orient a pris le plus de retard. 
L'auteur de l'article de Forbes décrit des "Palestiniens d'une vingtaine d'années sirotant des cocktails, leur ordinateur portable devant eux, leur smartphone allumé", une scène qu'il a vue à Ramallah et qui dit-il pourrait tout aussi bien se passer à Austin ou à San Francisco. 
Toute cette activité se développe contre vents et marées. 
Selon Alex Ross, un ancien conseiller à l'innovation de l'ex-secrétaire d'Etat Hillary Clinton, le meilleur moyen de relancer le processus de paix est de fournir la technologie 3G à la Cisjordanie. 
C'est ce que lui a déclaré une jeune femme lors d'une rencontre avec des étudiants à l'Université polytechnique de Palestine : "Il faut améliorer l'économie pour améliorer nos vies, et il nous faut la 3G pour parvenir à… une meilleure économie". 
Sans Internet à grande vitesse, les investissements étrangers et le développement d'entreprises par la population locale sont presque impossibles. 
Le capital humain nécessaire à une croissance rapide est là (sur les quelques 2000 Palestiniens qui acquièrent chaque année un diplôme technique, seuls 30% d'entre eux trouvent un emploi correspondant à leur qualification). Il y a la volonté et les capitaux, mais les infrastructures nécessaires font défaut. 
Il est facile de trouver une vision innovante de la Palestine et au-delà d'Israël. 
En 2005, la Rand Corporation, un institut de recherche américain, a développé "l'Arc", un projet enthousiasmant destiné à construire un corridor de transport qui relierait les principales entreprises palestiniennes et les centres urbains de Cisjordanie, il traverserait ensuite Israël pour rejoindre Gaza où un aéroport et un port maritime prévus de longue date verraient le jour. 
Ce projet repose sur l'idée que la taille et la densité de population d'un futur Etat palestinien seront proches de celles de vastes zones urbaines telles que la Baie de San Francisco ou le Grand Caire. 
La Cisjordanie pourrait devenir "une région urbaine intégrée constituée de villes indépendantes mais interconnectées". 
Quiconque a consacré les 9 minutes nécessaires pour regarder la présentation vidéo de l'Arc réalise que le potentiel de ce projet est à couper le souffle. 
La Palestine serait gagnante sur le plan économique et Israël sur le plan politique et social. 
Le coût de l'absence d'un accord de paix n'apparaît peut-être pas dans les statistiques économiques israéliennes et n'est peut-être pas mentionné dans les relations diplomatiques. 
Mais les jeunes Israéliens notamment sont de plus en plus conscients d'être moins fréquemment invités à des conférences à l'étranger et de ce que les invitations à des conférences qu'ils lancent à destination des étrangers reçoivent moins fréquemment un accueil favorable - même de la part d'amis sincères d'Israël. 
D'après Bernard Avishai, un professeur de gestion réputé qui partage son temps entre Israël et les USA, quoi que les jeunes Israéliens pensent des Palestiniens, ils "s'attendent à décoller de l'aéroport Ben Gourion pour atterrir et mettre le pied sans problème dans les pays occidentaux". 
Ils savent maintenant que l'enjeu augmente. 
Mais il y a une occasion à saisir. 
Le conflit israélo-palestinien a longtemps constitué un abcès de violence et de désordre dans une région relativement calme (même si elle était opprimée), mais la situation pourrait se renverser. 
Un Israël et une Palestine qui résoudraient leur différent, vivant cote à cote comme des démocraties, deviendraient un îlot de stabilité et de bon sens dans un océan de désordre et contraction économique. 
Ajoutez à cela un accord d'ouverture des marchés, ou même une union douanière avec la Jordanie, et vous avez les éléments d'un Benelux moyen-oriental (le Benelux est l'ensemble constitué par la Belgique, les Pays-Bas et le Luxembourg qui a formé le noyau économique de la Communauté européenne). 
S'agit-il d'un rêve ? 
Peut-être ! 
Mais à l'exception de l'Iran, tous les principaux acteurs de la région (l'Arabie saoudite et les Etats du Golfe, la Turquie et les deux parties qui s'affrontent en Egypte) ont beaucoup de raisons de vouloir qu'il se réalise. 
Les Israéliens et les Palestiniens eux-mêmes, avec des guerres civiles potentielles ou en cours sur trois de leurs quatre frontières, savent ce qu'il pourrait advenir s'ils ne prennent pas l'initiative en donnant l'exemple d'une relation pacifiée. 

États faibles, pays pauvres 
PRINCETON – L’éducation que j’ai reçue enfant en Écosse m’a disposé à voir les policiers comme des alliés à qui je pouvais demander de l’aide quand j’en avais besoin. 
Imaginez ma surprise lorsque à l’occasion de ma première visite à 19 ans aux Etats-Unis, j’ai été abreuvé par un flot d’injures de la part d’un policier dirigeant la circulation à Times Square et à qui j’avais demandé où se trouvait la poste la plus proche. 
Dans mon désarroi, j’ai mis les documents urgents de mon employeur dans une poubelle qui, à mes yeux, ressemblait à une boîte aux lettres. 
Les Européens tendent à avoir une meilleure opinion de leurs gouvernements que les Américains, pour qui les échecs et l’impopularité de leurs politiciens fédéraux, de l’État, et locaux sont monnaie courante. 
Et pourtant, les différents gouvernements américains perçoivent des impôts et en échange, fournissent des services sans lesquels la vie serait difficile. 
Les Américains, comme la plupart des citoyens des pays riches, voient le système juridique et réglementaire, les écoles publiques, les soins de santé et la sécurité sociale pour les personnes âgées, les routes, la Défense et la diplomatie et les investissements importants de l’État dans la recherche, médicale en particulier, comme allant de soi. 
Bien sûr, ces services ne sont pas toujours aussi performants qu’ils pourraient l’être et ne sont pas perçus de la même manière par tous, mais dans l’ensemble, les gens paient leurs impôts et si la manière dont l’argent est dépensé ne convient pas à certains, un débat public et des élections régulières permettent aux citoyens de modifier les priorités. 
Cela semble tellement évident qu’il est à peine nécessaire de le mentionner – du moins pour ceux qui vivent dans des pays riches avec des gouvernements efficients. 
Mais ce n’est pas le cas pour la grande majorité de la population mondiale. 
Dans une grande partie de l’Afrique et de l’Asie, les États n’ont pas la capacité de lever des impôts et de fournir des services. 
Le contrat qui lie gouvernement et gouvernés – imparfait dans les pays riches – est souvent tout à fait absent dans les pays pauvres. 
Le policier new-yorkais était un peu plus qu’impoli (et occupé à fournir un service) ; dans une grande partie du monde, les policiers s’en prennent à ceux qu’ils sont censés protéger, leur extorquant de l’argent et les persécutant pour le compte de protecteurs influents. 
Même dans des pays à revenu intermédiaire comme l’Inde, les écoles et les cliniques publiques sont confrontées à un absentéisme massif (et non sanctionné). 
Des médecins libéraux fournissent des soins selon la demande – injections, perfusion intraveineuse et antibiotiques – mais ils ne sont pas réglementés par l’État et nombre d’entre eux ne sont absolument pas qualifiés. 
Dans l’ensemble du monde en développement, les enfants meurent parce qu’ils ne sont pas nés au bon endroit – pas à cause de maladies rares et incurables, mais à cause de maladies infantiles courantes que nous savons traiter depuis près d’un siècle. 
Sans un État en mesure d’administrer des soins de santé maternelle et infantile de base, ces enfants continueront à mourir. 
De même, sans capacité gouvernementale, la réglementation et le respect de la législation ne sont pas appliqués, créant un environnement peu favorable aux entreprises. 
En l’absence de tribunaux civils qui fonctionnent correctement, rien ne garantit que les entrepreneurs novateurs puissent bénéficier du fruit de leurs idées. 
L’absence de capacités étatiques – c’est-à-dire les protections et les services que les habitants des pays riches tiennent pour acquis – est l’une des principales causes de la pauvreté et des privations dans le monde. 
Sans des États efficaces secondés par des citoyens actifs et impliqués, la croissance nécessaire à l’éradication de la pauvreté mondiale n’a que peu de chances de voir le jour. 
Malheureusement, les pays riches aggravent la situation aujourd’hui. 
L’aide extérieure – soit le transfert d’argent des pays riches aux pays pauvres – a de nombreux aspects positifs, notamment en ce qui concerne les soins de santé qui permettent de sauver de nombreuses vies. 
Mais cette aide sape également le développement des capacités de l’État qui en bénéficie. 
Ce constat vaut particulièrement pour les pays – principalement en Afrique – qui perçoivent directement l’aide extérieure et lorsque le montant de cette aide est relativement important par rapport aux dépenses budgétaires (souvent plus de la moitié du budget total). 
Les gouvernements de ces pays n’ont ni besoin de contrat avec leurs citoyens, ni de Parlement, ni de perception des impôts. S’ils doivent rendre des comptes à qui que ce soit, c’est aux donateurs. 
Mais ce n’est pas le cas dans la pratique parce que les pays donateurs, en raison des pressions qu’exercent leurs propres citoyens (qui souhaitent à juste titre venir en aide aux pauvres) sont autant contraints de débourser cet argent que les gouvernements des pays pauvres souhaitent en bénéficier, si ce n’est plus. 
Et si l’on court-circuitait les gouvernements pour donner directement l’aide aux pauvres ? 
Les effets immédiats seraient sans doute plus visibles, en particulier dans les pays où une petite proportion seulement de l’aide de gouvernement à gouvernement parvient réellement aux pauvres. 
Et une somme étonnamment faible – de l’ordre de 0,15 dollars, ou 10 centimes d’euros, environ par adulte des pays riches – suffirait pour que chacun ait au moins 1 dollar par jour, un montant proche du seuil de pauvreté. 
Pourtant, ce n’est pas une solution. 
Les pauvres ont besoin d’un gouvernement pour améliorer leurs vies ; court-circuiter le gouvernement pourrait améliorer la situation à court terme, mais ne résoudrait en rien le problème sous-jacent. 
Les pays pauvres ne peuvent pas indéfiniment compter sur l’étranger pour faire fonctionner leurs services de santé. 
L’aide extérieure entrave le développement de ce dont les pauvres ont le plus besoin : un gouvernement efficient qui œuvre de concert avec eux, pour le présent et l’avenir. 
L’une des options est de demander à nos gouvernements de mettre fin aux mesures qui empêchent les pays pauvres d’échapper à la pauvreté. 
Réduire l’aide extérieure est un premier pas, tout comme limiter le commerce des armes, revoir les politiques commerciales et de subventions des pays riches, fournir une assistance technique qui ne soit pas liée à l’aide et mettre au point des traitements plus efficaces pour des maladies qui n’affectent pas les pays riches. 
Nous ne pouvons pas aider les pauvres en affaiblissant encore plus des gouvernements déjà faibles. 

De l’importance du progrès social 
CAMBRIDGE – Des centaines de millions de personnes sont parvenues à s’extraire de la pauvreté grâce à la croissance économique qui a de même contribué à améliorer l’existence d’un nombre bien plus grand encore d’individus depuis déjà cinquante ans. 
Mais il devient chaque jour plus clair qu’un modèle humain de développement fondé uniquement sur le progrès économique ne suffit pas. 
Une société incapable d’assurer les besoins fondamentaux, de doter ses citoyens pour une meilleure qualité de vie, de protéger l’environnement, et de donner des opportunités aux citoyens, ne fonctionne pas. 
Une croissance inclusive implique de fait le progrès économique et le progrès social. 
Les pièges induits par la prise en compte du seul PIB sont manifestes dans les données fournies par l’Index 2015 du progrès social (IPS), publié le 9 avril. 
Développé grâce à la collaboration de Scott Stern du MIT et de l’organisation à but non lucratif Impératif du Progrès Social, l’IPS mesure la performance de 133 pays à partir de différentes dimensions des performances environnementale et sociale. 
Il est actuellement le schéma le plus complet pour mesurer le progrès social, et le premier à le mesurer indépendamment du PIB. 
À partir de 52 indicateurs de la performance sociale d’un pays, l’IPS est un outil utile aux responsables politiques et aux entreprises pour évaluer la performance du pays et intervenir en priorité dans les domaines dans lesquels le progrès social est le plus nécessaire. 
L’IPS est donc une base systématique et empirique pour encourager une stratégie de croissance inclusive. 
Les données r��vèlent que de nombreux aspects du progrès social s’améliorent – rien de très surprenant – avec l’augmentation des revenus. 
Des pays plus riches, comme la Norvège (qui détient la première place dans l’IPS de cette année), obtiennent généralement de meilleurs résultats que les pays à plus faibles revenus. 
Mais plus étonnant encore, l’Index révèle que le PIB est loin d’être le seul déterminant du progrès social. 
Le Costa Rica est par exemple parvenu à un plus fort degré de progrès social que l’Italie, mais avec à peine un tiers du PIB par habitant de l’Italie. 
Et le Costa Rica n’est pas un cas isolé. 
Quel que soit le pays, du plus riche au plus pauvre, nous constatons des exemples comme la Nouvelle Zélande et le Sénégal qui parviennent bien mieux à traduire leur croissance économique en progrès social que d’autres, comme les États-Unis et le Nigéria. 
Un grand nombre de pays émergents à la croissance rapide, dont la Chine et l’Inde, n’a toujours pas été en mesure d’atteindre le niveau de progrès social que leur permet leur progrès économique. 
Là où persiste un déséquilibre entre la croissance économique et le progrès social apparaissent souvent l’instabilité politique et les troubles, comme en Russie et en Égypte. 
La lenteur du progrès social retarde aussi la progression économique dans ces pays comme dans d’autres qui n’assurent pas les besoins fondamentaux, ne développent pas de capital social, et ne créent pas d’opportunités pour leurs citoyens. 
Il ne suffit pas d’investir dans les institutions économiques, il faut aussi investir dans le progrès social si les pays veulent établir les bonnes fondations de la croissance économique. 
Pour ma part, j’ai pu constater comment le Rwanda a intégré le progrès social – lutte pour l’égalité des sexes, réduction de 61% de la mortalité infantile en une décennie, et un taux de scolarisation en école primaire de 95% – dans sa stratégie globale de développement. 
La performance économique positive du Rwanda n’aurait pas été possible sans la prise en compte de ces dimensions, et d’autres, du progrès social. 
Se concentrer ainsi sur le progrès social permet de meilleures stratégies de développement et resserre le soutien politique dans les étapes controversées parfois nécessaires pour parvenir à une plus grande prospérité. 
Associées aux indicateurs traditionnels, ces mesures rigoureuses du progrès social sont essentielles pour créer ce cercle vertueux par lequel la croissance du PIB entraine les performances sociale et environnementale de manière à assurer un succès économique plus fort encore. 
Et, contournant les débats étriqués comme celui qui voudrait opposer le PIB à l’inégalité des revenus, l’IPS fournit un outil essentiel pour l’établissement d’un ordre du jour acceptable spécifiquement dédié. 
L’IPS suscite un intérêt de plus en plus soutenu depuis sa sortie beta en 2013. 
Les résultats sont partagés par des millions de citoyens partout dans le monde, et sont autant d’outils pour mettre leurs dirigeants face à leurs responsabilités. 
En outre, des initiatives stratégiques visant à encourager le progrès social sont à l’œuvre dans quarante pays. 
Le Paraguay a adopté l’IPS pour concevoir son plan de développement national à l’horizon 2030. 
Et l’IPS est utilisé non seulement au niveau national mais aussi par les autorités régionales et municipales. 
Les états comme le Para au Brésil, ainsi que les villes de Bogota et Rio de Janeiro en Amérique Latine, et Somerville dans l’état américain du Massachusetts, commencent à utiliser l’IPS pour mesurer les progrès enregistrés. 
Cette année, la Commission Européenne développera l’IPS au niveau régional dans toute l’Europe. 
Et les sociétés Coca-Cola et Natura utilisent l’IPS pour éclairer leurs stratégies d’investissement social et développer des collaborations avec les partenaires privés et publics. 
Le PIB est la donnée de référence pour déterminer le développement économique depuis plus d’un demi-siècle. 
L’IPS se voudrait un complément (et non son remplacement) comme indice majeur des performances nationales. 
Mesurer le progrès social permet aux citoyens et aux dirigeants d’obtenir une image plus précise du développement de leur pays – pour faire les meilleurs choix, créer des communautés plus fortes, et permettre à tous de s’épanouir. 

Fanatiques, charlatans et économistes 
DAVOS – Partout dans le monde la crise maintient fermement son joug sur la politique nationale. 
D'un scrutin à l'autre, la participation électorale atteint des niveaux historiquement bas. 
Les politiciens sont universellement honnis. 
Les partis traditionnels, prêts à tout pour rester d'actualité, sont pris dans un étau, obligés de choisir entre céder aux caprices de l'extrémisme et risquer d'être submergés par des mouvements populistes ou contestataires. 
En outre, l'argent n'a jamais eu un rôle aussi déterminant depuis la fin de la Seconde Guerre mondiale, en prenant le dessus sur la puissance des idées. 
Aux États-Unis par exemple, le bruit des milliards de dollars qui garnissent les coffres des campagnes électorales étouffe les voix des électeurs individuels. 
Dans certaines parties du monde où l'état de droit est faible, la corruption et les réseaux criminels supplantent les processus démocratiques. 
Bref, la poursuite de l'intérêt collectif a un charme tristement suranné. 
Le problème a commencé à la fin de la Guerre froide, lorsque l'effondrement de l'idéologie communiste en faillite a été complaisamment interprété comme le triomphe du marché. 
Le communisme une fois écarté, il en alla de même du concept de l'État comme agent autour duquel nos ambitions et nos intérêts collectifs pouvaient s'organiser. 
L'individu est devenu l'ultime agent du changement : l'individu conçu comme un type d'acteur rationnel qui s'inscrit dans les modélisations des économistes. 
L'identité de cette personne n'est pas dérivée d'intérêts de classe ni d'autres caractéristiques sociologiques, mais de la logique du marché qui dicte la maximisation de l'intérêt personnel, soit comme producteur, soit comme consommateur ou comme électeur. 
En effet l'économie a été placée sur un piédestal et inscrite dans des institutions (banques centrales et autorités de concurrence), intentionnellement séparées et rendues indépendantes de la vie politique. 
En conséquence les gouvernements ont été limités à bricoler en marge de l'attribution des marchés des ressources. 
La crise financière mondiale de 2008, la récession qui en a résulté et la rapide aggravation des inégalités de revenus et de richesses ont porté tort au triomphalisme désinvolte de l'économie. 
Mais la politique loin de reconquérir sa place continue d'être discréditée. Car ses leaders traditionnels (en particulier en Amérique du Nord et en Europe) s'appuient sur des théories économiques pour justifier leurs choix politiques. 
La poursuite de la réalisation individuelle est la principale caractéristique de notre époque, qui éclipse la dimension collective de la destinée humaine. 
Pourtant la profonde nécessité humaine de faire partie d'un groupe n'a pas encore disparu. 
Elle perdure, mais sans trouver de débouché crédible. 
Les projets nationaux sonnent creux et la soi-disant communauté internationale reste une abstraction. 
Ce désir inassouvi de communauté se fait particulièrement sentir chez les jeunes, en particulier chez les jeunes djihadistes. 
Les hommes politiques nationalistes et les leaders religieux ont en effet été les premiers à détecter ce vide et l'ont rapidement occupé. 
Le pape François, Vladimir Poutine, Abu Bakr al-Baghdadi et Marine Le Pen ont peu de choses en commun. 
Mais ils partagent une vision : il y a un profond désir en faveur de la création de communautés définies par des valeurs partagées, non par des besoins fonctionnels. 
La crise de la politique nationale a des conséquences dont l'écho va bien au-delà des frontières de chaque pays. 
Le chauvinisme national et le fondamentalisme religieux sont là pour durer et avec eux le terrorisme embrassé par des extrémistes de tout poil, parce que ces deux phénomènes sont parfaitement adaptés à l'ère de l'individu : ils apportent des réponses imaginaires à l'angoisse personnelle, au lieu de réponses politiques aux défis collectifs. 
La nature amorphe de ces mouvements (souvent canalisés par des leaders charismatiques), permet à chaque individu de projeter sur eux ses rêves, ce qui les rend difficiles à contrer dans le cadre de la politique traditionnelle. 
Mais cette force peut aussi être une faiblesse. 
Chargés de la gestion des territoires et des populations, ces mouvements commencent à faire face aux mêmes contraintes logistiques et organisationnelles ennuyeuses que leurs rivaux. 
En conséquence, la bureaucratie est sans cesse sur leurs talons, les laissant dans le besoin perpétuel de bouleversements et de renouveau. 
Si la politique doit reconquérir le domaine des valeurs sur les fanatiques, les charlatans et les économistes, elle doit se reconstruire depuis la base vers le sommet. 
Plus de la moitié de la population mondiale vit aujourd'hui dans des villes et toute renaissance politique doit transformer la demande de vastes communautés virtuelles en des sociétés urbaines durables. 
Les citoyens doivent de nouveau s'engager dans les processus politiques, s'éduquer en matière d'affaires publiques et bénéficier de plates-formes véritables (et non pas virtuelles) pour publier leurs différences et pour débattre de leurs divers points de vue. 
En outre, les institutions qui fournissent des ponts entre les États et la communauté internationale (comme l'Union européenne), doivent être renforcées et recentrées. 
En particulier, leurs fonctions techniques doivent être bien différenciées de leurs rôles politiques. 
Mais surtout, les politiciens doivent arrêter de vouloir fonder leur crédibilité en baisse sur le prétexte d'une compétence économique. 
La politique commence où finit l'économie contemporaine, avec l'éthique et la tentative de créer une société juste et ordonnée. 

L’ère de la vulnérabilité 
NEW YORK – Deux études récentes démontrent à nouveau toute l’ampleur du problème des inégalités aux États-Unis. 
La première, le rapport annuel sur l’évolution des revenus et de la pauvreté rendu par le Bureau du recensement américain, a démontré qu’en dépit d’une prétendue reprise économique depuis la Grande Récession, les revenus des citoyens Américains ordinaires continuaient de stagner. 
Les revenus médians des ménages, ajustés à l’inflation, demeurent quant à eux en-dessous de leur niveau d’il y a 25 ans. 
Il a longtemps été considéré que la plus grande force de l’Amérique ne résidait non pas dans sa puissance militaire, mais dans un système économique envié par le monde entier. 
Mais pourquoi s’agirait-il aujourd’hui pour les autres États de reproduire un modèle économique en vertu duquel une large proportion de la population – si ce n’est une majorité – connaît une stagnation de revenus alors même que ceux des plus fortunés grimpent en flèche ? 
Une deuxième étude, le rapport 2014 sur le développement humain du Programme des Nations Unies pour le développement, vient corroborer ces conclusions. 
Le PNUD publie chaque année un classement des États, selon leur indice de développement humain (IDH), qui mobilise diverses dimensions du bien-être au-delà des simples revenus, parmi lesquelles la santé et l’enseignement. 
L’Amérique se classe en cinquième position en termes d’IDH, derrière la Norvège, l’Australie, la Suisse et les Pays-Bas. 
Une fois les inégalités intégrées à ce score, elle perd de nouveau 23 places – une chute parmi les plus vertigineuses pour un pays hautement développé. 
L’Amérique se retrouve alors en effet derrière la Grèce et la Slovaquie, des pays que l’opinion publique n’a pas pour habitude de considérer comme des modèles, ou comme des concurrents de l’Amérique au plus haut des tableaux. 
Le rapport du PNUD se concentre sur un autre aspect de la performance sociétale : la vulnérabilité. 
Il souligne en effet qu’en dépit de la réussite de nombreux États dans l’extraction de nombreux individus de la pauvreté, la vie quotidienne d’un grand nombre de ces personnes demeure précaire. 
La survenance d’un événement relativement mineur – tel que l’apparition d’une maladie au sein de la famille – serait précisément susceptible de faire replonger celle-ci dans la déchéance. 
La mobilité descendante constitue ainsi une menace réelle, là où les perspectives de mobilité ascendante demeurent limitées. 
Aux États-Unis, cette mobilité ascendante constitue davantage un mythe qu’une réalité, tandis que vulnérabilité et mobilité descendante constituent une expérience largement partagée. 
Ceci s’explique en partie par la nature du système de santé de l’Amérique, qui abandonne encore aujourd’hui les Américains les plus pauvres à une situation précaire, et cela malgré les réformes du président Barack Obama. 
Les plus défavorisés flirtent constamment avec la faillite, ainsi qu’avec son lot de répercussions. 
Maladie, divorce ou perte d’emploi suffisent bien souvent à les y plonger. 
La loi de 2010 sur la protection des patients et les soins abordables (ou « Obamacare ») avait pour objectif d’atténuer ces menaces – un certain nombre d’indicateurs solides révélant effectivement une réduction prochaine et significative du nombre d’Américains n’étant pas assurés. 
Néanmoins, et notamment en raison d’une décision de la Cour suprême ainsi que de l’obstination des gouverneurs et parlementaires républicains, qui dans deux douzaines d’États américains ont refusé d’étendre le programme Medicaid (assurance santé destinée aux plus défavorisés) – et bien que le gouvernement fédéral prenne en charge la quasi-totalité de la facture – 41 millions d’Américains demeurent privés d’assurance santé. 
Lorsque l’inégalité économique se transcrit en distorsion politique – ce qui est largement le cas aux États-Unis – les gouvernements ne prêtent que peu d’attention aux besoins des moins fortunés. 
Ni le PIB, ni l’IDH ne reflètent les changements au cours du temps ou les différences entre les États sur le plan de la vulnérabilité. 
Pour autant, en Amérique et ailleurs, on constate nettement une baisse de la sécurité au sens large. 
Ceux qui disposent d’un emploi s’inquiètent de leur capacité à le conserver, tandis que ceux qui n’ont pas cette chance redoutent de ne jamais en décrocher. 
Le récent ralentissement économique a véritablement saigné la richesse de nombreux individus. 
Aux États-Unis, et même à partir de la reprise du marché boursier, les revenus médians ont chuté de plus de 40 % entre 2007 et 2013. 
Ceci signifie que nombre de personnes âgées et d’approchants de la retraite s’inquiètent aujourd’hui pour leur niveau de vie. 
Des millions d’Américains ont perdu leur maison ; plus nombreux encore sont les millions d’entre eux confrontés à l’insécurité liée à l’éventualité de perdre un jour la leur. 
Toutes ces insécurités viennent s’ajouter à celles que connaissent depuis longtemps les Américains. 
Au sein des quartiers pauvres du pays, des millions de jeunes hispaniques et afro-américains sont confrontées à un risque de disfonctionnement ou de partialité du système policier et judiciaire ; il peut leur suffire de rencontrer la mauvaise humeur d’un officier de police pour se retrouver sans motif derrière les barreaux – ou pire encore. 
L’Europe reconnaît traditionnellement l’importance de l’appréhension de cette vulnérabilité, à travers le fonctionnement d’un système de protection sociale. 
Les Européens ont compris que les meilleurs systèmes de protection sociale pouvaient même permettre d’améliorer la performance économique dans son ensemble, les individus étant davantage disposés à prendre les risques nécessaires à une plus forte croissance économique. 
En bien des régions d’Europe, un taux de chômage élevé (12 % en moyenne, 25 % dans les pays les plus affectés), combiné à une érosion de la protection sociale induite par l’austérité, aboutit néanmoins aujourd’hui à une montée sans précédent de la vulnérabilité. 
Ainsi le déclin du bien-être en société pourrait-il se révéler bien plus grave que ne l’indiquent les mesures conventionnelles du PIB – chiffres d’ores et déjà suffisamment maussades, la plupart des pays enregistrant un revenu réel par habitant (ajusté à l’inflation) inférieur aujourd’hui à celui d’avant-crise – soit un demi-siècle perdu. 
Le rapport de la Commission internationale sur la mesure des performances économiques et du progrès social (que je préside) a souligné que le PIB ne constituait pas un bon outil de mesure de la performance d’une économie. 
Les rapports du Bureau du recensement américain et du PNUD nous rappellent toute l’importance de cet aspect. 
Beaucoup trop a d’ores et déjà été sacrifié sur l’autel d’un fétichisme autour du PIB. 
Indépendamment du rythme de la croissance du PIB, lorsqu’un système économique échoue à conférer un gain à la majorité de ses citoyens, et qu’il voit croître en son sein une population exposée à une insécurité grimpante, il constitue au sens fondamental un système économique en échec. 
Quant à ces politiques qui, à l’instar de l’austérité, aggravent l’insécurité tout en érodant les revenus les plus faibles et le niveau de vie d’un large pan de la population, elles se révèlent tout aussi défaillantes sur un plan fondamental. 

Inspirer la croissance économique 
NEW HAVEN – Lors de son premier discours inaugural, au plus profond de la Grande Dépression, le président américain Franklin Delano Roosevelt avait adressé cette phrase célèbre aux Américains : « La seule chose que nous devons craindre est la peur elle-même ». 
Invoquant le livre de l'Exode, il avait ajouté « nous ne sommes frappés par aucune invasion de sauterelles ». 
Rien de tangible ne causait la dépression ; le problème, en mars 1933, était dans la tête des gens. 
La même chose pourrait être dite aujourd'hui, sept ans après la crise financière mondiale de 2008, à propos des nombreux points faibles qui demeurent dans l'économie mondiale. 
La peur pousse les individus à restreindre leurs dépenses et les entreprises à différer leurs investissements ; en conséquence, l'économie faiblit, confirmant leur peur et les conduisant à restreindre davantage les dépenses. 
Le ralentissement s’approfondit et un cercle vicieux de désespoir se met en place. 
Bien que la crise financière de 2008 soit derrière nous, nous restons coincés dans le cycle émotionnel qu’elle a initié. 
C’est un peu comme le trac des comédiens. 
Ressasser l'anxiété de la performance peut entraîner une hésitation ou une perte d'inspiration. 
Lorsque la peur se transforme en fait, l'anxiété s’aggrave – et il en va de même de la performance. 
Une fois qu’un tel cycle commence, il peut être très difficile de l'arrêter. 
Selon Google Ngrams, c’est pendant la Grande Dépression – autour de la fin des années 1930 – que le terme « boucle de rétroaction » a commencé à apparaître fréquemment dans les livres, souvent en relation à l'électronique. 
Si un microphone est placé en face d'un haut-parleur, une perturbation finira par provoquer un hurlement douloureux à cause d’une boucle sonore entre le haut-parleur et le microphone et inversement, qui continue indéfiniment. 
Puis, en 1948, le grand sociologue Robert K. Merton a popularisé l'expression « prophétie auto-réalisatrice » dans un essai du même titre. 
Le premier exemple de Merton était la Grande Dépression. 
Or, le souvenir de la Grande Dépression disparait progressivement aujourd'hui et beaucoup de monde ne s’imaginent sans doute pas qu'une telle chose pourrait se produire à l’heure actuelle. 
Sûrement, pensent-ils, la faiblesse économique doit être due à quelque chose de plus tangible qu’une boucle de rétroaction. 
Ce n’est pourtant pas le cas ; la preuve la plus directe en est que, en dépit de taux d'intérêt au plus bas, l'investissement ne connait pas de forte croissance. 
En fait, les taux d'intérêt réels (corrigés de l'inflation) tournent autour de zéro dans la majeure partie du monde, et ce depuis plus de cinq ans. 
Cela est surtout vrai pour les emprunts du gouvernement, mais les taux d'intérêt pour les entreprises sont eux aussi au plus bas. 
Dans de telles circonstances, les gouvernements qui envisagent un projet de construction, par exemple, d’une nouvelle autoroute devraient considérer ce moment comme idéal. 
Si l'autoroute coûte 1 milliard de dollars, dure indéfiniment avec des coûts d’entretien et de réparation réguliers et procure un bénéfice net annuel prévu pour la société de 20 millions de dollars, elle ne serait pas viable à un taux d'intérêt réel de long terme de 3% : le coût d’intérêts dépasserait le bénéfice. 
Par contre, si le taux d'intérêt réel à long terme est de 1%, le gouvernement devrait emprunter l'argent nécessaire et la construire. 
Il s’agit tout simplement d’un bon investissement. 
En fait, le rendement des obligations du gouvernement américain sur 30 ans indexées sur l'inflation était de seulement 0,86% en date du 4 mai, contre plus de 4% en 2000. 
Ces taux sont aussi faibles aujourd'hui dans de nombreux autres pays. 
Notre besoin de meilleures routes ne peut pas avoir diminué ; au contraire, au vu de la croissance de la population, le besoin d'investissement ne peut qu’être devenu plus prononcé. 
Alors, pourquoi ne sommes-nous pas au beau milieu d’un boom de construction d’autoroutes ? 
Le faible appétit des agents économiques pour le risque économique n’est probablement pas le résultat de la peur seule, du moins pas dans le sens d'une angoisse semblable au trac des acteurs. 
Il pourrait provenir de la perception que les autres agents ont peur ou que l'environnement des affaires s’est détérioré de manière inexplicable, ou encore provenir d’un manque d'inspiration (qui peut aider à surmonter les craintes latentes). 
Il est intéressant de noter que les États-Unis ont connu leur plus forte croissance économique depuis 1929 dans les années 1950 et 1960, une période de dépenses publiques élevées destinées à financer le Interstate Highway System, qui a été lancé en 1956. 
Lorsque le système a été achevé, on a pu traverser le pays et atteindre ses pôles commerciaux en empruntant des autoroutes rapides à 75 miles (120 km) à l’heure. 
Peut-être le système routier national était-il plus inspirant que le genre de choses que Roosevelt a essayé pour faire sortir les Etats-Unis de la Grande Dépression. 
Au travers de son Civilian Conservation Corps, par exemple, les jeunes hommes ont été enrôlés pour nettoyer la nature et planter des arbres. 
Cela semblait une expérience agréable – peut-être même une expérience d'apprentissage – pour des jeunes hommes qui auraient été par ailleurs non occupés et au chômage. 
Néanmoins, ce n'a pas été une grande source d'inspiration pour l'avenir, ce qui peut expliquer en partie pourquoi le New Deal de Roosevelt a été incapable de mettre fin au malaise économique de l'Amérique. 
En revanche, la force relative apparente de l'économie américaine aujourd'hui pourrait refléter certaines inspirations très visibles apparues récemment. 
La révolution de la fracturation hydraulique, largement considérée comme étant originaire des États-Unis, a contribué à la baisse des prix de l'énergie et a éliminé la dépendance américaine au pétrole étranger. 
De même, une grande partie de l'avance rapide des communications au cours des dernières années reflète des innovations – comme par exemple les smartphones et tablettes, ainsi que leurs logiciels – qui sont nées aux États-Unis. 
Une hausse des dépenses publiques pourrait stimuler davantage l'économie, en supposant qu’elles génèrent un niveau d'inspiration comme dans le cas de l'Interstate Highway System. 
Il est faux de prétendre que les gouvernements sont intrinsèquement incapables de stimuler l'imagination des gens. 
Ce qui est nécessaire n’est pas de rapiécer l’économie au moyen de petites réformes éparses, mais bien quelque chose de grand et révolutionnaire. 
Les programmes d’exploration spatiale financés par les gouvernements du monde entier ont été de profondes sources d’inspiration. 
Bien sûr, c’était les scientifiques, pas les bureaucrates des gouvernements, qui ont mené la charge. 
Mais ces programmes, qu'ils soient financés publiquement ou non, ont généré des transformations psychologiques. Les gens voient en ceux-ci une vision pour un avenir meilleur. 
Or, avec l'inspiration vient un déclin de la peur, qui, aujourd’hui comme à l'époque de Roosevelt, est le principal obstacle au progrès économique. 

L'économie mondiale entre ivresse des marchés, incertitudes politiques et populisme 
CAMBRIDGE – L'économie mondiale s'est redressée en 2017, et elle devrait continuer sur sa lancée en 2018. 
Mais la montée du populisme et de l'autoritarisme présente un risque pour les institutions démocratiques dont la stabilité sous-tend la croissance à long terme. 
La Bourse a continué sa hausse, alors que les médias laissaient présager instabilité et chaos politique. 
Examinons la situation. 
Tout d'abord un élément positif. 
Avec la reprise qui se confirme un peu partout, l'économie mondiale en finit enfin avec les répercussions de la crise financière de 2008. 
Le redressement d'aujourd'hui est en partie une compensation des années de faible demande. 
Et le rebond n'est pas terminé, car l'investissement privé reprend vigoureusement après une décennie médiocre, ouvrant la voie à une accélération de la croissance et à une hausse de la productivité. 
Il est vrai que la croissance chinoise diminue un peu et que les autorités du pays essayent tardivement de contenir une bulle du crédit. Mais la croissance devrait accélérer dans beaucoup d'autres pays émergents, notamment en Inde. 
La hausse de la Bourse et de l'immobilier attisent peut-être les inégalités, mais elles stimulent aussi la consommation. 
Préservée, l'indépendance des grandes banques centrales pousse également à l'optimisme investisseurs et observateurs. 
Le président Trump a pour l'essentiel épargné la Fed (la Réserve fédérale) de ses tweets acerbes du petit matin, mais il a aussi nommé des personnes hautement qualifiées aux postes vacants de la Fed. En Allemagne, la droite n'a pas réussi à convaincre la Banque centrale européenne (BCE) de mettre fin aux mesures qui ont aidé au redressement économique de l'Espagne, de l'Italie et du Portugal. 
La BCE reste de loin l'institution la plus respectée et la plus influente de la zone euro. Ailleurs la situation est plus ou moins analogue. 
Au Royaume-Uni, au début de son mandat la Première ministre Theresa May s'en est prise à la Banque d'Angleterre, mais a dû rapidement faire machine arrière. 
Ainsi que l'a souligné Mohamed A. El-Erian, beaucoup d'investisseurs considèrent les banques centrales comme les seules institutions sur lesquelles compter, et dans la mesure où la politique monétaire reste indépendante, ils sont prêts, au moins dans une certaine mesure, à ne pas prendre en compte les remous politiques. 
Pour le moment la politique des différents gouvernements ne freine pas la croissance mondiale autant que l'on aurait pu le craindre, mais le coût à long terme de troubles politiques pourrait être lourd. 
La polarisation politique de l'après 2008 a suscité d'énormes incertitudes à long terme, la plupart des pays ayant successivement à leur tête des gouvernements de gauche et de droite. 
Ainsi aux USA les partisans de la récente réforme fiscale l'ont présentée comme le meilleur moyen de pousser les entreprises à investir dans projets à long terme. 
Mais cette réforme adoptée à une très faible majorité exclusivement républicaine répondra-t-elle à ses promesses, si les entreprises craignent qu'elle ne soit finalement abrogée ? 
L'une des raisons de la recherche d'un accord bipartisan sur les grandes initiatives politiques à long terme est de préserver la stabilité. 
L'incertitude politique aux USA n'est rien, comparée à celle qui existe au Royaume-Uni où les entreprises sont confrontées simultanément aux risques liés au Brexit et à ceux potentiels d'un gouvernement travailliste conduit par le leader d'extrême-gauche Jeremy Corbin. 
Plus insidieux que les incertitudes politiques, il faut aussi compter avec l'érosion de la confiance de l'opinion publique à l'égard des principales institutions dans les pays avancés. 
Même si les économistes débattent sans fin pour savoir si c'est la culture ou les institutions qui sont à la base des résultats d'une économie, il y a toutes les raisons de s'inquiéter de la récente vague de populisme qui menace l'ensemble. 
Nulle part ce n'est plus vrai qu'aux USA où Trump attaque sans répit les institutions (des principaux médias jusqu'au FBI), pour ne pas mentionner son attitude cavalière à l'égard des réalités économiques fondamentales. 
Quant à la gauche, elle tend à qualifier d'ennemi du peuple tous ceux qui n'approuvent pas ses propositions, entretenant ainsi l'ignorance économique et créant un vide au centre. 
Au-delà des risques existentiels, il faut compter avec les risques à court terme, notamment celui d'un ralentissement brutal de la croissance en Chine, qui plus que toute autre grande économie est vulnérable à une crise financière importante. 
En 2018, tout événement susceptible d'entraîner une hausse marquée des taux d'intérêt réels (ajustés en fonction de l'inflation) pourrait constituer un risque majeur pour l'économie mondiale. 
Les taux d'intérêt très bas et la politique de relâchement monétaire ont masqué une multitude de vulnérabilités financières (de la dette publique italienne et espagnole à celle des entreprises des pays émergents) et expliquent peut-être la passivité des USA face à leur déficit de milliers de milliards de dollars. 
Cependant les marchés ne s'attendent sans doute pas à une hausse significative des taux d'intérêt cette année. 
Même si la Fed augmente encore plusieurs fois ses taux d'intérêt en 2018, il est peu probable que les autres grandes banques centrales la suivent. 
Mais que les marchés ne s'attendent pas à une hausse des taux d'intérêt n'est pas une garantie. 
Une possible reprise de l'investissement privé aux USA et au nord de l'Europe, jointe à un ralentissement brutal des économies asiatiques en excédent d'épargne, pourrait conduire à une hausse démesurée des taux d'intérêt. Les taux de crédit pourraient alors faire un bond, la Bourse s'écrouler et la volatilité reprendre. 
Ce serait la fin brutale de la déconnexion entre économie et politique - sans que cela n'ait rien de réjouissant. 

L’Asie richissime 
CAMBRIDGE – Dans l’inattendu film à succès « Crazy Rich Asians » (basé sur un roman de Kevin Kwan paru en 2013), une professeur d’économie à l’Université de New York se rend à Singapour avec son petit ami pour rencontrer sa famille. 
Elle y découvre que son compagnon (Nick) est l’héritier de l’une des plus grande fortunes d’Asie, et que la mère du jeune homme n’entend pas laisser son fils épouser une femme aussi ordinaire, qu’elle soit ou non asio-américaine. 
En partie grâce à son formidable casting entièrement asiatique (grande rareté), et notamment parce qu’il rappelle les premières heures des grandes comédies romantiques, le film a suscité un immense buzz. 
Peut-être même vaudra-t-il un Oscar depuis longtemps mérité à l’actrice Michelle Yeoh (héroïne de « Tigre et Dragon »), qui joue le rôle de la mère à la fois très stricte et aimante. 
Mais l’œuvre met également en lumière Singapour, ville peu connue de la majorité des Occidentaux. 
Pour certains observateurs, le véritable choc provoqué par le film résidera dans la découverte de l’immense richesse qu’ont atteinte certaines régions d’Asie. 
Pour prendre la mesure de l’ascension stratosphérique de cette cité-État insulaire, il suffit de comparer la métropole étincelante de « Crazy Rich Asians » avec le village de pêcheurs et ses cabanons dans la comédie classique de 1940 « En route vers Singapour », avec Bing Crosby, Dorothy Lamour et Bob Hope. 
Cette comparaison permet de comprendre facilement comment la fictive famille Young est devenue richissime en investissant très tôt dans l’immobilier. 
Forte d’une production annuelle d’environ 325 milliards $ en 2017, et abritant 5,6 millions d’habitants, Singapour se positionne aujourd’hui au niveau du Danemark sur le plan économique (avec toutefois une population plus diverse). 
Et la comparaison est plutôt flatteuse, puisque le Danemark se classe généralement au plus haut des sondages mondiaux sur la qualité de vie. 
Singapour ne redistribue pas les revenus aussi massivement qu’au Danemark, préférant maintenir une imposition réduite et concentrer les transferts sur les individus à faibles revenus. 
Pour autant, tous les citoyens ont accès à une excellente éducation et couverture santé, nombre d’entre eux étant également éligibles à des logements fortement subventionnés. 
Dans « Crazy Rich Asians », la pauvreté est décrite (de manière assez ingénieusement et désopilante) comme un vol long-courrier en classe économique plutôt qu’en première classe. 
Si les Asio-Américains saluent le film comme une importante avancée pour les acteurs asiatiques dans les grandes productions hollywoodiennes, l’œuvre suscite un vif débat à Singapour même. 
Bien que de nombreux Singapouriens se réjouissent que le film « CRA » (comme ils l’appellent) soit voué à engendrer un boom touristique, les plaintes abondent. 
Première critique, les personnages n’utilisent pas suffisamment de phrases en langue singlish. Deuxièmement, les importantes communautés indienne et malaisienne de la cité-État sont invisibles dans le film. 
Mais la population s’indigne par-dessus tout de la richesse démesurée de la famille Young, soulevant la question d’une absence d’impôts sur les successions ou les plus-values à Singapour. 
Comment est-il possible que Nick hérite d’autant d’argent ? 
Mais la colère est peut-être moins importante que celle à laquelle pourraient s’attendre les Américains ou les Européens, sans doute parce que la classe moyenne s’en sort relativement bien dans le cadre du système unique de Singapour, clairement en phase avec l’économie de marché, mais dans lequel l’État joue un rôle majeur en termes de planification et d’investissement à long terme. 
Pour les plus cyniques, cette colère serait sans doute beaucoup plus visible si les restrictions imposées aux médias n’étaient pas aussi importantes. 
Mais le populisme observé aux États-Unis et en Europe constitue en grande partie la conséquence d’un ralentissement de la croissance, qui a notamment impacté les revenus de la classe moyenne, et qui a été exacerbé par la crise financière. 
Or, bien que la croissance ait également ralenti à Singapour, la cité-État soutient avantageusement la comparaison par rapport à l’Europe. 
D’après les prévisions de l’Autorité monétaire de Singapour, la croissance devrait être supérieure à 3 % en 2018, au même niveau que la croissance américaine, ce que jalousent actuellement les économies développées. 
La réussite de Singapour s’avère d’autant plus remarquable que la proximité géographique avec l’équateur est généralement synonyme de faible croissance et de pauvreté. 
Or, Singapour se situe quasiment sur l’équateur (dans une scène improbable de « Crazy Rich Asians », Nick et Rachel sont transportés depuis l’aéroport dans une Jeep décapotable). 
Les économistes qui étudient la croissance en viennent presque aux mains lors des conférences sur la question de savoir si les « institutions » ou la « culture » importeraient davantage que la croissance, les deux camps évoquant l’exemple de Singapour, qui a hérité à la fois des institutions anglaises et des éléments de la culture chinoise. 
Espérons que l’Asie jouera désormais un plus grand rôle dans la culture hollywoodienne, et que davantage de films feront intervenir des locaux et acteurs asiatiques. 
Produit pour seulement 30 millions $ (le film « Avengers: Infinity War » de Disney a coûté en comparaison 300 millions $), « Crazy Rich Asians » a déjà rapporté plus de 200 millions $ à travers le monde. 
Ces chiffres sont impressionnants pour n’importe quel long métrage, mais sans doute encore davantage pour un film qui débute par une leçon sur la théorie des jeux. 
Dans la toute première scène, Rachel prend l’exemple du poker pour illustrer un concept devant une classe nombreuse et captivée, et devant un assistant d’enseignement. 
Bien entendu, la plupart des cours sur la théorie des jeux impliquent beaucoup de mathématiques autour des relations stratégiques, plus que de jeux à proprement parler. 
Mais il est toujours possible de s’amuser. 
Comme beaucoup le savent, le professeur Avinash Dixit de l’Université de Princeton utilise des séquences de films tels que « Docteur Folamour » pour illustrer des concept clés. 
Peut-être Hollywood utilisera-t-elle un jour « Crazy Rich Asians » pour illustrer des concepts majeurs concernant une région qui se distingue comme la plus grande success story économique des dernières décennies, et sur laquelle de nombreuses autres histoires restent à raconter. 

L’égalité des chances justifiée économiquement 
NEW YORK – Dans le monde entier, les préjugés sexistes attirent à nouveau l’attention. 
Par le truchement de manifestations et des campagnes virales sur les médias sociaux, les femmes de tous les milieux exigent que cessent les comportements de harcèlement sexuel, les agressions sexuelles, les meurtres contre les femmes et l’inégalité. 
Or, même si les mouvements #BalanceTonPorc et #TimesUp ont réussi à toucher une corde sensible auprès du grand public, la lutte pour atteindre la parité est loin d’être terminée. 
L’émancipation des femmes et des jeunes filles est un élément essentiel de l’atteinte des 17 Objectifs de développement durable des Nations Unies d’ici 2030. 
Toutefois, à l’heure actuelle, les préjugés sexistes demeurent un obstacle de taille aux progrès sociaux en raison de tendances qui sont particulièrement lourdes dans le monde du travail. 
Selon Catalyst, un organisme à but non lucratif qui recense les femmes à direction de grandes entreprises, il n’y a actuellement que 5 % des sociétés du S&P 500 qui sont dirigées par des femmes. 
Selon une étude de l’Organisation internationale du travail (OIT), cette statistique peu reluisante est d’autant plus étonnante si l’on sait que 73 % des multinationales sont censées avoir mis en place des politiques d’égalité des chances. 
Qui plus est, malgré le fait que les études indiquent une relation évidente entre la santé financière de sociétés et la parité des sexes, les femmes occupent moins de 20 % des sièges avec vote sur les conseils d’administration des plus grandes sociétés internationales. 
Il est impératif de remédier à ces lacunes économiques et éthiques. 
Une étude réalisée par le McKinsey Global Institute en 2015 a révélé que si les femmes et les hommes jouaient un « rôle identique dans le monde du travail », 28 000 milliards $ supplémentaires seraient générés dans l’économie mondiale d’ici 2025. 
Ces gains mondiaux viendraient en sus des bénéfices engrangés individuellement par les entreprises. 
Les entreprises où l’égalité des sexes est bien implantée sont en général plus innovatrices, plus généreuses et plus rentables. 
Mais, dans l’état actuel de l’émancipation des femmes, il faudrait presque 220 ans pour combler les disparités entre les sexes. 
Le monde ne peut attendre plus longtemps ; une nouvelle démarche s’impose. 
Pour aider à tracer la voie aux sociétés pour qu’elles se mettent à engager, à retenir et à promouvoir des femmes à des postes importants, nous nous joignons cette semaine à plus de 400 dirigeants de multinationales et de représentants gouvernementaux à Santiago au Chili, dans le cadre du quatrième forum mondial de l’Égalité des sexes dans les affaires. 
La conférence — organisée par l’État chilien et le Programme des Nations Unies pour le développement (PNUD), en partenariat avec l’OIT et ONU Femmes — mettra en relief l’importance de la parité des sexes dans le secteur privé. 
Une solution qui y sera abordée, le programme du Sceau pour l’égalité des sexes, une initiative unique financée par le PNUD qui certifie les sociétés qui ont éliminé les écarts salariaux, a accru le nombre de femmes dans des postes décisionnels et œuvre également à l’élimination du harcèlement sexuel dans le monde du travail. 
Aujourd’hui, ces sociétés internationales certifiées par la PNUD montrent l’exemple en formant une composition plus équilibrée de leur équipe de direction. 
Ainsi, la Société d’État du Chili œuvrant dans le secteur de l’exploitation du minerai de cuivre, Codelco, engage plus de femmes, ce qui a pour effet d’augmenter sa productivité. 
Banco Nacional du Costa Rica a aussi promu des douzaines de femmes dans des postes de direction ; la banque est maintenant le principal pourvoyeur de financement aux femmes entrepreneurs de la région. 
Et au Canada, la Banque Scotia a mis sur pied un programme de mentorat des femmes en finance pour devenir l’une des sociétés bancaires où la parité est la plus avancée du secteur. 
Il est à espérer que beaucoup d’autres entreprises feront les démarches pour obtenir la certification d’égalité des sexes, éventuellement en annonçant cette semaine leur intention de le faire. 
Une autre initiative qui y sera discutée, les Principes d’émancipation des femmes, une série de directives opérationnelles élaborées par ONU Femmes et le Pacte mondial de l’ONU qui incarne la justification économique de la parité des sexes. 
Plus de 1 700 PDG ont adhéré à de tels principes, tandis que près de 300 sociétés dans 61 pays se sont servies de l’outil gratuit d’analyse des disparités entre les sexes mis au point dans le cadre de l’initiative aidant les gestionnaires à les appliquer dans les milieux de travail. 
Évidemment, les conférences mondiales, les systèmes de certification et les logiciels gratuits ne sont qu’une partie de la solution. 
Ce sont encore les femmes qui supportent encore la plus grande part des tâches domestiques. Elles subissent toujours les pressions des normes sociales et culturelles qui les empêchent de faire des études, de lancer des entreprises ou de participer à la vie publique. 
De plus, les femmes salariées sont toujours du mauvais côté d’un fossé salarial moyen entre les sexes de 23 %, ce qui laisse croire que l’égalité ne concerne pas seulement les perspectives d’emploi. 
Les entreprises, les collectivités et les familles doivent collaborer pour égaliser les chances. 
Heureusement, le coût de l’inaction est trop élevé pour toutes les entreprises et pour les économies mises ensemble. C’est bien pour cela que nous gardons notre optimisme et que nous estimons possible l’élimination des préjugés sexistes au travail. 
Lorsque les entreprises mettent l’émancipation des femmes au cœur de leurs stratégies, la croissance et l’égalité peuvent se nourrir l’une de l’autre pour que personne ne soit laissé pour compte. 

Les économistes et la crise des réfugiés 
NEW HAVEN – La crise mondiale des réfugiés à laquelle on assiste aujourd'hui n'est pas sans rappeler celle qui a suivi la Deuxième Guerre mondiale. 
Selon une estimation de cette époque, l'Europe à elle seule en comptait plus de 40 millions. 
Ces "personnes déplacées", ainsi qu'on les appelait alors, étaient contraintes de fuir en raison de violences, de déplacements forcés, de persécutions, de destructions de biens et d'infrastructures. 
La situation catastrophique de l'après-guerre en matière de réfugiés a conduit en 1950 à la création du Haut commissariat des Nations unies pour les réfugiés (HCR) dont le mandat – protéger les personnes déplacées pendant une période de trois ans – ne devait être que temporaire. 
Mais le problème des réfugiés n'a jamais disparu, bien au contraire ; et non seulement le Haut commissaire est toujours là, mais il sonne l'alarme. 
Dans son rapport publié courant 2015, le HCR estime à 59,5 millions le nombre de personnes "déplacées de force" à travers le monde à la fin de 2014, il s'agit notamment des personnes qui ont dû quitter leur pays (celles définies comme de véritables réfugiés). 
Selon ce rapport, le nombre de personnes déplacées de force dépassait le demi-million en Afghanistan, en Azerbaïdjan, en Birmanie, en Colombie, en Irak, au Nigéria, au Pakistan, en République centrafricaine, en République démocratique du Congo, en Syrie, en Somalie, au Soudan, au Soudan du Sud et en Ukraine à la fin de 2014 - et ce chiffre a dû augmenter substantiellement depuis. 
Malheureusement, ce rapport souligne notre difficulté à appréhender le problème des réfugiés. 
A travers l'Histoire, le sort des réfugiés cherchant asile dans un autre pays a été peu étudié. 
Les historiens étudient les guerres, mentionnent les diasporas, mais s'intéressent peu à la manière dont se produisent les crises liées aux réfugiés ou à la manière de les résoudre. 
Dans la mesure où ce sont les vainqueurs qui écrivent l'Histoire, ce n'est pas surprenant. 
Insister sur le fait que notre propre pays a terrorisé une minorité au point que ses membres ont dû fuir ou bien qu'une partie non négligeable de nos aïeux sont arrivés défaits et terrorisés n'est pas exactement une source d'inspiration pour l'identité nationale. 
Aussi la mémoire de ces récits se perd. 
C'est pourquoi il faut davantage d'études sur ce qui peut et doit être fait à long terme pour les réfugiés. 
Le HCR fait un travail important pour protéger les réfugiés, mais il ne peut à lui tout seul répondre à leurs besoins. 
Son budget, 7 milliards de dollars en 2015, peut sembler important, mais il ne représente que 100 dollars par personne déplacée – ce qui est insuffisant pour couvrir les besoins essentiels comme la nourriture et un abri. 
En tant que président de l'Association américaine d'économie pour 2016, j'ai ressenti l'obligation morale d'utiliser notre réunion annuel début janvier pour attirer l'attention sur les problèmes économiques les plus graves. 
Et la crise des réfugiés est entre autres un problème économique. 
Face au nombre de présentations sur le sujet, j'ai décidé de créer une session intitulée 60 millions de réfugiés à laquelle j'ai invité quelques-uns des meilleurs économistes spécialistes de la question. 
Je leur ai demandé de décrire le problème des réfugiés en termes économiques et de proposer des mesures pour y répondre. 
L'une des présentations, celle de Timothy J. Hatton de l'université d'Essex et de l'université nationale d'Australie, examinait le flux des réfugiés à travers le monde pour en comprendre les causes. 
Il va à l'encontre d'un argument fréquent opposé à l'admission des réfugié : les demandeurs d'asile ne sont pas vraiment dans une situation désespérée, ils utilisent une crise comme prétexte pour s'introduire dans un pays riche. 
Il a établi que, contrairement à ce que certains croient, les flux de réfugiés sont dus essentiellement à la terreur politique et à des violations des droits humains, et non à des motivations économiques. 
Les gens fuient pour sauver leur vie vers le pays d'asile le plus proche, et non pas le plus riche. 
Il n'y a pas d'échappatoire à l'impératif moral de leur venir en aide. 
Dans sa présentation, Semih Tumen de la Banque centrale de Turquie a étudié l'impact des 2,2 millions de réfugiés syriens sur le marché du travail dans la région frontalière. 
Il va lui aussi à l'encontre d'un argument fréquemment utilisé pour s'opposer à l'admission des réfugiés : ils prendraient le travail de la population locale et pousseraient les salaires à la baisse. 
Il a conclu que dans le secteur formel, le nombre d'emplois offerts à la population locale a en réalité augmenté après l'arrivée des réfugiés, probablement parce qu'elle a stimulé l'économie de la région. 
Si d'autres études confirment cette conclusion, les pays d'accueil ont des raisons de se réjouir de l'afflux de main d'œuvre. 
Une autre présentation, celle de Susan F. Martin de l'université de Georgetowm, décrivait l'arbitraire de nos procédures d'accueil des réfugiés. Elle appelle à un "cadre légal basé sur la nécessité de protéger, plutôt que sur les causes de la migration". 
Mais cela suppose au préalable une réflexion économique approfondie. 
Il faut prendre en compte l'effet incitatif sur les migrants potentiels et sur les gouvernements de leurs pays d'origine. 
Par exemple il ne faut pas faciliter le travail d'un tyran qui voudrait expulser de son pays une minorité désignée comme indésirable. 
Enfin, Jeffrey D. Sachs de l'université de Columbia a présenté en détail les principes d'un nouveau système destiné à gérer les migrations. 
Il se préoccupe de la manière dont ces principes dessineront l'économie mondiale à long terme. 
Pour éviter qu'un tel système n'encourage la fuite des cerveaux, il doit inclure l'engagement d'admettre les immigrés en situation désespérée, même s'il s'agit de travailleurs non qualifiés – et pas exclusivement ceux qui seront les plus utiles au pays d'accueil. 
Par ailleurs, il faut réguler le flux des migrants, et pour cela les économistes doivent trouver le moyen de répartir équitablement le fardeau entre les différents pays. 
Dans le cadre juridique actuel qui est archaïque et manque de cohérence, les réfugiés doivent prendre d'énormes risques pour parvenir dans un pays d'asile, tandis que les coûts et les bénéfices liés leur accueil sont répartis un peu trop au hasard. 
Les choses pourraient se passer autrement. 
Les économistes peuvent y aider en déterminant la réglementation et les institutions internationales nécessaires pour réformer un système inefficace et souvent inhumain. 

Le poids des émotions dans l'économie 
NEW HAVEN – Un ralentissement économique constitue souvent une période d'hésitation. 
Les consommateurs hésitent à acheter une nouvelle maison ou une nouvelle voiture, estimant que leur vieille maison ou leur vieille voiture peut encore répondre à leur besoin pendant un temps. 
Dans l'attente d'un contexte plus favorable, les dirigeants d'entreprise hésitent à recruter, à déménager leurs bureaux dans un immeuble plus moderne ou à construire une nouvelle usine. 
Alors dans quelle mesure devons-nous nous préoccuper des conséquences des hésitations qui se manifestent aujourd'hui ? 
Hésiter conduit souvent à remettre une décision à plus tard. 
Quand nous éprouvons un doute, nous préférons réfléchir à deux fois avant de prendre une décision. Pendant ce temps d'autres questions se posent à nous et nous ne parvenons pas à nous décider. 
Demandez à quelqu'un pourquoi il tarde à agir; vous n'obtiendrez sans doute pas une réponse claire. 
Comment se fait-il qu'un tel comportement se répande au point d'entraîner un ralentissement de l'économie ? 
Les raisons qui poussent à remettre à plus tard des activités qui stimulent l'économie peuvent être difficiles à identifier. On peut cependant formuler quelques hypothèses : 
- On peut imaginer que les réactions d'autrui nous font hésiter. 
L'effet de revenu ou la psychologie des foules peuvent amplifier nos hésitations. 
Mais il doit bien y avoir un élément plus fondamental à l'origine de notre indécision. 
- La perte de confiance économique est une cause possible. 
Les indicateurs de taux de confiance disponibles depuis les années 1950 sont basés sur des sondages dans lesquels on interroge les consommateurs et les hommes d'affaires sur leur perception de l'activité économique et sur leurs attentes en matière de revenu et d'emploi. 
- L'incertitude quant à la politique économique est une autre source possible d'indécision. 
Si les hommes d'affaires manquent de certitude en matière de réglementation, de fiscalité ou de risque de nationalisation, ils peuvent hésiter. 
L'idée est ancienne - on l'a évoqué durant la Grande dépression des années 1930. Mais elle n'a pas été véritablement mesurée, au moins jusqu'à une période récente. 
L'année dernière, dans le cadre d'un document de travail, les économistes Scott R. Baker, Nicholas Bloom et Steven J. Davis ont construit un taux d'incertitude économique (EPU, Economic Policy Uncertainty) à partir des archives digitales des journaux de 12 pays (Canada, Chine, France, Allemagne, Inde, Italie, Japon, Russie, Corée du Sud, Espagne, Royaume-Uni et USA). 
Ils ont comptabilisé pour chacun d'eux le nombre d'articles de presse qui sur une période donnée comporte simultanément les mots économie, politique et incertitude (après avoir consulté dans chaque pays des locuteurs natifs pour la traduction de ces trois mots). 
Le taux d'incertitude économique correspond pour un mois donné au quotient du nombre d'article ainsi répertorié divisé par le nombre total d'articles dans les journaux pris en compte. 
Leur étude couvre plusieurs décennies (et ils sont même remontés jusqu'à 1900 pour les USA et le Royaume-Uni). 
Le taux américain est corrélé à l'indice VIX qui traduit la volatilité implicite du marché des actions. 
Ils ont remarqué que dans les 12 pays étudiés le taux d'incertitude économique annonçait une contraction économique. Pour les deux d'entre eux dont ils ont mesuré ce taux sur une longue période, ils ont constaté qu'il était élevé durant la Grande dépression. 
Ils posent la question de savoir si c'est la contraction qui entraîne l'incertitude, ou le contraire ? 
Etant donné l'influence que les humains exercent les uns sur les autres, on peut imaginer que cela fonctionne dans les deux sens - l'incertitude suscitant la contraction, celle-ci générant à son tour l'incertitude. 
La question la plus profonde et la plus intéressante est de savoir ce qui est à l'origine de l'incertitude. 
Y répondre suppose d'identifier subjectivement ce qui dans le discours et les idées ambiantes influe sur la pensée - ou l'absence de pensée - de l'opinion publique en matière d'économie. 
En ce qui concerne la Grande dépression, on peut se demander si le taux d'incertitude élevé était lié à l'évolution sociale après les excès des années 1920 qui a alimenté la peur du communisme et aux USA du New Deal. 
On peut aussi se demander si la peur du fascisme et de la guerre à venir a prolongé la dépression après l'arrivée au pouvoir d'Hitler en 1933. 
L'attention qu'a suscité le livre de Johannes Steele publié en 1934, La Deuxième Guerre mondiale [en anglais, non traduit], qui prévoyait l'évènement éponyme montre que la crainte d'une guerre devait être suffisamment répandue pour entraîner des hésitations. 
Pour ceux qui avaient vécu la Première Guerre mondiale, l'idée d'un recommencement devait avoir quelque chose de cauchemardesque. On ne peut évidemment pas prouver que ce contexte et ces idées aient prolongé la Grande dépression 
Comment savoir ce qui dans le discours ambiant exerce une véritable influence ? 
Mais il est à peu prés sûr que ce discours affecte la perception de l'incertitude économique. 
Des psychologues ont montré que nous sommes sujets à un "affect heuristique", la tendance à laisser les émotions liées à des événements passés interférer avec notre prise de décision - même lorsque la décision est sans rapport avec l'origine de l'émotion que nous ressentons. 
Ce type de dysfonctionnement émotionnel peut se traduire par des hésitations, un retard dans l'action. 
Un certain discours très répandu aujourd'hui - qui touche au nationalisme croissant ou à la crainte du défi que pose l'immigration aux valeurs culturelles traditionnelles - pourrait accroître les hésitations. 
Le vote britannique en faveur du Brexit le mois dernier est considéré à travers le monde comme un signe annonciateur d'instabilité politique et suscite à ce titre de l'inquiétude. 
L'augmentation des actes terroristes avive encore cette inquiétude. Va-t-elle augmenter au point de conduire une indécision telle qu'elle entraîne une nouvelle récession mondiale ? 
Pour l'instant toute réponse à cette question ne peut être que subjective et imprécise. 
Néanmoins, étant donné les conséquences de l'indécision, nous devons examiner la manière dont les émotions affectent la prise de décision économique. 

L'économie dans le déni 
PARIS - Dans un éclat exaspéré, juste avant de quitter la présidence de la Banque Centrale Européenne, Jean-Claude Trichet s'est plaint : « En tant que décideur durant la crise, j'ai trouvé les modèles disponibles [économiques et financiers] d'une aide limitée. 
En fait, j'irais plus loin : face à la crise, nous nous sommes sentis abandonnés par les outils conventionnels. » 
Trichet a cherché l'inspiration dans d'autres disciplines : physique, ingénierie, psychologie et biologie, pour trouver une explication aux phénomènes qu'il avait éprouvés. 
C'était un remarquable appel à l'aide et un grave acte d'accusation à l'encontre de la profession économique, sans parler de tous ces extravagants professeurs de finance récompensés dans les écoles de commerce de Harvard à Hyderabad. 
Jusqu'à présent, relativement peu d'aide a été fournie par les ingénieurs et les physiciens à qui Trichet a accordé sa confiance, même s'il a reçu quelques réponses. 
Robert May, un expert éminent du changement climatique, a fait valoir que les techniques de sa discipline pouvaient aider à expliquer l'évolution des marchés financiers. 
Des épidémiologistes ont suggéré que l'étude du mode de propagation des maladies infectieuses pouvait éclairer les types inhabituels de contagion financière auxquels nous avons assisté au cours des cinq dernières années. 
Ce sont des champs fertiles pour des études futures, mais qu'en est-il des disciplines de base de l'économie et de la finance elles-mêmes ? 
Ne peut-on donc rien faire pour les rendre plus utiles en expliquant le monde tel qu'il est, plutôt que tel qu'on le conçoit par l'intermédiaire de leurs modèles stylisés ? 
George Soros a consacré un financement généreux à l'Institut pour la Nouvelle Pensée Economique (INET). 
La Banque d'Angleterre a également essayé de stimuler de nouvelles idées. 
Les actes d'un colloque qu'elle a organisé au début de cette année ont été édités sous le titre provocateur de : What's the Use of Economics? (A quoi sert l'économie ?) 
Certaines des recommandations issues de cette conférence sont simples et concrètes. 
Par exemple, il devrait y avoir davantage d'enseignement de l'histoire de l'économie. 
Nous avons tous de bonnes raisons d'être reconnaissants du fait que Ben Bernanke, président Réserve fédérale américaine, soit un expert de la Grande Dépression et des réponses des autorités politiques erronées qui lui ont succédé, plutôt que des subtilités des modèles stochastiques dynamiques d'équilibre général. 
En conséquence, il était prêt à adopter des mesures non conventionnelles lorsque la crise a éclaté et s'est montré convaincant pour influencer ses collègues. 
De nombreux participants à la conférence ont convenu que l'étude de l'économie doit se régler dans un contexte politique plus large, qui met davantage l'accent sur le rôle des institutions. 
Les élèves doivent aussi apprendre l'humilité. 
Les modèles qui leur sont présentés ont une certaine valeur explicative, mais au sein de paramètres limités. 
Et une expérience douloureuse nous apprend que les agents économiques ne peuvent pas se comporter de la manière supposée par les modèles. 
Mais il n'est toutefois pas évident que la majorité de la profession accepte même ces modestes propositions. 
La soi-disant « Ecole de Chicago » a élaboré une défense solide des anticipations rationnelles de son approche, pour rejeter l'idée qu'une nouvelle pensée est nécessaire. 
Le prix Nobel d'économie Robert Lucas a argué du fait que la crise n'a pas été prévue, parce que la théorie économique prévoit que de tels événements ne peuvent pas être prévus. 
Donc tout va bien. 
Et il existe des preuves troublantes que les informations sur la crise n'ont pas encore atteint certains départements d'économie. 
Stephen King, économiste en chef du Groupe de HSBC, note que quand il demande à de jeunes diplômés universitaires (et HSBC en recrute un grand nombre) combien de temps ils ont passé dans des conférences et séminaires sur la crise financière, « la plupart ont reconnu que le sujet n'avait même pas été évoqué ». 
En effet, selon King, « les jeunes économistes arrivent dans le monde de la finance avec peu sinon aucune connaissance de la façon dont le système financier fonctionne ». 
Je suis sûr qu'ils apprennent vite chez HSBC. 
(Dans l'avenir, on le suppose, ils apprendront tout aussi rapidement certaines notions sur la réglementation du blanchiment d'argent). 
Mais il est déprimant d'entendre que de nombreux départements universitaires sont encore dans le déni. 
Ce n'est pas parce que les élèves manquent d'intérêt : je donne un cours à Sciences Po à Paris sur les conséquences de la crise sur les marchés financiers, et la demande est écrasante. 
Il ne faut cependant pas attirer toute l'attention sur les économistes. 
On peut dire que les éléments de la boîte à outils intellectuelle conventionnelle les plus demandés sont le modèle d'évaluation des actifs financiers et son proche cousin, l'hypothèse du marché efficient. 
Pourtant, leurs protagonistes ne voient aucun problème à résoudre. 
Au contraire, Eugene Fama de l'Université de Chicago, a dit que la notion de la théorie de la finance pourrait être jugée fautive comme « une fantaisie » et affirme que « les marchés financiers et les institutions financières ont été les victimes plutôt que les causes de la récession ». 
Et l'hypothèse du marché efficient qu'il défend ne peut être blâmée, parce que « les plus gros investissements sont effectués par les gestionnaires actifs qui ne croient pas que les marchés sont efficients ». 
Cela revient à ce que nous pourrions appeler une défense de la « non-pertinence » : les théoriciens de la finance ne peuvent pas être tenus pour responsables, puisque personne dans le monde réel ne leur prête attention ! 
Heureusement, d'autres personnes dans la profession aspirent à la pertinence et ont été échaudées par les événements des cinq dernières années, lorsque les mouvements de prix que les modèles avaient estimé devoir se produire une fois par million d'années ont été observés plusieurs fois par semaine. 
Ces personnes travaillent dur pour comprendre pourquoi et pour développer de nouvelles approches de mesure et de surveillance des risques, qui sont la principale préoccupation actuelle de nombreuses banques. 
Ces efforts sont sans doute aussi importants que les changements réglementaires spécifiques détaillés sur lesquels les commentaires abondent. 
Notre approche de la réglementation par le passé était fondée sur l'hypothèse que les marchés financiers pourraient dans une large mesure être laissés à eux-mêmes, et que les institutions financières et leurs experts étaient les mieux placés pour contrôler les risques et pour défendre leurs entreprises. 
Ces hypothèses ont été fortement ébranlées par la crise, ce qui provoque un changement brusque vers une réglementation beaucoup plus intrusive. 
Trouver une nouvelle relation stable entre les autorités financières et les entreprises privées dépendra essentiellement d'une refonte de nos modèles intellectuels. 
Ainsi, la Banque d'Angleterre a raison de lancer un appel aux armes. 
Les économistes feraient bien d'en tenir compte. 

La concubine de l’économiste 
LONDRES – Depuis quelques années, la discipline économique vient coloniser l’étude d’activités humaines jusqu’à présent considérées comme exemptes de tout calcul formel. 
Ce que certains détracteurs qualifiaient d’« impérialisme de l’économie » laisse place désormais à une économie de l’amour, des arts, de la musique, des langues, de la littérature, et de bien d’autres choses. 
L’idée unificatrice sous-tendant cette extension de l’économie est la suivante : quoi que fassent les individus, qu’il s’agisse de faire l’amour ou de concevoir des produits, leur objectif consiste à atteindre le meilleur résultat pour le moindre coût. 
Leur analyse coûts-avantages se réduit à une question d’argent. 
Ainsi, les individus visent systématiquement le meilleur rendement financier possible dans le cadre de leurs transactions. 
Ceci vient contrarier une forme de distinction traditionnelle entre des activités dont il apparaît normal (et rationnel) de calculer le coût, et d’autres activités pour lesquelles les individus ne procèdent pas (et ne devraient pas procéder) à un calcul du coût. 
Affirmer que les affaires de cœur feraient l’objet d’un froid calcul de coût revient pour certains observateurs critiques à passer à côté du sujet. 
Or, ce froid calcul s’inscrit précisément au cœur du sujet, répondent les économistes. 
Le pionnier de l’approche économique de l’amour n’est autre que le prix Nobel Gary Becker, qui a passé la majeure partie de sa carrière à l’Université de Chicago (bien entendu !). 
Dans son article précurseur, intitulé « A Theory of Marriage » et publié en 1973, Becker ose affirmer que le choix d’un partenaire de vie constitue en lui-même une forme de marché, et que le mariage ne survient que lorsque les deux partenaires ont quelque chose à y gagner. 
Voilà une théorie très complexe, qui se fonde sur la nature complémentaire du travail de l’homme et de la femme, mais qui tend à considérer l’amour comme un mécanisme de minimisation des coûts. 
Plus récemment, un certain nombre d’économistes tels que Lena Edlund de l’Université de Columbia et Evelyn Korn de l’Université de Marburg, ou encore Marina Della Giusta de la Reading University, Maria Laura di Tommaso de l’Université de Turin, et Steiner Strøm de l’Université d’Oslo, ont appliqué cette même approche à la question de la prostitution. 
L’approche économique semble ici mieux fonctionner, dans la mesure où l’argent est en l’occurrence admis comme la seule monnaie possible. 
Edlund et Korn considèrent l’épouse et la prostituée comme des substituts. 
Une troisième alternative, consistant à exercer un métier classique, se trouve par hypothèse écartée. 
D’après un certain nombre de données, les prostituées gagneraient beaucoup plus d’argent que les femmes exerçant un métier ordinaire. 
Ainsi la question est-elle de savoir pourquoi des compétences aussi basiques sont rémunérées aussi généreusement ? 
On trouve du côté de la demande le mâle porté sur la chose, souvent en situation de transit, qui met en balance les avantages du recours à une prostituée avec les coûts qu’implique le risque d’être attrapé. 
Du côté de l’offre, la prostituée exige des revenus plus élevés afin de compenser le risque plus élevé de maladie et de violence auquel elle s’expose, ainsi qu’une perspective conjugale compromise. 
« Si le mariage constitue une source de revenus pour les femmes, » écrivent Edlund et Korn, « alors la prostituée doit percevoir en compensation le manque à gagner sur le marché de l’union conjugale. » 
Ainsi, cette compensation de rémunération reflète le coût d’opportunité lié à la délivrance d’un travail sexuel par la prostituée. 
À la question de savoir pourquoi la concurrence ne pousse pas à la baisse la rémunération des travailleuses du sexe, la réponse est simple. 
Elles perçoivent un « salaire de réserve » : si on leur offre moins, elles choisiront un chemin professionnel moins risqué. 
Quel mandat l’État peut-il invoquer pour s’ingérer dans des contrats conclus sur ce marché par des acheteurs et des vendeurs consentants ? 
Pourquoi ne pas dépénaliser l’ensemble du marché, comme le souhaitent de nombreuses travailleuses du sexe ? 
Comme tous les marchés, celui du sexe nécessite d’être régulé, notamment afin de préserver la santé et la sécurité de ses travailleuses. 
De même, comme sur tous les marchés, les actes criminels tels que les violences sont d’ores et déjà interdits par la loi. 
Dans le camp opposé, un solide mouvement espère faire interdire toute commercialisation du sexe. 
Une fameuse loi régissant l’achat de services sexuels, qui pénalise l’achat et non la vente de services sexuels, est appliquée en Suède, au Norvège, en Islande et en Irlande du Nord. 
L’espoir consiste à réduire la demande sans pour autant combattre l’offre, et sans besoin de pénalisation de l’offrant. 
Plusieurs signaux indiquent une certaine efficacité de cette démarche (bien que les partisans de ce système issu des pays nordiques passent à la trappe l’effet engendré par cette pénalisation de l’achat de sexe sur les revenus de celles qui proposent ces services, ou du moins qui auraient pu les proposer). 
La démarche visant à interdire l’achat de services sexuels se trouve renforcée par l’augmentation du trafic international de femmes (comme du narcotrafic). 
Ceci peut être comptabilisé comme un coût de la mondialisation, notamment lorsqu’entre en jeu un afflux vers l’Occident en provenance de pays dans lesquels la considération de la femme s’avère très différente. 
Pour autant, le remède proposé est trop extrême. 
La loi relative à l’achat de services sexuels se fonde sur l’idée que la prostitution serait systématiquement subie involontairement par les femmes, qu’il s’agirait d’une forme organique de violence à l’encontre des femmes et des jeunes filles. 
Je ne suis cependant pas de cet avis. 
La question centrale concerne la définition du terme « volontaire ». 
Bien entendu, certaines prostituées se trouvent réduites en esclavage, et il est nécessaire de poursuivre pénalement les hommes qui font appel à leurs services. 
Une multitude de lois existent néanmoins d’ores et déjà pour lutter contre le travail d’esclavage. 
J’aurais tendance à penser que la plupart des prostituées ont choisi ce métier à contrecœur, sous la pression de la nécessité, mais pas de manière subie involontairement. 
Ainsi, si les hommes qui font appel à leurs services sont pénalisés, ils devraient en aller de même pour ceux qui sollicitent les services des caissiers de supermarché, des employés de centres d’appels, et de bien d’autres. 
Intervient ensuite une certaine proportion de prostituées (évidemment une minorité) qui affirment aimer leur métier. 
Et bien entendu, interviennent également les prostitués hommes, homosexuels et hétérosexuels, qu’ignorent habituellement les opposants féministes à la prostitution. 
En somme, sur le plan de la nature humaine, le point de vue de ceux qui aspirent à faire interdire l’achat de services sexuels est aussi limité que le point de vue des économistes. 
Pour reprendre la formule de Saint Augustin, « Supprimez les prostituées, vous troublerez la société par le libertinage ». 
En fin de compte, tous les arguments formulés contre la prostitution et basés sur des notions d’inégalité et de coercition se révèlent superficiels. 

La faute aux économistes? 
BERKELEY – Alors que nous assistons aujourd’hui à ce qui ressemble à la baisse historique de l'Occident, cela vaut la peine de se demander quel rôle ont pu jouer les économistes dans les désastres de la dernière décennie. 
A partir de la fin de la Seconde Guerre mondiale jusqu'en 2007, les dirigeants politiques occidentaux se sont au moins comportés comme s'ils cherchaient à réaliser le plein emploi, la stabilité des prix, une distribution suffisamment équitable des revenus et de la richesse, ainsi qu’un ordre international ouvert dans lequel tous les pays bénéficieraient du commerce et de la finance. 
Il est vrai que ces objectifs ont toujours été en tension, de sorte que nous avons parfois mis les incitations en faveur de la croissance avant l'égalité des revenus, et l'ouverture avant les intérêts de travailleurs ou d’industries spécifiques. 
Néanmoins, l'orientation générale des politiques a toujours été la recherche des quatre objectifs. 
Puis est arrivée 2008, l’année où tout a changé. 
L'objectif du plein emploi est sorti du radar des dirigeants occidentaux, même s’il n'y avait ni menace d'inflation, ni avantages supplémentaires à tirer d'une plus grande ouverture. 
De même, l’idée de créer un ordre international qui bénéficie à tout le monde a été promptement abandonnée. 
Les deux objectifs ont été sacrifiés dans l'intérêt de restaurer la fortune des super riches, peut-être dans un lointain espoir que la richesse « ruisselle » un jour vers le reste de l’économie. 
Au niveau macro, l'histoire de la décennie post-2008 est presque toujours comprise comme un échec de l'analyse et de la communication économiques. 
Nous, les économistes, ne serions pas parvenus à expliquer aux politiciens et aux bureaucrates ce qui devait être fait, parce que nous n’aurions pas analysé la situation de manière complète et adéquate en temps réel. 
Certains économistes, comme Carmen M. Reinhart et Kenneth Rogoff de l'Université Harvard, ont vu les dangers de la crise financière, mais ont par la suite grandement exagéré les risques de dépenses publiques en vue de stimuler l’emploi. 
D'autres, comme moi, ont compris que les politiques monétaires expansionnistes ne seraient pas suffisantes; mais, parce que nous regardions les déséquilibres mondiaux dans le mauvais sens, nous avons raté la source de risque principale – la mauvaise régulation financière des États-Unis. 
D'autres encore, comme le président de la Réserve fédérale américaine de l’époque, Ben Bernanke, ont compris l'importance de maintenir les taux d'intérêt bas, mais ont surestimé l'efficacité des instruments de politique monétaire supplémentaires comme l'assouplissement quantitatif. 
La morale de l'histoire est que, si seulement nous, les économistes, avions parlé plus tôt, avions été plus convaincants sur les questions où nous avions raison et avions reconnu là où nous avions tort, la situation aujourd'hui serait beaucoup meilleure. 
L'historien de l’Université Columbia Adam Tooze a peu d'égards pour ce récit. 
Dans sa nouvelle histoire de l'ère post-2007, Crashed: How a Decade of Financial Crises Changed the World, il montre que l'histoire économique des dix dernières années a été davantage façonnée par des courants historiques profonds que par des erreurs d’analyse et de communication de technocrates. 
Plus précisément, durant les années précédant la crise, la déréglementation financière et les réductions d'impôts pour les riches avaient générés des niveaux de plus en plus élevés de déficit et de dette publics, tout en continuant à accroître les inégalités. 
Pire encore, l'administration de George W. Bush a décidé de mener une guerre malavisée contre l'Irak, qui a eu pour conséquence concrète de dilapider la crédibilité de l'Amérique pour diriger l'Atlantique Nord au cours des années de crise. 
C’est également à cette époque que le Parti républicain a commencé à souffrir d'une dépression nerveuse. 
Comme si le manque de qualifications de Bush et le bellicisme de l’ancien vice-président de Dick Cheney ne suffisaient pas, le parti a redoublé de cynisme. 
En 2008, les Républicains se sont ralliés à la colistière de feu le sénateur John McCain, Sarah Palin, une démagogue rustique encore moins adaptée à la fonction que Bush ou Cheney; puis, en 2010, le parti a été accaparé par le Tea Party populiste. 
Après le krach de 2008 et ce qu’on a appelé la Grande Récession, plusieurs années de faible croissance ont jeté les bases d’un bouleversement politique en 2016. 
Alors que les Républicains se ralliaient autour d’une star de télé-réalité brutale et raciste, beaucoup de Démocrates se pâmaient d’admiration devant un sénateur autoproclamé socialiste sans presqu’aucune réalisation législative à son actif. 
« Ce dénouement », écrit Tooze, « aurait pu paraître un peu caricatural, » comme si la vie imitait la série HBO « Veep ». 
Bien sûr, nous n’avons encore parlé d'un personnage clé. 
Entre la crise financière de 2008 et la crise politique de 2016 s’est déroulée la présidence de Barack Obama. 
En 2004, alors qu’il était encore une étoile montante au Sénat, Obama avait mis en garde qu’un échec à construire une « Amérique pourpre », subvenant aux besoins des classes ouvrières et moyennes, conduirait à une hostilité aux immigrants et une rupture politique. 
Pourtant, après le crash, l'administration Obama a été peu encline à utiliser le remède que l'ancien président Franklin D. Roosevelt avait prescrit pour traiter des problèmes d'une telle ampleur. 
« Le pays a besoin ... d’expérimentation ambitieuse et persistante », avait déclaré Roosevelt en 1932, au cœur de la Grande Dépression. 
« Il est logique de choisir une méthode et de l'essayer; en cas d’échec, de l’admettre franchement et d’essayer autre chose. 
Mais surtout, d’essayer quelque chose ». 
Le fait qu'Obama n'ait pas pris de mesures énergiques, alors qu’il en avait précédemment reconnu la nécessité, est une illustration de l'argument central de Tooze. 
Les économistes professionnels ne sont pas parvenus à convaincre les personnes au pouvoir de ce qui devait être fait, parce que les détenteurs du pouvoir fonctionnaient dans un contexte de rupture politique et avaient perdu la crédibilité américaine. 
Etant donné que l'élaboration des politiques avait été soumise pendant des années à l'influence néfaste d'une ploutocratie croissante, les économistes appelant à « une expérimentation ambitieuse et persistante » nageaient à contre-courant – même si les théories économiques justifiaient précisément ce type d'action. 
Néanmoins, je ne trouve pas que les arguments de Tooze soient aussi forts que ce qu'il pense qu'ils ne sont. 
Les économistes, ainsi que nos théories, ont réellement changé quelque chose. 
À l'exception de la Grèce, les économies avancées n’ont connu rien de similaire à une répétition de la Grande Dépression, ce qui était une possibilité très réelle au pire de la crise. 
Si nous avions été plus intelligents, mieux organisés, moins divisés et distraits par une série de diversions, nous aurions pu avoir un impact encore plus important. 
Mais cela ne signifie pas que nous n’avons fait aucune différence. 

Qui crée vraiment de la valeur dans une économie ? 
LONDRES – Après la crise financière mondiale de 2008, un consensus s'est dégagé : le secteur public avait la responsabilité d'intervenir afin de renflouer les banques d'importance systémique et de stimuler la croissance économique. 
Mais ce consensus a été de courte durée et bientôt les interventions économiques du secteur public ont été considérées comme la cause principale de la crise. Il a donc fallu inverser ces dernières interventions. 
Ceci s'est avéré être une grave erreur. 
En Europe, en particulier, les pouvoirs publics ont été fustigés pour leurs dettes élevées, quoique la dette privée - et non pas les emprunts publics - aient causé l'effondrement. 
De nombreuses personnes ont reçu l'ordre de mettre en place l'austérité, plutôt que pour stimuler la croissance par des mesures anticycliques. 
Entre temps, on s'attendait à ce que l'État poursuive les réformes du secteur financier qui, accompagnées d'une renaissance des investissements et de l'industrie, étaient censées rétablir la compétitivité. 
Mais trop peu de réformes financières ont réellement eu lieu et dans de nombreux pays l'industrie ne s'est toujours pas rétablie. 
Tandis que les bénéfices ont rebondi dans de nombreux secteurs, les investissements restent faibles, à cause d'une thésaurisation d'argent liquide et d'une financiarisation accrue, avec des rachats d'actions - pour relancer les cours des actions et par conséquent des options sur actions - qui connaissent également des taux records. 
La raison est simple : l'État, dont on a dit beaucoup de mal, n'a été autorisé à poursuivre que des réponses politiques timides. 
Cet échec reflète dans quelle mesure la politique continue d'être informée par l'idéologie - spécifiquement, par le néolibéralisme, qui préconise un rôle minimal de l'État dans l'économie et son cousin universitaire, la « théorie des choix publics », qui insiste sur les défauts des gouvernements - plutôt que par l'expérience historique. 
La croissance nécessite un secteur financier fiable, dans lequel des investissements à long terme sont récompensés à court terme. 
Cependant, en Europe, une taxe sur les transactions financières n'a été introduite qu'en 2016 et les prétendues « finances patientes » restent insatisfaisantes presque partout. 
En conséquence, l'argent qui est injecté dans l'économie, par soulager, par exemple, la détente monétaire, retourne dans les banques. 
La prédominance de la pensée à court terme reflète des malentendus fondamentaux au sujet du rôle économique approprié de l'État. 
Contrairement au consensus post-crise, les investissements actifs stratégiques du secteur public sont essentiels à la croissance. 
C'est pourquoi toutes les grandes révolutions technologiques - dans la médecine, les ordinateurs, ou l'énergie - ont été rendues possibles par un État qui jouait le rôle d'un investisseur de premier recours. 
Pourtant nous continuons à nous faire des idées sur les acteurs privés dans des industries innovatrices, en ignorant leur dépendance à l'égard des produits des investissement publics. 
Elon Musk, par exemple, a non seulement reçu plus de 5 milliards de dollars en subventions du gouvernement des États-Unis ; mais ses entreprises SpaceX et Tesla ont été construites sur le travail de la NASA et du Ministère de l'énergie, respectivement. 
La seule manière de rétablir nos économies exige que le secteur public reprenne son rôle central d'investisseur stratégique à long terme orienté vers sa mission. 
À cet effet, il est indispensable de démystifier les récits biaisés au sujet de la façon dont la valeur et les richesses sont créées. 
L'hypothèse communément admise est que l'État facilite la création de richesses (et redistribue celles qui sont créées), mais ne crée pas réellement de richesses. 
Les dirigeants d'entreprises, en revanche, sont considérés comme des acteurs économiques productifs - une notion utilisée par certains pour justifier la montée des inégalités. 
Puisque les activités (souvent risquées) des entreprises créent des richesses - et donc des emplois - leurs dirigeants méritent de gagner des revenus plus élevés. 
De telles hypothèses ont également pour conséquence l'utilisation biaisée des brevets, qui ces dernières décennies ont bloqué plutôt qu'ils n'ont motivé l'innovation, puisque des tribunaux bien disposés à l'égard des brevets leur ont permis de plus en plus souvent d'être appliqués trop largement, en privatisant les outils de recherches plutôt que seulement les résultats en aval. 
Si ces hypothèses étaient vraies, des incitations fiscales stimuleraient une augmentation des investissements des entreprises. 
Au lieu de cela, les incitations de ce genre, telles que les réductions d'impôt sur les sociétés américaines, promulguées en décembre 2017 – réduisent les recettes du gouvernement, au final - et contribuent à générer des bénéfices records pour les entreprises, tout en produisant peu d'investissements privés. 
Ceci ne devrait pas nous choquer. 
En 2011, l'homme d'affaires Warren Buffett a précisé que les impôts sur les plus-values n'empêchaient pas les investisseurs de faire des investissements, ni ne minaient la création d'emplois. 
« Un total net de presque 40 millions d'emplois a été ajouté entre 1980 et 2000, » dit-il. 
« Vous savez ce qui s'est produit depuis lors : des taux d'imposition plus bas et des créations d'emplois encore plus basses. » 
Ces expériences s'opposent aux croyances forgées par la « Révolution Marginale » au sein de la pensée économique, quand la théorie de valeur de travail classique a été remplacée par la théorie moderne et subjective de la valeur des prix du marché. 
Bref, nous supposons que tant qu'une organisation ou une activité vaut un certain prix, elle produit de la valeur. 
Ceci renforce la notion, qui tend à la normalisation des inégalités, selon laquelle que ceux qui gagnent beaucoup d'argent doivent créer beaucoup de valeur. 
C'est pourquoi le PDG de Goldman Sachs, Lloyd Blankfein, a eu la témérité de déclarer en 2009, seulement un an après la crise à laquelle sa propre banque a contribué, que ses employés étaient parmi « les plus productifs au monde. » 
C'est également pour cela que les entreprises pharmaceutiques s'en tirent à bon compte quand elles utilisent la « tarification fondée sur la valeur » pour justifier des hausses astronomiques du prix des médicaments, même si le gouvernement américain dépense plus de 32 milliards de dollars par an sur les liens à haut risque de la chaîne d'innovation, dont ces médicaments sont le résultat. 
Quand la valeur est déterminée non pas par des paramètres spécifiques, mais plutôt par le mécanisme de l'offre et de la demande du marché, la valeur devient simplement « une question de point de vue » et les loyers (revenu du capital) sont alors confus avec les bénéfices (revenu salarial) ; les inégalités augmentent et les investissements dans l'économie réelle chutent. 
Et quand les positions idéologiques défectueuses sur la façon dont la valeur est créée dans une économie contribuent à façonner l'élaboration des politiques, il en résulte des mesures qui récompensent malencontreusement la vision à court terme et qui minent l'innovation. 
Une décennie après la crise, la nécessité de trouver une solution aux faiblesses économiques demeure. 

Un combattant de génie 
WASHINGTON, DC – Même si Ariel Sharon n’avait jamais rejoint le monde de la politique, il demeurerait reconnu autour du monde en tant que commandant militaire et tacticien de talent. 
L’homme s’est en effet révélé faire preuve de compétences hors du commun dans ces deux domaines, ses méthodes se distinguant des pratiques militaires habituelles, même dans le cadre de l’armée israélienne non conventionnelle. 
Prenons pour illustration la guerre du Kippour. 
Le 16 octobre 1973, dix jours après que l’armée égyptienne ait surpris les Israéliens en traversant le canal de Suez, Sharon parvient à transformer une défaite en victoire en menant ses propres troupes à travers le canal, ayant percé le front égyptien via un étroit couloir. 
Les Israéliens se déploieront rapidement derrière les Égyptiens, neutralisant les batteries anti-aériennes et bloquant les routes d’approvisionnement et de renfort. 
En l’espace de six jours, le président égyptien Anouar el-Sadate sera contraint de plaider un cessez-le-feu immédiat et sans condition : les unités égyptiennes défaites ont en effet été si nombreuses, touchées par les frappes aériennes, en proie aux assauts, et si totalement encerclées qu’aucune force significative ne demeure capable de stopper l’avancée des Israéliens – pas même de garder la route reliant le Caire. 
Le haut commandement égyptien est alors convaincu que la percée accomplie par Sharon ne correspond qu’à un raid nocturne mené par des forces légères. 
Ce raisonnement s’avère tout à fait juste : les Israéliens n’ont même pas repris le contrôle de leur propre côté du canal, et il leur est par conséquent impossible de fournir un renfort à la première vague des quelques centaines d’hommes et de la poignée de chars déployée. 
Plutôt que de replier leurs unités le long du canal afin de pourchasser les troupes de raid israéliennes, le commandement égyptien estime possible pour son armée de neutraliser l’ensemble de ces soldats israéliens en faisant converger ses forces les unes vers les autres, refermant ainsi ce couloir d’un peu plus de trois kilomètres dont Sharon a tiré parti. 
Les supérieurs de Sharon sont alors sur la même longueur d’onde que leurs homologues égyptiens. 
Ils lui ordonnent d’envoyer des troupes vers le canal, et de s’attacher davantage à élargir le couloir du côté israélien. 
Sharon préférera désobéir, invoquant des difficultés de communication, tout en déployant un maximum de forces à travers le canal. 
Son calcul consiste à considérer que le fait d’attaquer les Égyptiens en les attaquant par l’arrière – c’est-à-dire en détruisant les batteries de missiles qui gênent l’armée de l’air israélienne, en prenant en embuscade les renforts et l’approvisionnement, ainsi qu’en provoquant tout simplement une confusion massive sur le front tout entier – permettra d’induire un véritable effondrement organisationnel de l’armée égyptienne. 
C’est exactement ce qui va se produire. 
Les généraux collègues de Sharon seront pourtant furieux à son encontre, une habitude à cette période. 
En 1953, âgé de 25 ans et d’ores et déjà vétéran blessé pendant la guerre d’indépendance de 1947-1949, Sharon a été rappelé au service actif afin de mettre en place la première unité commando d’Israël. 
À cette époque, des groupes arabes armés traversent fréquemment les frontières israéliennes non clôturées afin de voler du bétail et de dérober du matériel agricole, s’en prenant parfois physiquement aux civils. 
Une stratégie de surveillance des frontières étendues du territoire israélien exigerait alors 20 fois plus de troupes que celles dont dispose Israël. 
C’est pourquoi le pays préfère procéder à des raids punitifs contre les avant-postes militaires égyptiens et jordaniens, ainsi que contre les villages abritant des pillards. 
Sharon a carte blanche pour réunir et former son unité. 
Plutôt que d’insister sur la discipline, il autorise ses hommes à porter la tenue de leur choix, leur épargne l’obligation de faire le salut militaire à quiconque, et ne les contraint pas aux entraînements harassants. 
Ces hommes se révéleront pour autant experts dans la conduite de raids nocturnes dévastateurs, ne subissant que peu de pertes, même lors d’attaques contre la Légion arabe de Jordanie, qui constitue alors de loin la force militaire arabe la plus redoutable. 
Sharon choisit de recruter des hommes au talent inné pour le combat plutôt que de braves et obéissants petits soldats, et planifie chaque raid avec le plus grand soin, déployant systématiquement quelques hommes bien au-delà de la cible de l’attaque afin de prendre en embuscade tout renfort éventuel. 
La stratégie consiste pour la majeure partie de la force d’assaut à progresser vers la cible dans la pénombre jusqu’à ce qu’elle soit détectée, puis à lancer une véritable mêlée vers l’avant en ouvrant le feu de toute part, pendant que des emplacements de mortiers et de mitrailleuses lourdes postés plus en arrière concentrent leurs salves juste en avant de l’avancée des troupes. 
En l’espace de seulement trois ans, Sharon prendra la tête de toute une brigade, à l’occasion de la campagne du Sinaï de 1956, unité qu’il fera rapidement progresser dans le désert, jusqu’à rallier un bataillon de combattants parachutés au préalable profondément en territoire égyptien, au niveau du très défendu passage de Mitla. 
À cet instant, Sharon a pour instruction de stopper son avancée. 
Il désobéira à nouveau, s’engageant dans une bataille sanglante pour la conquête de ce passage. 
Ses supérieurs immédiats vont alors demander à ce qu’il soit limogé, mais le haut commandement va préférer le promouvoir jusqu’à lui confier la conduite d’une division toute entière. 
C’est ainsi que Sharon sera amené à planifier et à mener l’extraordinaire bataille d’Umm Katef, au cours de la guerre de juin 1967. 
Cette bataille ne durera qu’une nuit, mais se révélera unique dans sa complexité. 
Les défenses égyptiennes vont en effet bloquer la principale autoroute du Sinaï en mettant en place une sorte de cuve fortifiée hébergeant une puissante artillerie ainsi que plus d’une centaine de chars, renforcée par trois lignes de tranchées parallèles tenues par plusieurs milliers de soldats, et ancrée sur des dunes de sable leur conférant une hauteur de vue à chaque extrémité. 
Sharon ordonne à ses troupes d’escalader les dunes afin de pénétrer les tranchées au niveau de leur extrémité la plus élevé, pour ensuite mener l’attaque vers le bas. Une manœuvre simple, que les Égyptiens auraient pu déjouer s’ils n’avaient pas été gênés par un barrage d’artillerie ainsi que par les tirs de tanks israélien les prenant directement pour cible. 
Les soldats d’infanterie israéliens ont eu l’idée de scotcher des lampes torches sur leurs casques afin de permettre aux tireurs postés dans les chars d’orienter directement leur tir vers les Égyptiens se tenant en face d’eux. 
L’artillerie égyptienne est alors pourtant supérieure, et l’on s’attendrait au moins à ce qu’elle neutralise les tirs de chars dirigés sur la tranchée. 
Mais un groupe de parachutistes, déployé par hélicoptère, a rapidement assailli les équipes d’artillerie égyptiennes, qui ne sont pas à la hauteur d’un tel combat au corps-à-corps. 
Les chars égyptiens auraient en principe pu contre-attaquer, mais ils sont d’ores et déjà sous le feu d’un bataillon de chars israéliens, qui a surgi loin derrière les lignes de tranchées, ayant réussi à traverser des dunes de sable a priori infranchissables. 
Les chars israéliens qui avaient initialement pris pour cible les tranchées ont désormais franchi ces lignes afin d’entrer dans la cuve et d’achever toute résistance égyptienne. 
La route traversant Umm Katef est ainsi ouverte. 
Sharon a de nouveau violé les règles de base de la guerre, mais a remporté une victoire totale. 
Même au sein de l’armée israélienne non conventionnelle, Sharon se démarquera par un comportement échappant aux sentiers battus. 
Lorsqu’il sera promu au poste de chef d’État-major de l’armée après s’être retiré du service actif (il mènera la bataille épique de 1973 en tant que réserviste), un général israélien fort avisé avertira ses collègues de la forte probabilité de voir Sharon faire son retour en tant que ministre de la Défense, leur confiant que si Sharon venait à perdre cette fonction – ce qui se produira après la guerre du Liban de 1982 – il reviendrait certainement de manière encore plus tonitruante en tant que Premier ministre. 
C’est seulement récemment qu’Ariel Sharon a rencontré un ennemi qu’il n’était pas en mesure de mettre en échec. 

L’effet Snowden 
MADRID – La divulgation répétée d’informations confidentielles par l’ex-consultant de l’Agence nationale de sécurité américaine Edward Snowden a provoqué un débat houleux autour du secret et du droit international, un débat qui a malheureusement occulté la dimension géostratégique de ses agissements. 
En réalité, les révélations de Snowden relatives aux programmes de surveillance américains, ainsi que le combat qu’il mène actuellement afin d’échapper à l’extradition, en disent long sur l’imprimatur du président Barack Obama à l’égard des relations entretenues par les États-Unis avec l’étranger. 
Plus que tous les autres présidents américains entrants de l’histoire récente, Obama a suscité des attentes dans le monde entier. 
Or, celui-ci s’est révélé s’intéresser principalement – voire exclusivement – aux questions nationales, ce qui a abouti à une politique étrangère axée sur la réaction. 
L’affaire Snowden met en lumière trois aspects de cette politique : les relations entre États-Unis et Russie, l’influence américaine en Amérique du Sud, ainsi que les relations entre États-Unis et Europe. 
La manière dont le Kremlin gère cette affaire est tout à fait révélatrice de l’état de tension qui caractérise les relations entre les États-Unis et la Russie. 
Depuis l’échec de la politique de « reset » des relations bilatérales entre les deux pays, la Russie entend bien maintenir sa place dans le monde afin de faire obstacle aux États-Unis, ce qui a amené nombre d’acteurs des deux camps à renouer avec une mentalité de guerre froide. 
En tombant dans ce piège, l’Amérique a fourni au président Vladimir Poutine tout le combustible nécessaire pour marquer des points sur le plan politique et renforcer sa position nationale. 
Poutine considère en effet l’anti-américanisme comme un outil de première efficacité pour court-circuiter le mécontentement de son peuple. 
Un certain nombre d’événements tels que la promulgation par le Congrès américain de la loi Magnitski, dépeinte par la Russie comme une provocation des États-Unis, ont permis au Kremlin de gagner en soutien à l’intérieur du pays à travers plusieurs mesures de représailles, telles que l’interdiction d’adopter pour certains étrangers, tout en détournant l’attention de la répression menée contre ses opposants intérieurs. 
Depuis l’intervention de l’OTAN en Lybie en 2011, considérée comme un exemple supplémentaire de transgression de la part de l’Occident, la Russie se montre plus agressive dans l’affirmation d’elle-même à l’échelle internationale, s’opposant principalement aux États-Unis. 
C’est ce qu’illustre tout particulièrement le soutien obstiné de la Russie à l’égard du régime de Bachar al-Assad en Syrie. 
Et voici que le refus de la Russie de livrer Snowden, sous prétexte d’un strict respect du droit, permet une nouvelle fois à Poutine d’asséner un coup mesquin à Obama – se posant cette fois-ci en défenseur de la légalité et des droits de l’homme. 
Ce coup de théâtre s’est trouvé magnifié par cette cynique déclaration de Poutine selon laquelle la Russie ne permettrait à Snowden de rester plus longtemps que si ce dernier cessait de divulguer des informations « destinées à infliger des dommages à nos partenaires américains. » 
On imagine toutefois vraisemblablement que Poutine ne serait pas opposé à l’infliction de tels dommages s’il se prononçait à huit clos, au cours d’un débriefing avec les services de sécurité russes. 
L’affaire Snowden renforce par ailleurs la perception d’une perte d’influence des États-Unis en Amérique du Sud. 
À quelques notables exceptions près, telles que l’ambassadeur américain au Brésil Tom Shannon, la diplomatie américaine manque d’une vision stratégique en direction de l’Amérique latine. 
L’élection de Barack Obama en 2008 avait également suscité de grands espoirs dans cette région, mais son administration a adopté une approche tout au plus réservée, voire souvent obtuse. 
Et tandis que l’influence de la Chine en Amérique latine a connu un essor considérable, les États-Unis sont restés à l’écart. 
La visite d’Obama en mai a été présentée comme un effort de relance des relations dans un contexte d’ascension de la région Asie-Pacifique. 
Malheureusement, le vent semé au cours du premier mandat d’Obama s’est d’ores et déjà changé en tempête. 
Les États-Unis constituent par exemple de très loin le premier partenaire commercial de l’Équateur, représentant plus d’un tiers de son commerce extérieur. 
Pourtant, face à la possibilité de voir l’Équateur accorder l’asile à Snowden, les États-Unis ont ressenti le besoin de se précipiter sur cette éventualité, le vice-président Joe Biden ayant personnellement plaidé la cause de l’Amérique auprès du président équatorien Rafael Correa, même après qu’Obama ait annoncé qu’il ne se livrerait à « aucune manigance » sur la question de l’extradition. 
La menace formulée par les autorités américaines dans le sens d’une réduction de l’aide financière apportée à l’Équateur, qui ne s’élèverait alors pour 2014 qu’à un maigre montant de 12 millions $, témoigne encore davantage de la maladresse de l’approche adoptée. 
Les sources traditionnelles d’influence de l’Amérique – sa puissance douce, ses alliances régionales, et son poids financier – semblent aujourd’hui s’assécher. 
Le message formulé au monde est clair : les États-Unis ne sont pas la puissance régionale qu’il leur appartiendrait d’incarner. 
Enfin, du côté de l’Europe, l’attitude désinvolte d’Obama sur la question d’une prétendue surveillance de l’Union européenne et de ses États membres par les États-Unis démontre que l’exceptionnalisme américain est bel et bien vivant. 
Au lieu de reconnaître la légitimité des préoccupations européennes, le président américain les a tournées en dérision d’un haussement d’épaule : « Je vous garantis que dans les capitales européennes, il y a des gens qui sont très intéressés, peut-être pas par ce que j’ai pris au petit déjeuner, mais tout au moins par les questions que je vais aborder lors de ma prochaine rencontre avec leur président. » 
Les États-Unis auraient clairement intérêt à bénéficier d’un point de vue analytique plus profond à l’égard du processus décisionnel de leurs alliés européens, ce qui ne coûterait rien de plus qu’un simple coup de fil à la chancelière allemande Angela Merkel, par exemple. 
Dans notre acceptation réaliste de l’espionnage en tant qu’élément de la boîte à outils américaine, nous autres Européens attendons pour autant de l’Oncle Sam qu’il en fasse un usage responsable. 
En ne répondant pas aux préoccupations européennes sur la question de savoir de quelle manière cette surveillance est effectuée, Obama fait la démonstration de l’une des habitudes les plus regrettables de l’Amérique – celle d’une condescendance à l’égard de l’Europe. 
Or, il se trouve que les Européens soulèvent un certain nombre d’interrogations sérieuses quant aux pratiques américaines en matière de renseignement ; des pratiques allant du manque de professionnalisme lié au fait de permettre à de simples consultants de travailler sur des sujets aussi sensibles, à une approche consistant pour l’Amérique à ne pas intervenir à l’endroit de certains alliés tels que Royaume-Uni et Nouvelle-Zélande, tout en reléguant nombre de ses autres alliés – dont la plupart des États de l’Union européenne – au statut de pays qu’il serait judicieux de surveiller. 
Toute l’ironie de la situation réside dans le fait qu’en cette période soudainement malencontreuse, l’Europe et les États-Unis s’apprêtent à mettre en place le plus important projet conjoint depuis la création de l’OTAN – le fameux accord de libre-échange transatlantique. 

L'Egypte après Morsi 
BERLIN – L'Egypte est au coeur de la révolution arabe, même si l'étincelle est venue de la Tunisie. 
Du fait de sa situation géographique, de ses frontières stables, de sa population importante et de son Histoire très ancienne, elle est depuis des siècles la principale puissance arabe - plus que tout autre, elle marque de son empreinte la région. Autrement dit le renversement du président élu démocratiquement, Morsi, aura des conséquences qui vont très largement déborder les frontières égyptiennes. 
Le renversement de Morsi est-il une contre-révolution classique sous les dehors d'un coup d'Etat militaire ? 
Ou bien l'intervention de l'armée a-t-elle empêché une main-mise sur le pouvoir par les Frères musulmans et évité ainsi un effondrement économique du pays et sa dégringolade vers une dictature religieuse ? 
Personne ne peut nier que c'est bien un coup d'Etat militaire qui a eu lieu en Egypte et que les forces qui soutenaient le régime de l'ex-président sont à nouveau au pouvoir. 
Mais les quelques libéraux pro-occidentaux et toute une partie de la jeunesse issue des classes moyennes urbanisées qui ont manifesté contre Moubarak en 2011 soutiennent maintenant le coup, ce qui lui accorde une certaine légitimité (démocratique?). 
Néanmoins on ne peut faire l'impasse sur le renversement d'un gouvernement démocratiquement élu. 
Dans ces conditions, quelles sont les options possibles pour l'Egypte ? 
Va-t-elle répéter le scénario tragique de l'Algérie lorsque l'armée a annulé un processus électoral pour empêcher les islamistes d'arriver au pouvoir, ce qui a conduit à une guerre civile de 8 ans et fait quelques 200 000 morts ? 
Cela va-t-il être le retour à la dictature militaire ? 
Ou bien l'Egypte va-t-elle se transformer en une sorte de "démocratie" kémaliste comme celle qui a dominé longtemps en Turquie - un gouvernement civil avec l'armée qui tire les ficelles en coulisse ? 
Ces trois voies sont concevables, mais il est impossible de prédire dans laquelle va s'engager l'Egypte. 
Une chose est certaine : la distribution fondamentale du pouvoir au sein de la société égyptienne n'a pas changé. 
L'armée et les Frères musulmans se partagent le pouvoir, par contre les libéraux n'ont pas de pouvoir réel et s'en remettent maintenant à l'armée. 
N'oublions pas que le principal concurrent de Morsi lors de l'élection présidentielle de 2012 était Ahmed Chafik, un ancien général et le dernier Premier ministre de l'ère Moubarak - certainement pas un libéral. 
Une victoire des Frères musulmans ou de l'armée ne serait pas une victoire pour la démocratie. 
Le Hamas qui gouverne à Gaza depuis 2006 constitue peut-être un exemple de ce que veulent les Frères musulmans : un pouvoir sans partage, y compris sur l'armée. 
Quant à la main-mise de l'armée sur le pouvoir depuis les années 1950, elle s'est traduite par des décennies de dictature militaire. 
Il faut compter avec un troisième facteur qui est nouveau et dont le rapport au pouvoir est différent de celui de l'armée et des Frères musulmans. 
Prenant la tête des manifestations pendant deux ans, la jeunesse de la classe moyenne urbaine a conquis une légitimité. 
Par ses compétences technologiques et linguistiques, elle est capable de dominer le débat global sur l'Egypte. 
Ce que veulent ces jeunes gens, ce n'est pas le pouvoir c'est le progrès. Ils veulent que le futur ressemble à la vie qu'ils voient sur internet et en Occident. 
Si leur mouvement parvient à s'institutionnaliser, cela affectera beaucoup la répartition du pouvoir en Egypte. 
L'évolution du drame qui se déroule en Egypte dépendra du triangle de contradictions et de demandes entre ces trois groupes. 
N'oublions pas qu'intervient le sentiment qu'a cette jeunesse d'être sans d'avenir dans le cadre des dictatures militaires nationalistes du passé, ainsi que la pauvreté de masse, le deuxième élément déclencheur de la révolution de 2011. 
L'opposition entre l'armée et les Frères musulmans repose non seulement sur la religion, mais également sur les problèmes sociaux, notamment les inégalités qui rongent les sociétés arabes. 
Les Frères musulmans assument un rôle analogue à celui des partis de gauche en Europe au 19° siècle. 
Pour affaiblir les Frères musulmans il faut tenter de résoudre les graves problèmes sociaux qu'ils soulèvent. 
Quelle qu'elle soit, la solution qui va l'emporter va être jugée à l'aune de la résolution de la crise économique (notamment le manque de travail pour les jeunes) et de la réduction de la pauvreté de masse qui va en augmentant. 
Mais les chances de réussite sont minimes. 
A travers le monde arabe, le nationalisme étouffe la société et freine la coopération, le démantèlement des barrières douanière et la création d'une communauté économique. 
Pourtant les économies des pays arabes en crise sont de dimension trop réduite pour réussir par elles-mêmes. Même si les conditions sont favorables, elles ne peuvent offrir à une population nombreuse et jeune l'espoir d'un futur prometteur. 
Il leur faut accroître leur coopération, ce qui étant donné une langue commune, reposerait sur une fondation plus solide que la coopération en Europe. 
L'Occident devrait travailler avec les trois forces politiques dominantes en Egypte - l'armée, les Frères musulmans et les jeunes des classes moyennes - parce qu'aucune de ces forces ne peut à court terme être à elle toute seule constituer une solution. 
La pire politique serait de marginaliser ou même de persécuter à nouveau les Frères musulmans et de réprimer l'islam politique. 
Plus largement, avec la guerre civile en Syrie qui déstabilise le Liban et pourrait en faire autant en Jordanie, et avec l'Irak en proie à une violence sectaire du même genre, le coup d'Etat militaire en Egypte semble annoncer la fin des révolutions arabes - au moins pour l'instant. 
Partout on voit des signes de retour en arrière. 
Ne nous leurrons pas. 
Même si le sort de la bataille pour le pouvoir semble fixé, il n'y aura pas un retour au status quo précédent. 
Lorsque les révolutions de 1848 en Europe ont été suivies l'année suivante par un coup d'arrêt, cela ne s'est pas traduit par un retour à la situation antérieure - tout était différent, ainsi que nous le savons maintenant. 
Les monarchies sont restées au pouvoir durant des décennies, mais rien n'a pu arrêter l'avancée de la Révolution industrielle et de la démocratie. 
Néanmoins par la suite les conséquences furent dramatiques pour l'Europe. 
Elles ne le seront peut-être pas autant pour le monde arabe, mais son avenir ne sera ni paisible ni stable. 

L’Égypte à vendre 
LE CAIRE – La semaine dernière, la visite en Égypte du roi Salmane d’Arabie saoudite a débouché sur 22 accords, dont un accord pétrolier de 22 milliards de dollars, qui permettront de soutenir une économie égyptienne moribonde. 
Mais la munificence a un prix. L’Égypte a dû renoncer à deux îlots de la mer Rouge que l’Arabie saoudite lui avait cédés en 1950. 
Cette rétrocession met en danger le récit de la direction égyptienne qui, présentant le pays comme un acteur majeur de la scène régionale, apparaît aujourd’hui comme un mensonge. 
En réalité, l’Égypte ne parvient même pas à résoudre les problèmes intérieurs que lui pose une population qui augmente rapidement et dépend d’allocations dont l’État n’a plus les moyens – une situation que les djihadistes exploitent avec succès. 
Comment le pays en est-il arrivé là ? 
Lorsque Méhémet Ali vainquit les Britanniques en 1807, l’Égypte devint le premier pays arabe à gagner de facto son indépendance. 
Mais le petit-fils d’Ali, Ismaïl, dilapida cette indépendance par une politique prodigue, inaugurant une dépendance à l’assistance extérieure qui persiste encore à ce jour. 
Ismaïl fut d’abord contraint, en 1875, de vendre les parts du pays dans le canal de Suez, afin de combler son déficit budgétaire. 
Mais la transaction ne suffit pas à stopper l’hémorragie des finances publiques et les débiteurs européens envoyèrent une commission chargée d’assurer les remboursements. 
En 1877, plus de 60% des recettes de l’Égypte étaient consacrés au service de la dette. 
En 1882, les Britanniques prirent le contrôle du pays pour protéger leurs investissements. 
La dépendance de l’Égypte à l’égard des Britanniques se poursuivit jusqu’à la prise du pouvoir par Gamal Abdel-Nasser, en 1952, qui accueillit les Soviétiques, lesquels lui fournirent des armes sophistiquées mais le lièrent par les mêmes reconnaissances de dette qui avaient précipité la chute de son prédécesseur. 
À la mort de Nasser, en 1970, la marine soviétique avait transformé le port d’Alexandrie en république soviétique virtuelle, dont la deuxième langue était le russe. 
Dans l’intervalle, Nasser mena une politique économique populiste et coûteuse. 
Il grossit la bureaucratie en offrant à chaque diplômé de l’université une sinécure dans l’administration. Aujourd’hui, les fonctionnaires constituent 24% de la main-d’œuvre. 
Octroyées par Nasser, les subventions à la consommation des produits de base, du pain au pétrole, s’élevaient en 2013-2014 à 8,1% du PIB. 
En 2014-2015, 81% du budget était consacrés au service de la dette, aux aides diverses et aux salaires des fonctionnaires, au détriment de l’éducation et des autres investissements nécessaires à la croissance sur le long terme. 
L’Égypte dépendait toujours plus de l’aide étrangère. 
Au point qu’elle fut, malgré ses sentiments prosoviétiques, le premier bénéficiaire de l’aide américaine, jusqu’à ce que la guerre désastreuse contre Israël, en 1967, ne refroidît les relations. 
Incapables de rivaliser militairement avec Israël, les pilotes soviétiques engagèrent le combat aérien contre leurs adversaires israéliens au-dessus du canal de Suez. 
Nasser, qui dénonçait l’impérialisme et l’allégeance économique, avait précipité son pays dans une nouvelle relation de vassalité. 
Son successeur, Anouar el-Sadate, tenta de redonner vie à l’Égypte en libéralisant l’économie, en concluant un traité de paix avec Israël et en rejetant l’alliance avec les Soviétiques au profit d’une coopération avec les États-Unis et l’Europe occidentale. 
Il en fut récompensé par un plan d’aide qui représentait en moyenne plus de 2 milliards de dollars par an. 
Mais avec une croissance démographique de 2,2% par an, cela non plus ne suffit pas. 
Aujourd’hui, l’Égypte dépend de l’aide de l’Europe et du Golfe persique, délivrée notamment par le Fonds arabe de développement économique et social, le fonds d’Abou Dhabi pour le développement et le Fonds saoudien de développement. 
Le Fonds koweïtien pour le développement économique arabe a donné à l’Égypte 2,5 milliards de dollars – dont plus de 50% sous forme de subventions – qui font du pays son premier bénéficiaire. 
Ces aides soutiennent l’économie égyptienne en finançant des projets d’infrastructure et en soulageant le budget. 
Les remises de dettes occasionnelles sont aussi les bienvenues. 
Les Égyptiens entendent rarement parler de la situation financière désespérée de leur pays. 
Au contraire, la presse contrôlée par le gouvernement vante la construction de nouveaux ponts et l’accroissement de la production industrielle, sans oublier de souligner le rôle du pays dans les affaires régionales, notamment dans le processus de paix israélo-palestinien, aujourd’hui en sommeil, et dans le bricolage institutionnel des gouvernements libanais. 
Cette propagande est destinée à nourrir le mythe d’une Égypte dont la spécificité fonde l’influence au Moyen-Orient. 
Certes, à la différence de la plupart des autres pays arabes, et notamment du Liban et du Yémen, l’Égypte a le sens de l’identité nationale, ancrée dans les empires des pharaons de l’Antiquité. 
Et sa population plutôt homogène – 90% des Égyptiens sont des musulmans sunnites – lui a permis d’éviter les conflits confessionnels qui gangrènent des pays comme l’Irak et la Syrie et de construire un État centralisé et fort. 
Mais le récit de la domination régionale fabriqué par les dirigeants égyptiens sonne de plus en plus creux. 
Ce que veulent les 750 000 Égyptiens qui sortent chaque année des universités, ce sont des emplois, et non de vaines promesses inspirées d’un glorieux passé. 
Les travailleurs non qualifiés d’une industrie touristique décimée se morfondent en attendant le retour des étrangers. 
Et les ouvriers des usines aspirent à des niveaux de production que le pouvoir d’achat des consommateurs locaux au chômage est incapable de soutenir. 
Plutôt que de tenir bon sur ces exigences, le président égyptien Abdel Fattah Al-Sissi s’est vu contraint de rétrocéder des territoires aux Saoudiens afin de garantir l’aide dont le pays a besoin pour se maintenir à flot, s’attirant ainsi les railleries. 
Dans le jeu politique à somme nulle du Moyen-Orient, les pertes concédées par une faction sont compensées par les gains obtenus par une autre. 
Et pour ce qui concerne l’Égypte aujourd’hui, ce sont les islamistes radicaux qui récoltent les fruits de la déception populaire. 
Les islamistes proposent leur propre récit : l’État-nation moderne ne convient ni aux Arabes ni aux musulmans. 
Ce récit résonne avec l’expérience d’une population qui constate chaque jour l’échec de l’État. 
La restauration du glorieux passé islamique devient plus désirable que la résurrection d’une puissance régionale qui n’a pas même pu garantir les droits des Palestiniens. 
Les dirigeants égyptiens conservent la légitimité et la fermeté qui leur permettent encore de couper court à ce récit dangereux. 
Mais s’ils souhaitent réussir, ils doivent reconnaître la réalité égyptienne, admettre ce qu’est l’Égypte – et ce qu’elle n’est pas. 
Dans un pays où les vestiges du passé sont l’objet d’une profonde vénération, le mythe de la grandeur régionale est une relique dont il faut au plus vite se débarrasser. 

Une opportunité pour l’Égypte et le FMI 
LAGUNA BEACH – Les autorités égyptiennes et le Fonds monétaire international sont parvenus à un accord. 
Le mois prochain, si le conseil d’administration du FMI l’accepte, l’Égypte se verra octroyer un prêt de 12 milliards $ en soutien à la mise en œuvre de réformes économiques. 
Le principal objectif de ce programme sur trois ans consistera à permettre au formidable potentiel de l’Égypte de s’exprimer, à dynamiser la croissance et la création d’emplois, ainsi qu’à remédier aux pénuries de devises. 
Mais cet accord représente également une opportunité majeure d’amélioration des relations entre l’Égypte et le FMI – une évolution qui bénéficierait considérablement aux deux camps. 
Les relations entre le FMI et l’Égypte sont depuis longtemps mouvementées. 
C’est ce qu’illustrent notamment les événements de 1977, lorsque l’Égypte décide de restreindre les subventions alimentaires en échange d’un financement de la part du FMI, ce qui provoquera des émeutes dans plusieurs grandes villes d’Égypte, pour un bilan de près de 80 morts et plusieurs centaines de blessés. 
L’accord sera finalement résilié, et les subventions rétablies. 
Plusieurs autres accords ont depuis fait l’objet de discussions, notamment en 2012, mais la plupart n’ont pas été mis en œuvre comme prévu, ou ont été abandonnés. 
Dans ce contexte, il n’est pas surprenant que de nombreux Égyptiens considèrent le FMI comme une organisation impérieuse, déterminée à imposer sa volonté aux États sans prendre suffisamment en considération les réalités locales. 
Certains y voient même un outil de la domination occidentale. 
Cette perception a non seulement conduit les précédents gouvernements égyptiens à se passer du soutien du FMI, mais également à reporter les consultations économiques annuelles qu’exigent les statuts du Fonds. 
Seulement voilà, l’économie égyptienne est aujourd’hui à la peine, durement frappée par les chocs à la fois économiques et non économiques des dernières années. 
Les préoccupations de sécurité, aggravées par le crash d’un chasseur russe abattu dans le ciel du Sinaï en octobre dernier, ont sévèrement fait chuter le tourisme, une source majeure de revenu pour le pays. 
De même, les envois de fonds effectués depuis l’étranger par les Égyptiens employés dans les pays riches du Golfe, transferts qui participent également en grande partie au revenu du pays, sont mis à mal par la baisse des prix du pétrole. 
Les recettes en provenance du canal de Suez ont été affectées par le ralentissement de la croissance mondiale et du commerce international. 
Quant aux investissements directs étrangers, ils ont eux aussi décliné, dans l’attente notamment d’une plus grande clarification des réformes que le gouvernement égyptien entend mettre en œuvre. 
Il y a là une combinaison de défis économiques difficiles, que n’importe quel pays aurait du mal à surmonter seul. 
Mais ces épreuves sont pour l’Égypte d’autant plus difficiles à surmonter que le pays se situe depuis des décennies bien en dessous de son potentiel économique. 
En effet, l’Égypte est aujourd’hui confrontée à un double déficit important, qui par définition concerne à la fois son budget et sa balance courante, et doit faire face à une inflation en hausse, pour une croissance économique réduite. 
Résultat, ses réserves internationales et son taux de change se trouvent sous pression, malgré l’aide de pays riches comme le Koweït, mais surtout de l’Arabie saoudite et des Émirats arabes unis. 
C’est ici qu’intervient le FMI. 
Le récent accord préparé par ses équipes auprès du gouvernement égyptien devrait être finalisé en septembre, et soumis à l’approbation du conseil d’administration du Fonds. 
Sur cette base, l’Égypte prévoit d’ores et déjà de lever des fonds auprès d’autres sources, notamment sur les marchés obligataires internationaux, afin de soutenir ses réformes. 
L’entrée en jeu du Fonds apparaît logique. 
Après tout, le FMI a été créé pour aider ses pays membres à faire face précisément au type de difficultés que rencontre actuellement l’Égypte. 
Il propose spécifiquement une assistance technique ciblée, dans des domaines clés de la gestion économique et financière, tout en aidant à l’élaboration de cadres macroéconomiques destinés aux politiques nationales. 
Rapidement débloquées, les aides financières qu’il octroie viennent bien souvent catalyser l’entrée d’autres flux financiers, issus de sources publiques et privées. 
Pour autant, et l’histoire le confirme, il n’est pas toujours facile de profiter de ce que le FMI peut offrir. 
L’expérience de nombreux pays démontre que le succès de la démarche dépend de six facteurs clés. 
· Un programme économique soigneusement élaboré, localement ciblé, et conscient des réalités économiques du pays. 
· Un effort d’appréhension des défis sociaux susceptibles de survenir – et plus précisément la protection des catégories les plus vulnérables de la population. 
· Une volonté politique solide et durable dans la mise en œuvre effective du programme. 
· Des financements extérieurs en quantité suffisante et octroyés dans les temps. 
· Une communication transparente et opportune, non seulement entre les dirigeants nationaux et le FMI, mais également auprès d’autres parties prenantes, en premier lieu desquelles les citoyens. 
· La confiance, de sorte que si (ou plutôt quand) les choses ne se déroulent pas comme prévu, les parties concernées puissent travailler ensemble et efficacement à la mise en œuvre des ajustements nécessaires. 
La bonne nouvelle, c’est que l’accord récemment convenu entre l’Égypte et le FMI semble poser les bases d’un succès (bien que tous les détails n’aient pas encore été publiés). 
Pour commencer, il semblerait que les dirigeants du FMI et de l’Égypte aient significativement mis l’accent sur un ensemble de réformes de soutien à la croissance, destinées à optimiser les secteurs de l’économie égyptienne les plus sous-exploités par rapport à leur potentiel. 
Il semblerait par ailleurs que l’accord fasse intervenir des mesures budgétaires, monétaires et liées au taux de change, avec pour objectif de maîtriser les déséquilibres financiers, et d’assurer la viabilité à moyen terme du programme. 
Autre aspect important, l’accord promeut le renforcement des prestations et des filets de sécurité en matière de solidarité sociale – efforts qui contribueraient significativement à redorer la réputation du FMI en Égypte, et à consolider la confiance entre les acteurs. 
Bien entendu, rien ne peut garantir une mise en œuvre consciencieuse, une communication approfondie, ou des efforts constants de renforcement de la confiance – autant d’aspect qui seront indispensables à des ajustements à mi-parcours, voués à refléter des changements inévitables au sein de l’environnement économique national et extérieur. 
Néanmoins, sur la base de leurs interactions récentes, il semble que l’Égypte et le FMI soient capables de surmonter leur héritage de relations tendues. 
L’émergence d’une relation constructive entre l’Égypte et le FMI permettrait du susciter davantage de soutien en faveur du pays, à la fois au travers d’autres accords bilatéraux et multilatéraux, mais également via l’entrée en jeu d’investisseurs nationaux et étrangers. 
Compte tenu de l’enthousiasme observé l’an dernier à Charm el-Cheikh autour de la Conférence sur le développement économique de l’Égypte, dont l’axe principal consistait à attirer des investisseurs, les perspectives de rétablissement économique et financier de l’Égypte apparaissent considérables. 
Quant au FMI, il est désormais en meilleure position pour démontrer sa capacité à aider ses pays membres, et ainsi renforcer à la fois sa crédibilité et son efficacité. 

Les voies divergentes de l’Égypte et de la Tunisie 
CAMBRIDGE – Cela fait maintenant cinq ans qu’un changement de régime est intervenu en Égypte et en Tunisie et les deux pays continuent à souffrir d’une faible croissance économique, d’un déficit budgétaire important, d’un chômage élevé et d’un accroissement de la dette publique. 
Ayant échoué par eux-mêmes à mettre en œuvre les réformes nécessaires, ces deux pays se sont tournés vers le Fonds monétaire international (FMI), qui a conclu un accord avec la Tunisie en 2013 et qui vient d’approuver un programme de prêts de 12 milliards de dollars à l’Égypte, le premier depuis 1991 et le plus important jamais octroyé à un pays du Moyen-Orient. 
A première vue, les pays qui s’engagent sur la voie de la démocratie sont tout aussi susceptibles d’accuser une mauvaise performance économique que les pays qui semblent prêts à renouer avec la dictature, parce que toute forme d’instabilité ou d’incertitude politique entrave naturellement les investissements et la croissance. 
Mais la Tunisie a fait le choix de l’inclusion politique, une approche qui pourrait bientôt remettre le pays sur la voie d’une saine croissance économique, tandis que le blocage de la société en Égypte entraîne son économie dans une spirale descendante. 
Jusqu’à récemment, les gouvernements de ces deux pays ont fait preuve d’un manque d’intérêt surprenant pour les réformes économiques. 
Ils se sont davantage préoccupés de questions identitaires et d’enjeux sécuritaires, sous des angles qui reflètent leurs voies politiques divergentes. 
En Tunisie, des consultations électorales serrées entre le parti islamique Ennahdha et le parti laïc Nidaa Tounes ont généré un débat productif sur le rôle de la religion dans la politique et la société ; en Égypte, par contre, le gouvernement autocratique du président Abdel Fattah al-Sissi a violemment réprimé le mouvement des Frères musulmans. 
Dans l’intervalle, les gouvernements des deux pays n’ont pu s’empêcher d’accroître les dépenses publiques. 
En Égypte, les subventions restaient supérieures à 10 pour cent du PIB à la mi-2016, laissant présager un retour à l’ancien marchandage autoritaire, par lequel les citoyens s’abstiennent de toute participation à la vie politique en échange du soutien économique de l’État. 
L’Égypte s’est toutefois engagée aujourd’hui à réduire les subventions et à instaurer une taxe sur la valeur ajoutée pour bénéficier de l’aide du FMI. 
En Tunisie, les syndicats ont obtenu que les salaires des fonctionnaires passent à 15 pour cent du PIB, contre 10 pour cent en 2011, soit bien au-dessus des objectifs du FMI. 
Mais dans les deux pays, l’instabilité macroéconomique freine la croissance. 
La faible notation de crédit de l’Égypte a obligé le gouvernement à emprunter sur le marché national, évinçant les autres créditeurs au point que l’investissement privé ne représente plus que 11 pour cent du PIB. 
En Tunisie, l’emprunt extérieur de l’État n’a pas pris la place du secteur privé ; l’investissement privé est néanmoins tombé à 18 pour cent du PIB. 
Le déficit des transactions courantes des deux pays s’est creusé à cause de la baisse des revenus du tourisme et des perturbations affectant les exportations et ni l’Égypte, ni la Tunisie n’ont pris de mesures pour améliorer la compétitivité du secteur privé. 
Sissi, comme son prédécesseur Hosni Moubarak, s’inquiète de voir des acteurs du secteur privé acquérir une influence politique et a préféré faire affaires avec des acolytes en qui il peut avoir confiance, appartenant notamment à des entreprises de l’armée et à d’autres firmes liées à l’ancien régime Moubarak. 
En Tunisie, la bureaucratie étatique a entravé l’activité du secteur privé et des rapports font état d’une progression de la corruption par des entreprises ayant des relations politiques haut placées depuis l’arrivée au pouvoir du gouvernement Nidaa Tounes en 2015. 
La Tunisie a laissé sa monnaie s’ajuster au cours des dernières années et le dinar tunisien a perdu un tiers de sa valeur contre le dollar américain depuis 2014. 
L’Égypte, de son côté, a géré de manière désastreuse le taux de change de sa monnaie. 
A l’exception d’un léger ajustement en 2013, elle a maintenu la parité de la livre égyptienne avec le dollar américain depuis 2011, même après que la monnaie soit devenue fortement surévaluée et qu’elle ait commencé à créer une pénurie des biens importés. 
Lorsque l’Égypte s’est pliée aux conditions du FMI et que la banque centrale égyptienne a décidé de laisser flotter la livre le 1er novembre, le taux de change est passé de 8,5 à 15,5 livres pour un dollar. Il est probable qu’à court terme, les biens importés coûtent de 40 à 60 pour cent plus chers qu’aujourd’hui. 
Les citoyens égyptiens et tunisiens sont de plus en plus mécontents des performances économiques de leurs pays respectifs. 
Mais il est plausible qu’au fil du temps, cette frustration sera bénéfique pour l’économie tunisienne et préjudiciable pour l’économie égyptienne. 
Pour commencer, la participation de toutes les parties à la vie politique en Tunisie encourage un sain débat sur les solutions potentielles. 
Le nouveau cabinet formé en août dernier comprend par exemple d’anciens dirigeants syndicaux qui peuvent à présent contribuer à l’élaboration des grandes orientations économiques au lieu de simplement revendiquer une augmentation des salaires. 
Le débat politique public est ainsi déjà devenu plus constructif parce que les législateurs étudient comment les entreprises et les salariés pourraient partager le fardeau de l’ajustement économique. 
A cause d’un système politique étroitement contrôlé, le gouvernement égyptien a par contre constamment peur d’une révolte populaire. 
En l’absence de vecteurs d’un débat politique constructif, l’option choisie par les autorités a été de repousser les ajustements économiques nécessaires jusqu’à ce qu’ils deviennent incontournables. 
Cette approche n’est pas seulement inefficace au plan économique (ce que reflète la faiblesse des investissements étrangers nets de portefeuille en Égypte ces dernières années), elle est également risquée au plan politique. 
Les autorités égyptiennes ne peuvent que croiser les doigts et espérer que les citoyens ne manifestent pas massivement en réaction à la récente dévaluation de la livre. 
La participation de toutes les parties à la vie politique engendre une opinion publique mieux informée – et possiblement plus indulgente. 
En Tunisie, les médias et les membres de la société civile peuvent librement surveiller l'action des pouvoirs publics et demander des changements. 
Même si les réformes ont tardé à se concrétiser, le gouvernement ne peut ignorer indéfiniment les critiques des citoyens. 
En fait, le projet de loi de finances pour l’année 2017 inclut des mesures urgentes pour lutter contre la corruption et réduire la bureaucratie et l’évasion fiscale. 
En Égypte, par contre, la dévaluation de la monnaie a été un choc pour les citoyens ordinaires, peu au fait de l’état réel de l’économie parce que les médias grand public, qui sont devenus les porte-paroles du régime, ont présenté un tableau idyllique du retour de l’Égypte aux jours de gloire. 
Dans le même temps, les autorités ont sévèrement limité la liberté d’expression et d’association ; critiquer le gouvernement s’apparente à un acte de haute trahison. 
La Tunisie a réalisé des progrès au plan politique en consolidant les processus démocratiques, en créant un espace institutionnel pour toutes les parties prenantes et en autorisant la liberté d’expression et d’association, une évolution qui est de bon augure pour les perspectives économiques à long terme du pays. 
L’Égypte, pour sa part, pourrait bénéficier de gains à court terme liés au programme de prêts du FMI. 
Ses dirigeants, « féroces, mais faibles », ne peuvent cependant s’attendre à réaliser des progrès à long terme en aggravant la situation par des mesures despotiques. 
S’ils ne prennent pas le long et tortueux chemin vers l’inclusion politique, ils seront tôt ou tard confrontés à la colère de ceux qu’ils ont exclus. 

L’espoir d’un diagnostic médical pour tous 
CORVALLIS, OREGON – Au sein des pays développés, la plupart des gens ont tendance à considérer comme acquis le fait de pouvoir accéder rapidement à un diagnostic et à un traitement lorsqu’ils tombent malades. 
En effet, bien que les démarches de diagnostic – qui impliquent généralement l’envoi de prélèvements sanguins, d’échantillons d’urine ou de tissus en vue d’une analyse en laboratoire – se révèlent parfois compliquées et onéreuses, prestataires de soins de santé et laboratoires de pointe demeurent largement accessibles. 
C’est l’une des raisons pour lesquelles le poids de la maladie a considérablement diminué en Occident. 
Au sein des pays en voie de développement, en revanche, plusieurs millions de personnes meurent chaque année des suites de maladies qu’il est pourtant possible de guérir, comme le paludisme, en raison d’un manque en laboratoires de qualité et autres tests de diagnostic alternatifs. 
Les espoirs semblent toutefois être aujourd’hui permis : un certain nombre d’avancées, liées aux technologies microfluidiques, pourraient permettre de refaçonner le domaine de la santé, dans le cadre d’un abandon de la règle d’or des tests en laboratoire et en direction désormais de l’analyse hors laboratoire (AHL). 
Le recours à des tests d’AHL permettant de conclure à des résultats précis et rapides offrirait ainsi la possibilité d’un diagnostic aux populations les plus défavorisées dans ce domaine, contribuant ainsi à un traitement précoce, de même qu’à la prévention des erreurs de soins (à savoir le traitement d’une maladie autre mais présentant des symptômes similaires). 
Afin qu’ils puissent exprimer leur plein potentiel, il est toutefois nécessaire que les tests d’AHL tiennent compte de l’importante diversité des facteurs affectant les applications de soins. 
Tout d’abord, il est important que la démarche de test d’AHL prenne en considération les contraintes environnementales et opérationnelles liées au lieu dans lequel elle sera effectuée. 
Ces contraintes peuvent résider dans le manque de fiabilité de l’alimentation électrique, la difficulté ou l’imprévisibilité des conditions environnementales, le caractère limité du délai de contact entre le prestataire de santé et le patient, le manque de formation des intervenants, l’importance des exigences tarifaires, ou encore dans un caractère inadéquat des infrastructures locales susceptible d’entraver la maintenance et la réparation des instruments entrant en jeu. 
Les configurations d’AHL peuvent en effet varier d’une situation faisant intervenir un prestataire de santé relativement formé, et opérant au sein d’une clinique alimentée en électricité et équipée d’un système de réfrigération, à un scénario dans lequel une personne non formée œuvre au sein d’un environnement n’offrant aucun mécanisme de contrôle de la température ou de l’humidité. 
Si nous entendons garantir la plus large couverture possible, il est indispensable que les tests d’AHL soient conçus de manière à pouvoir fonctionner dans les environnements les plus faiblement équipés. 
De même, il est nécessaire que l’AHL tienne compte d’un certain nombre de spécificités liées aux tests en vue d’une utilisation clinique. 
Là où le diagnostic du paludisme ne nécessite qu’un résultat positif ou négatif, le test de la charge virale du VIH exige de préciser de manière calibrée la quantité de virus détectée. 
L’un des formats de test d’AHL les plus efficaces n’est autre que le fameux test de grossesse, qui nécessite seulement un échantillon d’urine, et dont le résultat est connu en à peu près 15 minutes. 
Cette catégorie de « tests de diagnostic rapide » (TDR), techniques également utilisées dans le dépistage de maladies infectieuses comme le paludisme et le sida, satisfait à nombre des exigences clés attachées à la possibilité d’applications de santé dans le monde entier : ces tests se révèlent rapides et peu onéreux, peuvent être réalisés facilement par un intervenant non formé, et ne nécessitent aucune réfrigération. 
Leur défaut réside toutefois dans un manque de précision nécessaire à la fourniture d’informations permettant un diagnostic adéquat dans le cadre de nombreuses maladies. 
De ce fait, les chercheurs travaillent au développement de tests sur papier buvard plus sophistiqués. 
De nouveaux dispositifs de buvards, à peu près de la taille d’un timbre postal, et divisés en plusieurs zones permettant différentes détections chimiques de l’échantillon, sont par exemple utilisés pour tester diverses pathologies associées à l’insuffisance hépatique affectant les patients atteints du sida ou de la tuberculose. 
Cette nouvelle génération de dispositifs « papier » implique par ailleurs un certain nombre de mécanismes chronologiques intégrés, permettant la réalisation de tests automatisés et à étapes multiples, du type de ceux effectués en laboratoire, mais cette fois-ci en format jetable. 
La possibilité de tirer parti de la pénétration des réseaux de téléphonie mobile au sein des pays en voie de développement contribuerait également au renforcement des capacités de tests de diagnostic. 
Les TDR sont en grande partie limités à des applications nécessitant une interprétation visuelle. 
Téléphones mobiles non dédiés pourraient ainsi être utilisés pour capturer et envoyer les données image d’un TDR en direction d’un site à distance, où le prestataire de santé serait en mesure de formuler un retour de commentaire autour des résultats. 
La mise en place d’un tel programme soulève néanmoins un ensemble de problématiques nouvelles. 
Afin de garantir la précision des résultats de test, le caractère variable du positionnement de l’image par l’utilisateur ainsi que des conditions d’éclairage au sein des différents environnements de test doit être appréhendé. (L’une des approches prometteuses actuellement en cours d’élaboration ferait intervenir l’utilisation d’un adaptateur permettant de connecter un téléphone mobile non-dédié au TDR effectué.) 
En outre, ces démarches de tests par recours à la téléphonie exigeraient la présence d’une infrastructure logicielle, de type protocole de communication et procédures de priorisation, aux fins d’une harmonisation avec le système de santé. 
Il s’agirait également d’appréhender les problématiques de compatibilité liées à l’importante diversité des téléphones mobiles. 
Enfin, la réussite du déploiement de tests par recours aux téléphones non dédiés exigerait l’acceptation de la communauté médicale. 
La récente approbation de la Food and Drug Administration américaine à l’égard d’un certain nombre d’appareils médicaux reposant sur une lecture via un téléphone dédié semble à cet égard prometteuse. 
Le développement de tests d’AHL efficaces est désormais à l’œuvre, tests dont la prolifération des téléphones mobiles devrait permettre d’optimiser les capacités. 
Ces nouvelles possibilités constituent la promesse d’un meilleur accès des populations éloignées à un certain nombre de diagnostics de qualité, d’une amélioration de la gestion des maladies, ainsi que d’une réduction du coût des soins partout dans le monde. 

Un monde sans pots d’échappement 
SAN JOSÉ – Une circulation efficace des individus est indispensable à toute société. 
Lors que les réseaux de transport fonctionnent correctement, ils stimulent le développement économique et rapprochent les gens, au sens propre. 
Mais dans plusieurs régions du monde, la mobilité est extrêmement hasardeuse : le trafic routier nuit à la qualité de l’air, il est dangereux et chaotique. 
Les embouteillages et la pollution créés par les camions, les autocars et les voitures sont des risques quotidiens pour des millions de personnes, dans les pays émergents en particulier. 
Heureusement, la manière dont les êtres humains se déplacent est sur le point de changer radicalement. 
La disparition du moteur à combustion interne est aujourd’hui envisageable, pour la première fois depuis son invention dans la seconde moitié du XIXe siècle. 
Les constructeurs automobiles ont annoncé une pléthore de projets de modèles électrique et les législateurs de plusieurs pays européens ont fixé des dates de fin de la commercialisation des véhicules à essence et au gazole – et les autorités aspirent à faire de même en Chine et en Inde. 
Les entreprises font aujourd’hui le pari que l’avenir des transports passe par la mobilité électrique. 
Même celles qui ont le plus à perdre de l’abandon des combustibles fossiles comprennent que les véhicules électriques (VE) sont incontournables. 
En juillet dernier, même le PDG du pétrolier Shell, Ben van Beurden, a avoué que sa prochaine voiture de fonction sera un modèle hybride. 
Nombreux sont ceux à parvenir à la même conclusion et ceux et celles d’entre nous qui défendent les véhicules électriques comme étant l’une des solutions au changement climatique sont confiants qu’un point de bascule est imminent. 
Les ventes de véhicules électriques ont connu une forte progression ces dernières années, avec quelques 750.000 voitures immatriculées en 2016 – dont près de la moitié en Chine. 
Il est pourtant dans la nature humaine de résister au changement et de nombreux acheteurs potentiels hésitent à sauter le pas. 
Surmonter les préjugés des consommateurs et modifier les mentalités doivent donc être la priorité absolue au cours des prochaines années pour s’assurer que l’utilisation et les ventes des VE continuent à progresser. 
Tout d’abord, les consommateurs doivent cesser de penser que la mobilité à zéro émission est réservée aux personnes fortunées des pays avancés. 
Chaque années, 6,5 millions de décès sont attribuables à la pollution de l’air, et 92 pour cent de la population mondiale vit dans des lieux où la qualité de l’air est inférieure aux normes fixées par l’OMS. 
Partout dans le monde, les émissions des véhicules en circulation contribuent fortement à la pollution atmosphérique. 
Investir dans la mobilité et les infrastructures électriques – dont le tout électrique des transports en commun, les bornes de recharge et des programmes de partage de voitures électriques – stimulera le développement économique. 
Il faudra ensuite, pour recueillir un soutien pour ce genre d’investissements, que les acheteurs de nouveaux véhicules rejettent la promesse fallacieuse de combustibles fossiles « propres ». 
Des dirigeants de l’industrie automobile affirment que les VE ne sont pas encore prêts pour une commercialisation de masse et qu’une meilleure solution serait de construire des moteurs à essence et diesel plus performants. 
C’est en tous cas le discours le plus souvent tenu par les concessionnaires automobiles en Amérique latine. 
Mais ce point de vue est aussi faux qu’il est intéressé. 
J’ai eu la chance de pouvoir éprouver personnellement la sensation de la conduite d’un véhicule électrique et à quel point elle est supérieure à celle des voitures à essence ou diesel. 
J’ai parcouru des milliers de kilomètres dans plusieurs pays avec une voiture entièrement électrique. 
Une fois qu’un conducteur fait l’expérience de cette technologie propre, silencieuse et puissante, un retour en arrière est difficile à imaginer. 
Les gouvernements et les groupes de défense des consommateurs doivent coopérer partout pour faciliter l’accès de tout un chacun à ces véhicules novateurs. 
Enfin, nous devons corriger les déséquilibres structurels persistants dans les politiques de transport. 
Pour le dire simplement, ceux qui souffrent le plus de moyens de transport polluants sont ceux qui ont le moins voix au chapitre au plan politique. 
Des études menées au Royaume-Uni montrent par exemple que ce sont souvent les personnes les plus pauvres qui marchent ou qui prennent le bus. 
Le développement de transports en commun à zéro émission est donc rarement une priorité des législateurs. 
Pour faire pencher la balance du bon côté, les défenseurs du développement durable doivent affûter leurs arguments concernant les avantages économiques et sociaux d’une mobilité à zéro émission, dont ses conséquences bénéfiques pour la santé publique. 
Ce changement de cap prendra du temps. 
Au Costa Rica, mon organisation incite les entreprises et le gouvernement à signer un « pacte de mobilité électrique » pour encourager les investissements dans les infrastructures de VE. 
Début 2018, nous ouvrirons un registre en ligne et visons la participation de 100 organisations publiques et privées à ce pacte d’ici la fin de l’année prochaine. 
L’Assemblée législative du Costa Rica est également en train de débattre un projet de loi qui prévoit des incitations à la mise en place de transports électriques. 
En Amérique latine, d’autres pays étudient comment promouvoir la mobilité électrique. 
Le Chili, par exemple, a mis l’accent sur l’énergie solaire et compte sur ses activités minières pour la construction de VE. 
Mais les évolutions politiques ne suffiront pas à faire passer les VE à la vitesse supérieure. 
Pour ce faire, les consommateurs devront adopter une nouvelle vision de mobilité propre. 
Au Costa Rica, nous sommes fiers du fait que près de 100 pour cent de l’électricité du pays est produite par des énergies renouvelables, notamment hydroélectrique, géothermique et solaire. 
Les Costariciens tendent vers un país sin muflas – un pays sans pots d’échappement. 
Étendre cet objectif au reste du monde est le but ultime. Il est certain que supplanter l’obsolète moteur à combustion par les moteurs électriques restera un combat difficile. 
Mais de nouvelles technologies, améliorant par exemple les performances des batteries et le temps de recharge aux bornes, contribueront à accélérer cette transition. 
Je pense aussi, comme le dirigeant de Shell, que la transition à la mobilité électrique est inévitable. 

Des mini-réseaux électriques pour une croissance rurale 
NAIROBI/NEW DELHI – En Inde, plus de 300 millions de personnes n’ont toujours pas accès à l’électricité, et en Afrique subsaharienne, ce nombre est deux fois plus élevé. 
Et compte tenu du fait que la croissance démographique doit excéder les taux de raccordement aux réseaux, la pauvreté énergétique devrait s’aggraver avant de s’améliorer. 
Pendant des décennies, les communautés rurales des pays les moins avancés ont attendu en vain d’être approvisionnées en électricité par leurs gouvernements respectifs. 
Mais aujourd’hui, de nouvelles technologies – couplées à des panneaux photovoltaïques meilleur marché, des batteries plus performantes et des systèmes de paiement mobiles – changent la manière dont l’électricité est produite et distribuée. 
Grâce aux mini-réseaux – gérés par des producteurs d’électricité plus petits et plus localisés – des opérateurs indépendants peuvent électrifier les communautés vivant dans des zones reculées plus rapidement et pour un coût plus bas que les opérateurs traditionnels. 
La difficulté est de convaincre les politiciens, les investisseurs et les groupes d’intérêt particulier de l’avantage de systèmes décentralisés. 
Électrifier les zones rurales au moyen de mini-réseaux n’est pas une idée nouvelle. Des États-Unis au Cambodge, des communautés utilisent depuis longtemps cette approche pour intégrer des infrastructures locales aux réseaux électriques nationaux ou régionaux. 
Pour les communautés dépourvues de ressources énergétiques, les mini-réseaux peuvent potentiellement changer la donne. 
Selon l’Agence internationale de l’énergie (AIE), les solutions décentralisées, dont les mini-réseaux, sont l’option qui présente le meilleur rapport coût-efficacité pour fournir de l’électricité à plus de 70 pour cent des personnes non connectées à un réseau dans le monde – à condition que les différents projets puissent attirer de nouvelles sources de financement. 
L’AIE estime qu’avec un investissement de 300 milliards de dollars et des mesures gouvernementales de soutien, les mini-réseaux pourraient approvisionner 450 millions de personnes d’ici 2030. 
Il n’est bien sûr pas prévu que les mini-réseaux fonctionnent pour toujours isolément, leur finalité étant d’être raccordés à des réseaux de distribution plus importants. 
Mais jusqu’à la mise en place de ces réseaux, les zones rurales des pays en développement peuvent et doivent se débrouiller seules. 
Pour le dire simplement, comparé aux solutions de réseau électrique principal, les mini-réseaux sont plus faciles à assembler et à déployer dans les communautés reculées et fournissent de l’électricité de manière plus fiable. 
En alimentant les hôpitaux, les écoles et les entreprises locales, y compris celles du secteur agricole, de tels réseaux pourraient contribuer à l’émergence d’économies locales plus prospères et dynamiques. 
Dans les zones non encore électrifiées et vulnérables aux changements climatiques, aux catastrophes naturelles et sujettes à l’émigration économique, les mini-réseaux sont souvent la seule option. 
En dépit de leurs avantages, le déploiement de mini-réseaux reste malheureusement insuffisant en Inde et en Afrique subsaharienne. 
Par exemple, l’organisation Smart Power India, qui a contribué, avec le soutien de la fondation Rockefeller, à la construction de plus de 140 mini-réseaux privés à travers l’Inde (un nombre qui va croissant), qui représentent les plus grandes capacités locales de production d’énergie du pays. 
Elles ne constituent pourtant qu’une fraction infime du nombre de mini-réseaux nécessaires (estimé à 100.000/200.000 rien qu’en Afrique) pour répondre à la demande dans les prochaines années. 
Les communautés rurales africaines sont confrontées à un déficit énergétique analogue. 
En avril dernier a été fondée la principale association de l’industrie des mini-réseaux, Africa Mini-grid Developers Association (AMDA), pour encourager le développement de tels systèmes au Kenya et en Tanzanie, et ultérieurement dans l’ensemble de la région subsaharienne. 
Il est attendu que d’ici 2020, le nombre de mini-réseaux alimentés par des sources d’énergies renouvelables dans ces deux pays passe de 12.000 à plus de 145.000. 
Ce sont toutefois des progrès modestes, au regard des besoins énergétiques massifs de l’Afrique. 
Au Nigeria, par exemple, 80 millions de personnes n’ont pas accès à l’électricité et 60 millions d’autres Nigérians dépensent chaque année 13 milliards de dollars pour des groupes électrogènes fonctionnant au diesel qui pourraient être remplacés par des mini-réseaux. 
De nombreux autres pays du continent sont confrontés à des problèmes énergétiques similaires. 
La bonne nouvelle est que la part de financement des mini-réseaux – y compris ceux alimentés par les énergies solaire, éolienne, hydraulique ou par un mélange d’énergies renouvelables et de diesel – augmente peu à peu. 
En Inde, deux entreprises de ce secteur, Husk Power Systems et OMC Power, ont réuni à elles deux 30 millions de dollars de nouveaux investissements, et une autre, Yoma Micro Power, 28 millions de dollars. 
En Afrique, la Banque mondiale a octroyé un prêt de 350 millions de dollars au Nigeria pour l’électrification des zones rurales, tandis que l’Alliance solaire internationale devrait obtenir de l’Inde une ligne de crédit de 2 milliards de dollars pour financer des projets en Afrique, dont des mini-réseaux. 
Ces engagements font suite à l’annonce par la Deutsche Bank de la création d’un fonds en 2016, doté de 3,5 milliards de dollars, pour contribuer au financement de projets axés sur les énergies renouvelables en Afrique, dont le déploiement de 10.500 mini-réseaux. 
Il est par ailleurs probable que des financements supplémentaires seront trouvés à mesure que la conception et les modèles d’activité des mini-réseaux deviennent matures. 
Une innovation prometteuse est un système prêt à l’emploi de mini-réseau intégré (utility in a box) ou une conception de mini-réseau modulaire et évolutive en train d’être testée sur le terrain en Inde et ailleurs. 
Malgré ces évolutions positives, les mini-réseaux ne pourront réaliser leur plein potentiel de fondation du développement économique rural que lorsque les politiciens, les autorités de réglementation et les acteurs internationaux de l’aide au développement percevront davantage les systèmes décentralisés comme des solutions viables, complémentaires et interopérables pour remédier à la pauvreté énergétique que comme des concurrents aux opérateurs traditionnels. 
Si un nombre croissant de gouvernements appliquent des mesures favorables au développement de mini-réseaux, la plupart d’entre eux échouent à intégrer la production et la distribution d’électricité générée localement dans la planification électrique nationale. 
En Inde, par exemple, un projet de politique sur les mini-réseaux est en suspens depuis deux ans, tandis qu’en Afrique subsaharienne, les bonnes intentions sont souvent réduites à néant par la bureaucratie et les pressions exercées par les grandes compagnies d’électricité. 
Et les mini-réseaux en milieu rural ne bénéficient que rarement des subventions accordées aux principaux opérateurs, en dépit du fait qu’ils fournissent des services équivalents, voire meilleurs. 
Pour généraliser l’accès à l’électricité en Inde, en Afrique et ailleurs, les petits producteurs d’électricité doivent avoir accès aux capitaux et bénéficier de mesures politiques impartiales et équitables. 
Mais, surtout, ils doivent avoir l’occasion de mettre à profit leurs technologies. 

Promesses vaines et morts d’enfant 
LONDRES – Enfoui parmi les 169 cibles des Objectifs de développement durables (ODD) – adoptés par les Nations Unies en septembre dernier à grand renfort d’événements où se réunit tout le gratin, les célébrités les appuyant, les dirigeants mondiaux qui se félicitent entre eux les donateurs et les organismes non gouvernementaux – se logeait l’engagement incontournable d’éliminer les « morts d’enfant évitables » d’ici 2030. 
Il s’agit là de la grande cause de notre génération – mais qui aura besoin de beaucoup plus que des communiqués de presse de l’ONU pour qu’elle avance. 
La dernière série d’objectifs internationaux de développement, les Objectifs du millénaire pour le développement, ont certainement amené des progrès importants ; le nombre d’enfants décédés avant d’atteindre leur cinquième anniversaire a chuté de dix millions en 2000, l’année d’adoption des ODD, à 5,9 millions en 2015. 
Certains des pays les plus démunis du monde ont enregistré certains des plus grands gains. 
Ces progrès ont été aidés par plusieurs facteurs, notamment la diminution du taux général de pauvreté et des investissements dans les réseaux de santé communautaires. 
En déployant des infirmières, des sages-femmes et d’autres professionnels de la santé, ces réseaux ont prolongé l’offre de soins prénataux, interventions simples en obstétrique, des mesures hygiéniques pour couper le cordon ombilical et des soins après naissance. 
L’Éthiopie, par exemple, a déployé un escadron de 38 000 professionnels de la santé au cours de la dernière décennie. 
La coopération internationale a également joué un rôle essentiel. L’aide accordée à la santé infantile et maternelle s’est accrue considérablement depuis 2000, et tourne maintenant autour de 12 milliards $ annuellement. 
L’assistance de développement a permis la création de programmes de santé communautaires et ont joué un rôle important dans le soutien au développement et le déploiement de campagnes de vaccination, les moustiquaires et des traitements médicaux qui ont fait baisser la mortalité infantile causée par les maladies infectieuses les plus mortelles – la pneumonie, la diarrhée, le paludisme et la rougeole – une réduction impressionnante de 70 % depuis 2000. 
Évidemment, il n’y a pas que de bonnes nouvelles. 
Pendant la lecture de cet article, plus de 30 enfants perdront la vie de causes qui auraient pu être évitées ou traitées. 
Chaque année, plus d’un million d’enfants meurent à la naissance et un autre million s’éteint dans la première semaine après la naissance. 
La moitié de la mortalité infantile se produit dans la période néo-natale (les 28 premiers jours) – et ce taux est en hausse. 
La grande majorité de ces décès pourrait être évitée. 
Pourtant, si les progrès continuent au taux actuel, il y aura encore environ 3,6 millions de ces décès par année avant 2030. 
Pour accélérer le progrès, nous devons développer des soins de santé et autres interventions qui visent à combattre la pauvreté, la vulnérabilité et l’inégalité qui mettent en danger la vie de tant d’enfants et de mères. 
Des services de santé rendus plus accessibles sont un bon point de départ. 
Mais, bien trop souvent, les plus démunies en sont exclues, malgré la présence de cliniques. 
Prenez l’Inde, qui compte pour un cinquième des décès infantiles dans le monde entier. 
Presque toutes les femmes des ménages les 20 % plus riches ont accès aux soins prénataux et à d’accoucheuses spécialisées ; le taux de couverture des plus démunies est inférieur à 10 % – bien inférieur à celui de la plupart des pays d’Afrique subsaharienne. 
L’essor de la croissance économique n’a rien fait pour réduire l’écart. 
Et l’Inde n’est qu’un exemple. 
Chaque année, près de 36 millions de femmes dans les pays à revenus faibles et moyens accouchent sans assistance médicale. 
Un nombre encore plus grand d’enfants n’a pas eu d’examens médicaux après leur naissance. 
La plupart des femmes et enfants ont une chose en commun : ils ont peu de moyens. 
En fait, le fait de naître dans une famille à faible revenu augmente le risque de mortalité infantile d’un facteur de 2 à 3 dans la plupart des régions d’Asie du Sud et d’Afrique sous-saharienne. 
Les écarts de soins de santé qui dépendent de l’inégalité de fortune vont bien au-delà des grossesses et des naissances. 
Les enfants nés de mères démunies auront moins de chance de se faire vacciner ou de se faire amener à la clinique pour le traitement de maladies potentiellement fatales, comme la pneumonie et la diarrhée. 
Les résultats des études indiquent que le coût est l’un des principaux obstacles excluant les femmes et les enfants de classes défavorisées des soins de santé. 
Obliger les femmes dans la pauvreté extrême à payer pour des soins de santé de maternité et de pédiatrie est une prescription pour l’inégalité, l’inefficacité et la mortalité infantile. 
La couverture médicale universelle financée publiquement est l’antidote qui a fait ses preuves. 
Pourtant les élites politiques des pays dont le taux de mortalité est très élevé comme l’Inde, le Pakistan et le Nigeria – les mêmes élites qui ont souscrit aux ODD – ont failli lamentablement sur le plan de l’exécution. 
Pour que les gouvernements soient sincères et honorent vraiment leurs engagements ODD en matière de mortalité infantile, ils doivent s’attaquer sérieusement pour assurer l’équité de l’accès aux soins de santé. 
Ils pourraient commencer par l’introduction d’objectifs nationaux pour diminuer de moitié l’écart des taux de mortalité entre les 20 % plus aisés et les 20 % plus démunis pour les sept prochaines années. 
Mais les objectifs sans soutien financier ne valent pas plus que le papier sur lequel le communiqué a été imprimé. 
Les gouvernements des pays en développement devraient dépenser au moins 5 % du PIB sur la santé, éliminant les frais sur les soins de pédiatrie et de maternité et en s’assurant que les ressources financières – les effectifs médicaux – sont réparties de façon à réduire les inégalités de la prestation des soins de santé. 
L’aide internationale a aussi un rôle vital à jouer. 
Ici, l’accent doit être plus mis sur le renforcement des réseaux de santé que sur l’exécution de campagnes d’interventions ciblant des maladies en particulier. 
Il faut que nous souscrivions un pacte social mondial sur la santé visant à combler le manque de financement – autour de 30 milliards $ – pour atteindre une couverture médicale universelle, qui nécessite de mettre en rapport les populations à des professionnels de la santé habilités à donner des soins de qualité. 
L’Afrique équatoriale à elle seule devra recruter et former un autre million de professionnels en santé communautaire pour réaliser la couverture universelle. 
Toute stratégie pour atteindre la cible de 2030 pour la mortalité infantile doit sortir du secteur de la santé et viser en priorité les autres inégalités – par exemple, en nutrition, en éducation et en accès à l’eau potable et aux installations sanitaires – qui font partie des vecteurs de mortalité infantile. 
Les jeunes filles devront être mieux protégées, pour qu’elles ne soient pas contraintes de se marier et d’avoir des enfants à un âge trop précoce. 
Les enfants du monde entier sont confrontés à une combinaison fatale d’inégalité, d’iniquité et de discrimination sexuelle. 
Elles méritent beaucoup mieux. 
La promesse d’éliminer les morts d’enfant évitables d’ici 2030 est notre chance de faire en sorte qu’elles l’obtiennent. 

Vers l'éradication de la tuberculose 
GENEVE – Un jour, alors qu'elle avait 18 ans, Mabruka s'est mise à tousser et à cracher du sang en revenant du lycée. 
Depuis environ 2 mois, elle se sentait fatiguée, facilement essoufflée, elle avait de la température, elle frissonnait ou au contraire avait des sueurs nocturnes, elle n'avait plus d'appétit et perdait du poids. 
Ces symptômes se sont aggravés au point où elle a dû se rendre dans un service médical d'urgence qui a diagnostiqué une tuberculose. 
On lui a prescrit un traitement qui lui imposait de prendre une dizaine de pilules par jour pendant 6 mois durant lesquelles elle devait rester à la maison. 
Il est choquant de constater que l'histoire de Mabruka ressemble à celle des tuberculeux des années 1950, lors de la découverte des premiers traitements antibiotiques. 
En raison du manque d'innovation thérapeutique, de l'insalubrité et d'une pauvreté endémique, plus de 10 millions de personnes dans le monde contractent encore chaque année la tuberculose. Bien que l'on puisse la prévenir et la guérir, c'est la maladie infectieuse qui tue le plus, et la principale cause de décès des personnes vivant avec le VIH. 
Le traitement classique de la tuberculose est vieillot. 
Il est tellement long et ses effets secondaires sont tels qu'en l'absence de suivi au jour le jour des patients, nombre d'entre eux arrêtent leur traitement avant son terme. Or cela entraîne une augmentation de la résistance aux antibiotiques, un problème majeur de santé publique. 
En 2016, 240 000 personnes sont mortes de tuberculose multirésistante (qui résiste à plusieurs traitements antibiotiques). 
Plus de la moitié des personnes atteintes de ce type de tuberculose n'ont accès à aucun traitement efficace. 
Et pour ceux qui en bénéficient, le traitement dure souvent 2 ans ou même davantage, au cours desquels on cherche la molécule appropriée pour combattre le bacille résistant. 
Le programme de développement durable de l'ONU vise à éradiquer la tuberculose d'ici 2030. 
Mais le leadership et les investissements internationaux nécessaires font cruellement défaut. 
Au rythme actuel, il faudra attendre 2180 pour y parvenir ! 
La communauté internationale doit prendre 5 mesures pour mettre définitivement fin au fléau de la tuberculose : 
1) Mettre à niveau les systèmes de santé existants, de manière à ce que chacun où que ce soit puisse bénéficier des actions de prévention de la tuberculose, puisse être diagnostiqué et traité s'il en est atteint. 
Les dirigeants politiques et les représentants de la société civile doivent s'impliquer davantage pour que le droit à la santé devienne un droit fondamental. 
Ils doivent aussi donner la priorité à la lutte contre la résistance aux antibiotiques qui représente une menace pour aujourd'hui et pour demain. 
2) Les dirigeants politiques et les services de santé doivent agir pour que lutte contre la tuberculose soit plus équitable, repose sur des droits, soit non discriminatoire, qu'elle se déroule non seulement dans les lieux de soins, mais aussi au travail, dans les écoles et dans les prisons. 
C'est particulièrement important pour les populations vulnérables, notamment les enfants et les personnes vivant avec le VIH. 
Plus largement, étant donné le coût potentiellement catastrophique du traitement de la tuberculose pour nombre de malades, l'objectif final devait être une couverture santé universelle permettant à tous d'être soignés. 
3) Nous devons nous engager à faire les investissements nécessaires pour éradiquer la tuberculose, d'autant que ce sont des investissements rentables à long terme. 
L'ONU estime que chaque dollar dépensé dans la lutte contre la tuberculose, rapportera jusqu'à 30 dollars du fait de l'amélioration de la santé de la population et de sa meilleure productivité. 
4) Il faut de toute urgence renforcer le partenariat entre les Etats, les entreprises (notamment les laboratoires pharmaceutiques) et les organisations de la société civile pour encourager l'innovation et la recherche et parvenir à de meilleurs traitements, moins toxiques et moins longs. 
5) Enfin, la communauté internationale doit s'engager de manière plus énergique et plus globale dans la lutte contre la tuberculose. 
Elle devra aussi en rendre compte, sinon son engagement pourrait être sans grande valeur. 
Il faut faire pression sur les Etats pour qu'ils améliorent la qualité de vie de leur population, ce qui passe par une nourriture de meilleure qualité, un environnement sain, l'éducation et un contexte économique favorable. 
Des avancées en ce sens constitueront un progrès conséquent dans la lutte contre la tuberculose. 
Les grandes organisations dans le domaine de la santé au niveau international, comme le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, Unitaid, le Plan de lutte contre le sida du président des USA (US President’s Emergency Plan for AIDS Relief) et d'autres, aident les Etats dans la réalisation de ce programme. 
Mais le manque de financement s'élevant à 2,3 milliards de dollars par an, la lutte pour éradiquer la tuberculose ne peut reposer exclusivement sur quelques organisations. 
Au cours des 15 dernières années, rares sont les pays à avoir fait des avancées significatives dans la lutte contre la tuberculose. 
Pour améliorer la situation, il faut qu'un nombre suffisant de pays agissent à leur niveau sur les déterminants structuraux de la tuberculose et assurent le financement des traitements. 
Il faudrait pour cela identifier 40% des malades atteints de tuberculose (dont 60% vivent avec le HIV) qui ne sont pas diagnostiqués chaque année. 
Le 26 septembre, l'Assemblée générale de l'ONU tiendra sa toute première réunion de haut niveau consacrée à la tuberculose. Elle devrait se conclure par une déclaration d'intention des pays membres pour éradiquer cette maladie. 
Nous les appelons à prendre en compte les 5 mesures que nous préconisons. 
C'est le premier pas vers un monde délivré de la tuberculose. 

Comment la recherche africaine peut vaincre le chômage en Afrique 
BRIGHTON – Le premier avantage compétitif de l’Afrique, dont les deux tiers de la population ont moins de vingt-cinq ans, pourrait bien être sa jeunesse. 
Car les perspectives économiques à long terme sont généralement liées à l’existence d’une force de travail mobile et jeune. 
Un récent rapport de la Fondation Mo Ibrahim a montré sur les 25 économies qui ont connu dans le monde les plus fortes croissances entre 2004 et 2014, dix étaient des pays africains. 
En 2015 pourtant, l’Afrique comptait des millions de jeunes sans emplois et plus encore de jeunes sous-employés, et elle ne parvient pas jusqu’à présent à réaliser son potentiel. 
Il y a de nombreuses raisons à cette persistance du problème de l’emploi des jeunes sur le continent. 
Pour commencer, les mesures et les interventions en faveur des jeunes ont une portée limitée dans la région. 
Les programmes qui existent ne sont pas coordonnés comme ils le devraient, et ne parviennent pas toujours à tirer les leçons de leurs échecs. 
Les stratégies d’emploi y ont également tendance, le plus souvent, à trop se reposer sur la théorie ; si bien intentionnées qu’elles soient, elles peinent parfois à donner des résultats lorsqu’elles sont mises en pratique. 
Il existe néanmoins, de notre point de vue, une autre faiblesse, souvent sous-estimée : l’environnement académique freine les contributions des jeunes chercheurs africains – les étudiants qui terminent leur thèse –, qui pourraient en réalité détenir les clés de la mise au travail du continent. 
L’expérience montre que la recherche produite par les jeunes doctorants est indispensable pour résoudre les problèmes posés au développement du continent. 
Ces jeunes esprits manquent pourtant trop souvent encore de la formation, des ressources et des soutiens dont ils auraient besoin pour mener leurs idées du champ de leur spécialité au terrain politique de la prise décision. 
C’est pour ces raisons que nous nous sommes engagés dans une initiative mondiale, qui fournit aux jeunes chercheurs africains l’occasion de se lancer dans des programmes susceptibles de nourrir l’action politique, en leur ouvrant des collaborations et en leur donnant des chances de publier. 
Fondé en 2016 par la MasterCard Foundation et l’Institute of Development Studies (IDS) au Royaume-Uni, le Matasa Fellows Network a pour but de réunir les jeunes talents universitaires du continent pour aider l’Afrique à résoudre le problème de l’emploi des jeunes. 
Et comme un tel problème soulève inévitablement d’autres points – concernant notamment les migrations, les conflits, le développement rural et le genre –, les responsables politiques doivent puiser leurs solutions dans un large spectre. 
Les recherches de nos lauréats en ces matières posent aux pouvoirs publics et aux bailleurs de fonds du développement les bonnes questions quant à la façon dont les solutions sont conçues et mises en œuvre dans un esprit de responsabilisation. 
Parmi le premier groupe de lauréats ayant récemment publié leurs résultats dans l’IDS Bulletin, on compte dix doctorants africains en sciences sociales. 
Avec un soutien individualisé et un pilotage de l’équipe par l’IDS, ils ont pu affiner leurs idées grâce à la guidance par des pairs et ont travaillé à produire, en interaction avec des fonctionnaires ou avec des membres d’ONG, des principes pour l’action politique. 
Les productions des lauréats sont jusqu’à présent remarquables : des notes de synthèse en témoignent, sur un vaste éventail de sujets, comprenant le chômage des jeunes au Ghana, l’élevage du bétail au Kenya, ou les stratégies régionales de renforcement de la vocation entrepreneuriale des jeunes. 
Les premiers lauréats ont également étudié les dimensions politiques de l’emploi des jeunes et des processus de prise de décision en Éthiopie, les conséquences des politiques de l’emploi sur le continent, les liens entre les actions de parrainage et les capacités à entreprendre, ou encore la façon dont la jeunesse africaine considère les activités illicites, comme le jeu ou l’industrie du sexe. 
Les résultats des recherches sont d’autant plus intéressants qu’il sont contre-intuitifs. 
Ainsi une enquête sur les stratégies d’emploi menée par Nicholas Kilimani, un chercheur travaillant à Kampala, a-t-elle établi que contrairement aux hypothèses habituelles, le taux de chômage chez les jeunes augmente proportionnellement au niveau d’études. 
Résoudre la crise de l’emploi demandera donc de l’imagination, affirme Kilimani. 
« Il faut des mesures – écrit-il –, pour relever le défi de l’emploi des jeunes, qui aillent au-delà de l’éducation proprement dite et des marchés du travail, et touchent des domaines comme les marchés financiers, les infrastructures, la réglementation et le développement rural. » 
Le travail de Maurice Sikenyi, qui a étudié le Fonds de développement kényan pour les entreprises et la jeunesse (Kenya’s Youth Enterprise Development Fund), une initiative publique de micro-financement, apparaît tout aussi innovant. 
En s’appuyant d’abord sur des entretiens et ensuite sur des données, ce chercheur de l’université du Minnesota conclut que l’impact du fonds et sa portée ont été amoindris par la corruption, par le flou des critères d’éligibilité, par la longueur des délais avant l’obtention d’un prêt et par la sous-évaluation des risques qu’encourent les jeunes lorsqu’ils lancent leur propre entreprise. 
Son article examine comment ce programme de développement pourrait être renforcé en accordant plus d’attention à l’évaluation des responsabilités et en portant un soin renouvelé à la guidance par les aînés. 
L’Afrique a les moyens de résoudre le problème de l’emploi des jeunes. 

Mettre un terme au commerce des instruments de torture 
BUENOS AIRES / BRUXELLES / OULAN-BATOR – Ceintures à électrochocs, matraques à pointes et poucettes électriques ne peuvent servir d’autre but que faire souffrir des gens. 
Mais quoique la torture soit interdite en droit international, les articles de ce genre sont encore produits et vendus, et ils trouvent acheteurs autour du globe. 
De même, alors que de plus en plus de pays abolissent la peine capitale, les produits utilisés pour son exécution – systèmes d’injection létale, cocktails de poisons, chaises électriques et chambres à gaz – demeurent sur le marché. 
Selon Amnesty International, presque 19 000 personnes dans le monde attendent leur exécution, quoique la peine capitale n’ait pas d’effet dissuasif prouvé et qu’elle rende toute erreur judiciaire irréversible. 
Si nous voulons sérieusement, au sein de la communauté internationale, mettre un terme à la torture et abolir la peine capitale, nous devons faire plus que de nobles promesses. 
Il est temps que des actions concrètes rendent beaucoup plus difficile l’acquisition des instruments d’exécution et de torture. 
Le 18 septembre, lorsque les représentants du monde entier se réuniront pour l’Assemblée générale des Nations unies, à New York, un groupe constitué de nombreux pays s’engagera à mettre en place un nouveau cadre mondial pour que prenne fin ce détestable commerce. 
Les États qui rejoindront la nouvelle Alliance pour des échanges commerciaux sans instruments de torture (Alliance for Torture-Free Trade), accepteront d’interdire les exportations de produits utilisés pour la torture ou les exécutions, tout en donnant les compétences nécessaires à leurs autorités douanières pour appliquer ces interdictions. 
L’Alliance est conduite par l’Argentine, l’Union européenne et la Mongolie, mais tous les pays engagés dans l’abolition de la peine capitale au titre du Deuxième Protocole facultatif se rapportant au Pacte international relatif aux droits civiques et politiques, visant à abolir la peine de mort sont invités à y prendre part. 
L’Argentine mène une action déterminée pour la disparition de la peine de mort. 
Elle participe activement aux institutions multilatérales comme la Commission internationale et le Congrès mondial contre la peine de mort, et elle rassemble les soutiens, au sein de l’ONU, en faveur d’un moratoire mondial sur les exécutions. 
L’UE, quant à elle, a durcit sa législation, l’an dernier, afin d’interdire tout commerce d’articles utilisés pour la torture ou la peine capitale. 
La loi, originellement adoptée en 2005, interdit désormais à ces articles de transiter par les territoires et les ports de l’UE, ou de faire l’objet dans des foires ou dans des publications industrielles d’une quelconque publicité. 
Et pour rester en pointe sur ces questions, l’UE a mis en place un mécanisme accéléré d’interdiction, dès leur apparition, des nouveaux instruments de torture ou d’exécution de la peine capitale. 
La Mongolie a pour sa part aboli la peine de mort [par le vote d’un nouveau code pénal] en 2015, et elle offre un exemple positif dans une région où la plupart des pays torturent systématiquement les prisonniers et pratiquent les exécutions. 
Le durcissement des contrôles a d’ores et déjà produit des résultats. 
Ainsi les produits utilisés pour les injections létales forcées et les appareils qui administrent les décharges électriques sont-ils devenus beaucoup plus difficiles à obtenir et beaucoup plus chers. 
Pour autant, des pays agissant en leur seul nom et par leurs propres moyens font nécessairement l’expérience de leurs limites. 
Les fabricants des articles et appareils visés adaptent leurs pratiques et leurs voies de transit pour contourner les lois nationales ou communautaires. 
Pour que les mesures édictées deviennent vraiment efficaces, il faut que d’autres pays rejoignent le mouvement. 
Lorsque l’alliance sera lancée, ce mois-ci, les pays participants signeront une déclaration politique conjointe fondée sur quatre engagements. 
Ils mettront tout d’abord en œuvre des mesures de restriction des exportations des articles ou appareils conçus pour la torture ou les exécutions. 
Ils contribueront, en second lieu, à la création d’une plateforme transfrontalière d’échanges d’informations, de sorte que les fonctionnaires des douanes puissent surveiller les flux commerciaux internationaux et identifier de nouveaux produits susceptibles d’être interdits. 
Troisièmement, les pays signataires partageront leurs meilleures pratiques, de sorte que les systèmes de contrôle qui se sont avérés efficients et efficaces dans un pays puissent être adoptés par les autres. 
Enfin, les pays disposant déjà d’une législation nationale en place apporteront à ceux qui y travaillent encore une assistance technique. 
Certes, il faudra pour éradiquer la torture et abolir partout dans le monde la peine de mort des efforts étendus et soutenus, au-delà des questions commerciales. 
Mais en concentrant notre action sur les échanges de biens utilisés pour la torture et les exécutions, nous rassemblons les pays qui partagent le même point de vue afin d’accomplir de réels changements. 
Nous sommes confiants dans le succès de l’Alliance et pensons qu’elle pourra servir de base, en cour de route, pour une coopération plus large aux Nations unies. 
Les politiques commerciales ne sont pas seulement une question de tarifs. 
Elles sont aussi de puissants outils pour la préservation des droits humains et pour le soutien du développement durable dans le monde. 
Nous ne devons pas permettre que des instruments de souffrance et de mort puissent être échangés comme des marchandises ordinaires. 

Le crime n'arrêtera pas le journalisme d'investigation 
NEW-YORK – Quel est le prix à payer pour réduire au silence un journaliste un peu trop fouineur ? 
Aux Philippines, en 2011 des politiciens ont versé seulement 250 dollars à un tueur pour se débarrasser d'un journaliste. 
En Slovaquie, en février dernier l'assassinat du journaliste Jan Kuciak et de sa fiancée est revenu à 70 000 euros. 
Pour les politiciens corrompus et les parrains du crime organisé, ce sont des sommes insignifiantes. Mais la démocratie, elle, n'a pas de prix. 
Il y a plus de journalistes sont assassinés parce qu'ils dérangent que tués en zone de guerre. 
Depuis 1992, date à laquelle le Comité pour la protection des journalistes a commencé à recueillir les données, 1324 journalistes ont été tués dans l'exercice de leur métier - dont 849 en raison même de leur travail. 
Mais prés de 90% des donneurs d'ordre ont échappé à la justice ; les quelques rares enquêtes approfondies qui ont eu lieu n'ont permis de mettre la main que sur des complices ou de simples exécutants. 
Le problème ne se limite pas aux pays du Sud. 
Il y a eu un an le 16 octobre que Daphne Caruana Galizia, une journaliste de Malte qui travaillait sur des affaires de corruption, a été tuée par l'explosion d'une bombe placée sous sa voiture seulement quelques minutes après avoir terminé un article dans lequel elle semblait anticiper ce qui allait lui arriver. 
Trois hommes sont accusés de son assassinat, mais les donneurs d'ordre courent toujours. 
De même, en Slovaquie – comme Malte un pays membre de l’Union européenne – justice n'a pas été rendue dans l'assassinat de Kuciak et de sa fiancée, Martina Kusnirova, chez eux prés de Bratislava. 
Bien que la police ait procédé à des arrestations, tous les donneurs d'ordre – qui voulaient probablement empêcher le journaliste de continuer d'enquêter sur les allégations d'activités mafieuses dans le pays – n'ont pas été identifiés. 
En ce qui concerne la disparition du journaliste Jamal Khashoggi qui écrivait des chroniques dans le Washington Post, l'Arabie saoudite reconnaît maintenant qu'il a été tué dans son consulat d'Istanbul, mais il ne faut pas s'attendre à ce que l'enquête en cours aboutisse à des poursuites contre les responsables. 
Dans toutes ces affaires, l'impunité est un cancer pour la justice et la démocratie. 
Le travail des journalistes exige le respect de la loi. 
Si la police et la justice sont au service du crime organisé, personne ne protègera les journalistes si leur travail menace les intérêts des criminels ou des responsables politiques corrompus. 
Les conséquences sont faciles à voir dans un pays comme le Mexique où les crimes des cartels restent impunis dans une grande partie du pays. 
Les journalistes courageux qui ont refusé de plier l'échine l'ont payé de leur vie et les assassinats liés aux cartels servent à réduire les autres au silence. 
La plupart des journalistes mexicains identifient instinctivement des "zones de silence" dans lesquelles la démocratie et la transparence n'ont pas leur place. 
En 2013, les Nations unies ont voulu attirer l'attention sur cette situation en faisant du 2 novembre la Journée Internationale de la fin de l'impunité pour les crimes commis contre les journalistes. 
Mon organisation, le Comité pour la protection des journalistes, agit également en ce sens en publiant chaque année un Classement mondial de l'impunité. Ce classement montre que des démocraties comme le Mexique, le Brésil, l'Inde, le Pakistan et les Philippines ne font pas grand chose pour que justice soit rendue dans ces affaires. 
Les journalistes savent que la démocratie et la liberté de la presse vont de pair, et que si les journalistes sont réduits au silence, les détournements et les extorsions de fonds, ainsi que les crimes contre l'environnement, sont plus nombreux. 
La presse se défend, mais il faut l'aider. 
On peut lutter contre l'impunité, les sanctions sont l'une des armes les plus prometteuses pour cela. 
Depuis 2016, aux USA, la loi Magnitsky autorise le président à bannir du sol américain les personnes étrangères suspectées de violations patentes des droits humains et à geler leurs biens. 
Le Canada a adopté sa propre loi Magnitsky en octobre 2017, tandis que l'Estonie, la Lituanie, la Lettonie et le Royaume-Uni ont adopté les législations analogues. 
Mais l'adoption d'une loi et son application sont deux choses différentes. 
A l'exception des personnes impliquées en 2004 dans l'assassinat de Paul Klebnikov, le rédacteur en chef de l'édition russe de Forbes, les lois du type Magnitsky n'ont guère été utilisées pour défendre les journalistes. 
Les gouvernements soucieux de défendre la démocratie ne doivent pas hésiter à utiliser tous les outils à leur disposition pour protéger ceux qui risquent leur vie en défendant la liberté d'expression. 
Les gouvernements européens notamment ont la responsabilité de veiller au respect des engagements pris, tant au niveau national qu'au niveau de l'UE. 
Les organisations qui défendent la liberté de la presse peuvent elles aussi faire davantage pour mettre fin à l'impunité. 
Au Mexique par exemple, le Comité pour la protection des journalistes a travaillé avec des journalistes et des associations auprès du gouvernement fédéral pour qu'il traite les violences contre les journalistes comme des infractions fédérales et court-circuite les autorités au niveau local quand il y a suspicion de corruption. 
Le gouvernement a réagi en créant un poste de Procureur spécial dédié aux crimes contre la liberté d'expression. 
Mais les modestes gains accomplis sont menacés par un manque de moyens. 
Le gouvernement du président nouvellement élu, Andrès Manuel Lopez Obrador, ne pourra s'attaquer réellement à l'impunité que si les ressources du service du Procureur spécial sont suffisantes. 
Tandis que les gouvernements hésitent, les journalistes se défendent avec l'outil qu'ils connaissent le mieux : le journalisme. 
Leur réponse collective aux assassinats de Caruana Galizia et de Kuciak en est l'illustration. 
Ces deux journalistes étaient membres de réseaux internationaux de journalistes d'investigation et aujourd'hui ces réseaux continuent sur leurs traces et poursuivent les investigations que leur assassinat avait interrompues. 
Le message aux assassins potentiels est simple : tuer des journalistes n'arrêtera pas les investigations qu'ils ont entreprises. 

Mettre fin à la violence religieuse au Proche-Orient 
FEZ – L’intensification du radicalisme, de la violence et des guerres civiles au Proche-Orient depuis le début de ce qu’on appelle les révoltes du printemps arabe en 2010 a eu des effets dévastateurs sur les vies et le bien-être des populations. 
Il est de plus en plus urgent de renforcer la capacité des États à assurer la paix, de meilleures perspectives et une plus grande prospérité, et à protéger les droits de la personne. 
Déjà, la recrudescence de la violence des dernières années a causé la mort de plus de 180 000 Iraquiens et 470 000 Syriens. 
En outre, 6,5 millions de Syriens ont été chassés de leur foyer et sont réfugiés dans leur propre pays, un autre 4,8 millions de personnes ont dû purement et simplement fuir le pays. 
Souvent, ils ont été victimes d’actes de torture dans des prisons et ont subi maintes humiliations dans des camps de réfugiés. 
De 70 à 80 % des victimes sont des civils, la plupart des femmes et des enfants. 
En fait, selon le Centre syrien de recherche sur les politiques, la moitié des personnes réfugiées et déplacées à l’intérieur du pays a moins de 18 ans. 
Leur sort actuel a des conséquences désastreuses sur leur avenir. 
L’UNICEF signale que 2,1 millions d’enfants en Syrie et 700 000 enfants syriens réfugiés ne fréquentent pas l’école. 
Près de 80 000 enfants réfugiés en Jordanie n’ont pas accès à une éducation. 
Mais tous ces coûts sociaux sont les symptômes d’un problème plus profond — et, contrairement aux idées reçues, ce problème ne loge pas forcément à la même enseigne que l’Islam. 
Le fait que les islamistes ou les djihadistes sont de confession musulmane ne signifie pas que leur religion ni leur appartenance ethnique ou culturelle, soit intrinsèquement violente. 
Si l’on examine un tant soit peu comment les médias occidentaux traitent de cette question, il n’est pas étonnant que tout le monde, ou presque, condamne Islam. 
Que ce soit les actes barbares de Daech en Syrie et en Iraq ou les attaques terroristes perpétrées par Al-Qaeda à la lapidation de femmes accusées d’adult��re en vertu de la charia en Afghanistan, la violence au Proche-Orient est presque toujours attribuée à la religion. 
Pour cette raison, l’islam est souvent traité principalement comme une menace. 
Pourtant, comme le philosophe canadien Charles Taylor l’explique, la véritable menace n’est pas l’islam en soi, mais la « pensée en bloc ». 
Les islamistes comptent pour moins de 0,5 % des musulmans dans le monde, pourtant leur vision du monde domine la couverture médiatique non seulement en ce qui concerne l’islam, mais aussi les développements politiques au Proche-Orient. 
En faisant fi des énormes différences entre les différentes communautés musulmanes, une telle couverture rigidifie une perception unique, simpliste de l’islam. 
C’est la pensée unique à l’œuvre. 
Et, comme Michael Griffin le met en évidence dans son livre Islamic State: Rewriting History(La réécriture de l’histoire de Daech), la pensée en bloc gagne du terrain aux États-Unis et en Europe. 
Ainsi, beaucoup ont souscrit à la théorie du « choc des civilisations » de l’historien Samuel Huntington, qui fait l’hypothèse que l’islam est incompatible avec la modernité. 
Mais cette hypothèse ferme les yeux des idées et de la grande influence des premiers réformistes de l’islam — des éminents rénovateurs comme Mohammed Abdou et Djamāl al-dīn al-Afghānī — qui influencent encore les musulmans du monde entier. 
La première vague réformiste a fait naître un mouvement salafiste (conservateur et traditionaliste), qui est venu à considérer l’État moderne comme un moyen d’améliorer le sort des musulmans. 
De nos jours, les intellectuels musulmans comme Abdolkarim Soroush de l’Iran, Tahar Haddad de la Tunisie, Fazlur Rahmān du Pakistan, Fatema Mernisssi du Maroc, Qasim Amin de l’Égypte, Mahmoud Mohamed Taha du Soudan — poursuivent leurs explorations des liens entre les courants de pensée de l’islam et les valeurs modernes. 
Tandis que les islamistes s’inscrivent en faux à leurs travaux, ces sommités ont exercé une influence prépondérante sur des générations d’intellectuels musulmans dans le monde entier. 
Cela ne veut pas dire que la religion ne joue aucun rôle dans la violence au Proche-Orient. 
Au contraire, de telles violences — notamment les agressions sexuelles et la privation arbitraire des libertés individuelles et collectives — sont endémiques et protéiformes, en raison de l’amalgame des convictions religieuses, des us et coutumes, d’origines raciales ou ethniques, des guerres et de la politique qui l’influence. 
Même le recrutement des combattants djihadistes peut être considéré comme une forme de violence fondée sur la religion, tout comme le mariage forcé d’enfants et les crimes d’honneur. 
Mais rien de tout cela ne signifie que l’islam est par nature violent. 
En ayant recours à de vagues — et souvent intolérantes — explications d’ordre culturel, religieux ou ethnique, les actions se font à mauvais escient, ou deviennent nulles et non avenues. 
Ce dont le Proche-Orient a besoin, ce sont des stratégies et des mesures sociales et économiques porteuses qui s’attaquent de front aux raisons complexes qui résident en dehors de la religion et qui sous-tendent cette violence — et ses effets incontestablement non religieux. 
Même s’il est vrai qu’il faut considérer les facteurs culturels, ethniques et religieux, ils ne sont pas les principales causes du chômage et de la marginalisation. 
Les États du Proche-Orient doivent s’engager à poursuivre des politiques audacieuses et créatives qui tentent de porter remède aux problèmes d’un enseignement inadéquat, du chômage élevé et de la corruption endémique qui contribue à attiser la violence et les tensions dans la région. 
De telles initiatives doivent viser l’avancement de la démocratisation, le développement économique et l’avènement d’une société civile dynamique et de médias progressistes. 
La solution n’est certainement pas d’« islamiser » tous les problèmes, mais de mettre sur pied des mesures concrètes qui répondent aux besoins des populations. 
L’éducation est évidemment un facteur essentiel pour améliorer leur sort : les programmes scolaires doivent tenir compte de la diversité des élèves, élargir leur connaissance des différentes religions et cultures. 
Plus généralement, les écoles doivent également incarner la séparation du pouvoir religieux et de l’État — et de libertés religieuses bien protégées — qui seront nécessaires à la fin de la violence fondée sur la religion au Proche-Orient. 
La violence généralisée qui caractérise le Proche-Orient cause des torts dévastateurs aux personnes, érode les assises financières, nuit à la productivité et affaiblit la croissance économique. 
Il faut atténuer ses répercussions sur les structures politiques, sociales et économiques et la capacité de l’État d’y parvenir ne doit pas être sous-évaluée ou négligée. 
Or, aussi longtemps que l’État encadre ses politiques ou tente de les légitimer sur des bases religieuses, la violence ne cessera pas. 

La prévention est le meilleur moyen de remédier aux migrations 
PARIS – Les journaux foisonnant de témoignages sur les difficultés auxquelles sont confrontées les familles migrantes, il est possible de présumer que la priorité est mise sur les causes du déracinement des populations. 
Or, dans la plupart des cas, une telle hypothèse serait erronée. 
Aujourd’hui, les solutions aux migrations forcées visent presque exclusivement à aider les réfugiés après leur exode, au lieu de cibler les raisons de leur départ forcé. 
Pour résoudre les crises des réfugiés dans le monde, il faut porter autant attention aux causes qu’aux effets. 
Pourquoi les parents risquent-ils leurs vies ou les vies de leurs enfants pour quitter leur foyer et s’aventurer dans des contrées inconnues ? 
Et qu’est-ce qui pourrait être fait pour éviter que les familles se voient forcées de migrer en premier lieu ? 
Ce sont là quelques questions auxquelles mes collègues et moi avons tenté de répondre dans le cadre d’une nouvelle étude de l’OCDE, États de fragilité 2018. 
Les conclusions de l’étude sont aussi révélatrices que troublantes. 
D’ici 2030, plus de 80 % des populations démunies du monde vivrons dans des régions définies comme « fragiles » — une situation qui pourrait découler d’une série de causes politiques, sociales, sécuritaires, économiques ou environnementales. 
Malheureusement, si les tendances actuelles se maintiennent, l’aide au développement pour contrer les facteurs contribuant à la fragilité sera beaucoup trop faible. 
En 2016, par exemple, un maigre 2 % des 68,2 milliards $ en aide publique au développement (APD) a été affecté à des activités de prévention des conflits dans des régions fragiles et uniquement 10 % des dépenses ont été effectuées dans des initiatives de consolidation de la paix. 
Il n’y a pas d’autre conclusion à en tirer : il faut changer le mode d’affectation de l’APD. 
Selon l’Agence des Nations unies pour les réfugiés, 68,5 millions de personnes ont été déplacées de force en 2017, un niveau sans précédent. 
La plupart de ces migrants sont originaires de cinq pays seulement — l’Afghanistan, le Myanmar, la Somalie, le Soudan du Sud et la Syrie. 
Or, tandis que les pays hébergeant les réfugiés ont un besoin urgent de fonds pour soutenir des initiatives de relogement à long terme, la grande partie de l’APD est encore acheminée vers des solutions à court terme. 
Les initiatives humanitaires — comme celles portant sur la nourriture et le logement — comptaient pour environ un tiers de toute l’APD de l’an dernier et cette part est en hausse depuis presque une décennie. 
En revanche, le financement pour la construction d’écoles, d’hôpitaux et d’autres infrastructures continue d’être à la traîne. 
Même s’il est compréhensible que les donateurs se tournent naturellement vers des solutions offrant une aide immédiate aux populations déplacées, négliger les besoins à long terme des réfugiés est une démarche de courte vue. 
En bref, la volonté de la communauté internationale doit sortir du moule voulant qu’il suffît de garder ces personnes en vie ; elle doit aussi offrir un espoir d’avenir aux migrants. 
Lorsqu’alloué adéquatement, l’APD peut être un puissant instrument pour prévenir les conflits et inverser les tendances qui contribuent à la fragilité. 
Qui plus est, ce type de dépenses est souvent source d’espoir pour les migrants, car dans bien des régions touchées par la crise, l’APD est l’une des sources de financement les plus solides. 
C’est surtout le cas lorsque les urgences s’éternisent, car le niveau de financement chute habituellement dès que les dons caritatifs d’autres sources se tarissent. 
Certes, inverser la tendance actuelle des dépenses d’APD ne sera pas facile. 
La fragilité se manifeste d’une multitude de façons et il faut un nouveau scénario des dépenses de développement pour s’attaquer à des problèmes aussi variés que l’extrémisme violent, les changements climatiques, le crime organisé et la discrimination fondée sur le sexe. 
Malgré tout, la nécessité d’agir est devenue urgente. 
Si rien n’est fait pour régler cet état de fait, les conflits, la violence et d’autres formes de fragilisation feront reculer les gains de développement de plusieurs décennies, attisant cette même dynamique dont découle justement l’instabilité. 
Si la communauté internationale ne change pas ses méthodes d’investissement dans les régions fragiles, elle n’atteindra pas le premier objectif de développement durable de l’ONU, à savoir ne laisser personne pour compte. 
Les dépenses dans des solutions à long terme ont également du sens sur le plan financier. 
Selon l’ONU et la Banque mondiale, si plus de fonds étaient affectés aux programmes de prévention des conflits, près de 70 milliards $ pourraient être économisés annuellement en coûts de relogement des réfugiés. 
Alors que le monde a accepté la prémisse de la prévention dans les soins de santé, car elle s’est avérée efficace sur le plan des coûts (par la promotion des dépistages et examens réguliers, par exemple), cette philosophie attend encore d’être appliquée à la formulation des politiques sur la migration. 
Ceci pourrait et devrait changer. 
La crise de migration mondiale — la pire depuis la fin de la Seconde Guerre mondiale — a consommé d’énormes sommes de capital financier et politique. 
Pour vraiment régler ce problème, il faut déplacer la mire vers l’amélioration de la stabilité et de la sécurité, vers l’espoir d’un avenir meilleur, là d’où viennent les migrants. 
Ceci signifie que la communauté du développement et plus particulièrement les donateurs officiels doivent revoir leurs priorités et politiques. 

Les femmes journalistes et le harcèlement en ligne 
LONDRES – Avant qu'Internet ne vienne chambouler la manière dont les informations sont recueillies et partagées, les journalistes ne se préoccupaient guère de la violence en ligne. 
Les principaux risques physiques et psychologiques auxquels ils étaient confrontés se situaient sur le terrain, lors de reportages portant sur des conflits ou des catastrophes. 
Mais aujourd'hui c'est sur Internet que se développent de plus en plus les batailles médiatiques. Et plus que jamais, les femmes en sont les premières victimes. 
Selon Demos, un cercle de réflexion britannique, les femmes journalistes reçoivent trois fois plus d'insultes ou de menaces sur Twitter que leurs homologues masculins, et elles sont souvent de nature sexuelle (putain, salope…). 
En 2016 l'Organisation pour la sécurité et la coopération en Europe a publié une étude montrant que les femmes travaillant dans les médias sont particulièrement visées par ces menaces qui "ont un impact direct sur leur sécurité et sur leurs activités en ligne". 
Le harcèlement des femmes journalistes s'étend souvent à leur famille. Le caractère sexualisé des menaces qu'elles reçoivent non seulement sur leur lieu de travail, mais aussi chez elle dans leur intimité, sur leur ordinateur ou sur leur téléphone, renforce encore leur impact. 
Elles peuvent donc se sentir en insécurité physique et psychologique un peu partout. 
Les attaques au vitriol sur Internet ne sont pas nouvelles, mais leur caractère misogyne s'accentue. 
Si les rédacteurs en chef et les responsables des médias ne prennent pas cette situation au sérieux, les femmes journalistes pourraient être réduites au silence. 
Un autre angle d'attaque en ligne fréquent contre les femmes journalistes consiste à s'en prendre à leur travail ou à leur réputation. 
Parfois elles réagissent par l'autocensure ou en s'abstenant de traiter certains sujets, notamment ceux touchant aux droits fondamentaux ou aux communautés marginalisées. 
De ce fait, les voix des groupes vulnérables sont aussi réduites au silence. 
Néanmoins, certaines journalistes réagissent à ces violences et refusent de se laisser intimider. 
Alexandra Pascalidou, une journaliste à la double nationalité grecque et suédoise, a reçu des menaces de mort en raison de son travail concernant les droits humains, et elle en parle ouvertement. Elle a même accordé publiquement son pardon à un néo-nazi repenti qui l'avait insultée et menacée. 
L'année dernière, lors d'une rencontre de journalistes organisée par News Xchange à Amsterdam, elle a déclaré qu'il était de son devoir d'attirer l'attention sur le harcèlement et les menaces dont les femmes journalistes sont fréquemment l'objet. 
"Il faut qu'il y ait davantage de gens comme nous. 
Si nous sommes peu nombreux, il leur est facile de nous faire peur". 
Maria Ressa, une ancienne correspondante de guerre de CNN, s'exprime elle aussi ouvertement. 
Fondatrice et PDG de Rappler.com, un média en ligne philippin, elle est gravement harcelée depuis 2016 et ne compte plus les menaces de mort qu'elle a reçues. 
Elle souligne que les guerres qu'elle a couvertes ne l'ont en rien préparée au degré de violence dirigé contre elle et ses collègues de Rappler. 
Sa stratégie qui pourrait servir d'exemple aux dirigeants des médias qui reconnaissent la gravité du harcèlement en ligne. 
Elle utilise entre autres le journalisme d'investigation pour en identifier les auteurs et elle appelle les médias sociaux à faire davantage contre le harcèlement et à prendre en compte son effet psychologique sur les victimes. 
Malheureusement la plupart des femmes journalistes victimes de harcèlement ne sont pas prêtes à se confronter à leurs auteurs. 
Pour beaucoup d'entre elles, la crainte d'une atteinte à leur réputation ou d'une agression physique engendre une culture de la honte qui décourage une réaction forte et digne face au harcèlement et aux menaces. 
Leur réticence est compréhensible. Il n'est pas entièrement faux de dire que réagir au harcèlement entretient le feu de la haine sur Internet. 
Mais en gardant le silence, les victimes sont doublement atteintes : premièrement par les messages et les actes qui les ciblent, et deuxièmement par leur impuissance à réagir. 
C'est l'un des résultats du machisme mis au goût de l'ère d'Internet. 
La plupart des femmes journalistes que je connais admettent se censurer sur Internet. 
En plus grand nombre encore, elles ont abandonné Twitter, Facebook et Instagram, malgré la pression de leurs patrons pour qu'elles restent "connectées" à leur audience. 
Ce n'est pas un problème pour des journalistes déjà connues, mais les journalistes débutantes prennent un risque pour leur carrière si elles font la même chose. 
Autrement dit les harceleurs en ligne contraignent les femmes journalistes à faire des choix impossibles. 
Certains responsables des médias agissent en faveur de l'égalité hommes-femmes, mais la plupart ne prêtent pas suffisamment attention au harcèlement en ligne. 
Quand j'ai discuté de cette question avec des cadres dirigeants, essentiellement des hommes, la plupart ont été surpris d'apprendre que leurs collègues femmes se sentent menacées sur Internet. 
Pire encore, ils ne savaient pas comment réagir face à ce problème. 
Ce manque de prise de conscience tient en partie au fait que les femmes minimisent souvent le harcèlement en ligne dont elles sont victimes, craignant que cela nuise d'une manière ou d'une autre à leur carrière. 
Ainsi une de mes collègues journalistes m'a dit qu'elle ne tenait pas à faire du bruit autour d'une menace qu'elle avait reçue, car il s'agissait "seulement" d'une menace de viol et non d'une menace de mort, contrairement à l'une de ses amies. 
Une autre collègue pensait que l'on ne prendrait pas au sérieux le fait qu'elle soit harcelée sur Internet, car cela ne se passe pas dans le "monde réel". 
Il n'y a pas lieu de critiquer l'attitude des femmes journalistes, mais on peut exiger des responsables des médias qu'ils fassent davantage pour les protéger, car la plupart d'entre eux ne prennent pas suffisamment en compte le problème. 
Si cela conduit encore plus de femmes journalistes à renoncer à leur profession, le journalisme glissera dans une perspective encore plus masculine qu'elle ne l'est déjà. 
Alerter sur le harcèlement en ligne ne vise aucunement à détourner l'attention de l'opinion publique et des responsables des médias des risques courus par les journalistes dans des environnements hostiles, comme les zones de guerre. 
Néanmoins les femmes journalistes savent que la guerre virtuelle laisse elle aussi des cicatrises. 
Pour qu'elles s'impliquent sur Internet sans courir trop de risques, il ne faut pas les abandonner sur ce terrain. 

En finir avec la course à l’armement financier 
CAMBRIDGE – À la question de savoir si les régulateurs et les législateurs sont parvenus à corriger les défauts du système financier qui ont conduit le monde au bord d’une récession majeure, la réponse est non. 
Oui, les chances d’une récidive immédiate d’une profonde crise financière comme celle de 2008 sont sensiblement réduites par le fait que nombre d’investisseurs, de régulateurs, de consommateurs et même d’hommes politiques garderont longtemps en mémoire leur expérience de mort financière imminente. 
Et il pourrait donc se passer un certain temps avant que l’imprudence ne soit à nouveau de mise. 
Mais en dehors de cela, peu de choses ont véritablement changé. 
La législation et la régulation mises en place à la suite de la crise ont principalement servi de pansements pour préserver le statu quo. 
Les hommes politiques et les régulateurs n’ont ni le courage politique, ni la conviction intellectuelle nécessaires pour revenir à un système beaucoup plus clair et plus direct. 
Dans son récent discours lors de la conférence annuelle des banquiers centraux à Jackson Hole dans le Wyoming, Andy Haldane de la Banque d’Angleterre a plaidé avec force pour un retour à la simplicité dans la régulation bancaire. 
Haldane a regretté, à raison, que la régulation bancaire ait évolué d’un ensemble restreint de lignes directrices strictes vers un éventail incroyablement complexe d’algorithmes statistiques pour mesurer les risques et l’adéquation des capitaux. 
La complexité législative se développe proportionnellement en parallèle. 
Aux Etats-Unis, la Loi Glass-Steagall de 1933 ne comportait que 37 pages et a permis de maintenir la stabilité financière pendant pratiquement soixante-dix ans. 
La récente loi Dodd-Frank pour la réforme de Wall Street et la protection du consommateur comporte 848 pages, et exige des agences de régulation qu’elles produisent des centaines de pages de documents supplémentaires de règles détaillées. 
La loi devrait au final contenir quelques 30 000 pages. 
Comme le note Haldane, la « règle Volcker, » dont le but était de créer une meilleure séparation entre les banques commerciales ordinaires et les opérations bancaires pour compte propre plus risquées, a elle aussi été considérablement allégée au fur et à mesure de son cheminement dans le processus législatif. 
L’idée simple de l’ancien directeur de la Réserve Fédérale a été cooptée et diluée sur des centaines de pages de jargon juridique. 
Le problème est pour le moins simple : au gré de la complexification de la finance, les régulateurs ont tenté de tenir le rythme en adoptant des règles encore plus compliquées. 
C’est une course à l’armement que les agences gouvernementales sous-financées n’ont aucune chance de gagner. 
Déjà dans les années 90, les régulateurs se plaignaient en privé des difficultés de garder les équipes capables de comprendre rapidement les évolutions rapides des marchés de dérivés. 
Les assistants de recherche avec une année d’expérience travaillant sur les dérivés étaient aspirés par le secteur privé, à des salaires cinq fois supérieurs à ceux que le gouvernement était en mesure de proposer. 
A peu près à la même période, au milieu des années 90, les universitaires ont commencé à publier des articles suggérant que la seule manière efficace de réguler les banques modernes était une forme d’auto-régulation : laisser les banques concevoir leurs propres systèmes de gestion des risques, les auditer le moins possible, et les punir sévèrement en cas de pertes en dehors des paramètres autorisés. 
De nombreux économistes ont argué que ces modèles intelligents étaient défectueux, parce que la menace de punition n’était pas crédible, particulièrement en cas d’effondrement systémique affectant une grande part du système financier. 
Mais les articles furent malgré tout publiés, et les idées appliquées. 
Inutile d’en rappeler ici les conséquences. 
La manière la plus claire et la plus efficace de simplifier la régulation a été mise en avant dans une série d’articles importants d’Anat Admati de Stanford (articles co-signés avec Peter DeMarzo, Martin Hellwig, et Paul Pfleiderer). 
Le fondement de leur argumentaire est que les sociétés financières devraient être obligées de se refinancer elles-mêmes de manière plus équilibrée et ne pas dépendre aussi lourdement du financement de la dette. 
Admati et ses collègues recommandent la mise en place d’exigences qui obligeraient les sociétés financières à lever des fonds propres soit par les bénéfices non répartis, ou, dans le cas de sociétés cotées en bourse, par l’émission d’actions. 
Le status quo permet plutôt aux banques d’utiliser l’argent des contribuables en maintenant des marges très minces, se reposant beaucoup plus sur l’emprunt que ne le font les grandes sociétés non financières classiques. 
Certaines grandes entreprises, comme Apple, n’entretiennent pratiquement aucune dette. 
En se reposant plus largement sur leurs capitaux, les banques pourraient mieux absorber les pertes. 
L’industrie financière se plaint que les efforts visant à renforcer le financement par capitaux propres constituerait un frein au crédit, mais cela n’a aucun sens dans un cadre d’équilibre général. 
Néanmoins, les gouvernements ont été très timides sur ce front, et les nouvelles règles de Bâle III ne font qu’un tout petit pas en direction d’un réel changement. 
Bien sûr, il n’est pas simple de légiférer sur la réforme financière dans un contexte de stagnation de l’économie globale par crainte de freiner le crédit, et de transformer une relance lente en une récession totale. 
Et les universitaires sont certainement à blâmer pour cette inertie, car nombre d’entre eux continuent de défendre d’élégants modèles de marchés parfaits, mais pleins de défauts, qui créent une illusion de sécurité pour un système qui est en fait très exposé aux risques. 
L’idée à la mode consistant à permettre aux banques d’émettre des « fonds propres conditionnels » (une dette qui devient fond propre en cas de crise systémique) n’est pas plus crédible que celle de s’engager à punir les banques sévèrement en cas de crise. 
Un système bien plus simple et transparent conduirait à terme à plus de crédit et à une plus grande stabilité, et non le contraire. Il est grand temps de remettre un peu de bon sens dans la régulation des marchés financiers. 

Combler le déficit de financement de la lutte contre la tuberculose 
NEW YORK – Depuis les 25 années après la date où la tuberculose a été déclarée une urgence de santé mondiale, les décideurs et les professionnels de la santé ont consacré beaucoup de temps à discuter des méthodes pour éliminer cette maladie. 
Ainsi, au cours des deux dernières années, ils ont tenu des discussions à Moscou, à Bruxelles, à New Delhi et plus récemment, en septembre, lors de l’Assemblée générale des Nations Unies à New York, où ils se sont réunis pour la première réunion de haut niveau sur l’endiguement de la tuberculose. 
Or, pendant que les dirigeants s’entendent généralement sur la nécessité d’investir dans les solutions, il faudrait se poser la question pourquoi, contre toute attente, nous avons obtenu si peu de médicaments pour traiter la tuberculose en échange d’un quart de siècle de travaux. 
Les 250 millions de personnes qui ont contracté la maladie depuis 1993 — et les millions d’entre eux qui en sont morts — n’ont pas mérité ce sort. 
La tuberculose est l’infection la plus meurtrière et elle existe depuis fort longtemps. 
Des chercheurs soutiennent la théorie que les humains ont contracté la tuberculose pour la première fois en Afrique, il y a 5 000 ans. La maladie s’est ensuite rapidement répandue le long des corridors commerciaux dans presque tous les recoins du globe. 
Aujourd’hui, la tuberculose figure en tête de liste des causes de mortalité dans le monde, avec environ 1,6 million de décès en 2017, un niveau légèrement inférieur à l’année précédente. 
Or, l’efficacité des traitements contre la tuberculose diminue, soulevant des inquiétudes à l’égard de la virulence des souches résistantes aux médicaments. 
Vu sa prévalence et sa gravité, la tuberculose n’est pas uniquement un problème médical. 
La maladie perpétue la pauvreté dans les pays en développement, car, couramment, les patients et leurs familles doivent dépenser la moitié de leur revenu à l’achat de médicaments et à l’administration de soins. 
Et pourtant, avec les formes résistantes aux médicaments antituberculeux qui se propagent, ces dépenses ne donnent pas toujours de bons résultats. 
D’ici 2050, les souches résistantes aux antituberculeux pourraient coûter à l’économie mondiale un montant de 16 700 milliards $ en frais médicaux et en pertes de salaires — environ l’équivalent de la production économique totale de l’Union européenne. 
Certes, il est encore possible de gagner la guerre mondiale contre la tuberculose. 
Les chercheurs sont sur le point de mettre en place des régimes médicamenteux beaucoup plus efficaces, des instruments de diagnostics améliorés et des vaccins viables. 
Malgré tous ces efforts, nous ne pourrons franchir la ligne d’arrivée sans une augmentation substantielle des budgets de recherche et développement. 
Selon l’Organisation mondiale de la santé, le financement annuel du déficit des dépenses de recherche et développement en tuberculose dépasse 1,3 milliard $, un écart aggravé par un manque d’intérêt commercial du secteur pharmaceutique. 
Malgré la portée mondiale de la tuberculose, les deux tiers des nouveaux cas en 2017 se sont déclarés dans uniquement huit pays — l’Inde, la Chine, l’Indonésie, les Philippines, le Pakistan, le Nigeria, le Bangladesh et l’Afrique du Sud. 
Les fabricants de médicaments semblant être peu enclins à financer seuls les coûts de mise au point ou peut-être ils n’en ont pas les moyens, les pays riches et pauvres doivent donc collaborer pour combler l’écart. 
Le fardeau de la R et D doit être réparti entre le secteur public et le secteur privé et les traitements en découlant doivent être universellement adoptés et offerts à tous. 
Le but est d’assurer que les médicaments sont accessibles et abordables pour tous ceux qui en ont besoin ; ceci comprend les segments à haut risque de la population comme les effectifs médicaux, ainsi que les personnes séropositives, pour qui la tuberculose est la première cause de mortalité. 
La réunion au sommet en septembre avait pour but de galvaniser les initiatives mondiales d’éradication de la tuberculose. 
Malheureusement, l’unité politique inédite dans la préparation des discussions a été éclipsée par un débat sur les droits de propriété intellectuelle des fabricants de médicaments. 
Même si la déclaration entérinée à la fin de la réunion de l’ONU proposait un compromis, le dilemme n’a pas disparu : comment pouvons-nous garantir l’accès aux médicaments — surtout pour les patients les plus pauvres — tout en maintenant les flux de financement de la R et D en pharmaceutique ? 
Les besoins des patients doivent toujours être au premier plan. 
Mais nous ne pouvons simplement fermer les yeux sur le rôle que la propriété intellectuelle joue dans la création de nouveaux traitements. 
Pour trouver le bon équilibre dans le domaine de la lutte à la tuberculose, la communauté internationale doit renouer ses engagements pris en septembre envers les initiatives R et D en prenant les devants sur le plan financier. 
Dans le scénario le plus optimiste, cet accord s’ajoutera aux dits partenariats de développement de produits qui ont déjà contribué à la lutte contre un grand nombre de maladies négligées, dont la tuberculose. 
L’année dernière, environ 3,6 millions de personnes infectées par la tuberculose n’ont pas pu accéder à des traitements, une faille béante dans la couverture médicale qui doit être rapidement comblée. 
Plus nous tardons à augmenter le financement R et D et à renforcer la collaboration sur les traitements, plus élevé sera le taux de mortalité de la tuberculose. 
Avec tant de vies en jeu, le temps des discours est révolu. 

De nouvelles technologies pour un nouveau siècle 
DAVOS – Cette année, le Forum économique mondial de Davos, en Suisse, se penche sur les menaces pour la stabilité géopolitique et pour la vie humaine, réfléchissant aux moyens d’accélérer l’élaboration d’outils politiques, économiques et technologiques plus efficaces face à ces problématiques. 
Parmi les défis majeurs de notre génération figurent les questions de l’alimentation, de l’eau et des pénuries énergétiques, ainsi que du changement climatique et de la montée du niveau des mers, sans oublier la propagation de nouvelles maladies résistantes aux médicaments. 
L’humanité a d’ores et déjà fait face à des menaces sur son existence et sur la santé de la planète, et a su éviter l’apocalypse, ou du moins la repousser, grâce à son ingéniosité et à son inventivité. 
Cette année, le rassemblement de Davos nous permettra d’entrevoir d’où proviendront ces produits et découvertes de prochaine génération qui permettront de préserver la vie, la planète et l’économie, en nous éclairant également sur les domaines dans lesquels il s’agirait de mobiliser nos talents et nos ressources afin de promouvoir une nouvelle génération de technologies transformatrices. 
L’accélération de la convergence des sciences de la biologie, de la physique et de l’ingénierie nous promet une incroyable variété de solutions technologiques nouvelles. 
Imaginez une centrale électrique alimentée au charbon qui n’émettrait que de l’eau et de l’air pur. 
À l’intérieur de la centrale, des cellules de levure transformeraient le dioxyde de carbone, émis lors de la combustion du charbon, en matières premières destinées aux carrelages et à d’autres matériaux de construction. 
Ou songez tout simplement au jour où un simple test d’urine peu coûteux permettra de diagnostiquer un cancer, éliminant la nécessité d’une biopsie chirurgicale. 
Imaginez ensuite que le traitement de ce cancer cible exclusivement sa toxicité sur les cellules cancéreuses, avec des effets secondaires beaucoup moins dommageables. 
Imaginez encore un futur d’abondance des cultures agricoles alimentaires ou destinées à la production de carburant. 
À travers l’amélioration des stocks de semences et de l’efficacité de la gestion de l’eau, nous pourrions bénéficier de variétés végétales nécessitant de moindres ressources en eau, cultivées à plus forte densité, et s’épanouissant au sein d’amplitudes de température plus larges. 
L’existence de chaînes logistiques agricoles fondée sur les données permettrait un accès plus efficace au marché. 
Ces différentes avancées sont vouées à nous permettre d’alimenter et d’approvisionner en énergie – pour un moindre coût économique et environnemental – les quelque neuf milliards de terriens prévus pour 2050. 
Ces innovations, et bien d’autres naissent de cette convergence de la biologie et de l’ingénierie que nous vivons actuellement. 
Une nouvelle génération de scientifiques, d’ingénieurs et de professionnels de la médecine, formés de manière plus large que leurs prédécesseurs, parlent aujourd’hui le langage de ces deux disciplines, et travaillent ensemble comme jamais auparavant. 
Ces acteurs conversent par-delà les frontières des disciplines – non seulement l’ingénierie et la biologie, mais également la chimie, la physique, les mathématiques et l’informatique – et ouvrent de nouvelles voies en direction de l’innovation, et cela de la découverte initiale au lancement d’applications de pointe sur le marché. 
Les technologies dont beaucoup d’entre nous dépendent aujourd’hui sont le fruit d’une convergence de découvertes accomplies en physique et en ingénierie au début du XXe siècle. 
En 1900, le monde ne disposait pas d’un accès facile à l’électricité, à l’automobile et à l’aviation, ou encore aux télécommunications. 
Partout aujourd’hui nous considérons ces avancées comme autant d’évidences, et, plus encore, comme des nécessités. 
Ce qui avait débuté comme l’exploration ésotérique des fonctionnements du monde physique – nature de l’électromagnétisme, ou encore structure de l’atome – a aujourd’hui, grâce aux pionniers et aux inventeurs, donné naissance aux télécommunications, à de nouveaux médicaments, à l’imagerie et aux dispositifs médicaux, à l’énergie nucléaire, à la puce informatique ou encore à Internet. 
On dénombre aujourd’hui sur la planète davantage d’appareils mobiles connectés que d’êtres humains. 
Les produits conçus par les industries électronique et numérique ne cessent d’étendre le champ des possibles, un certain nombre de concepts tels que le « big data, » l’ « Internet des Objets » ou encore l’ « Internet industriel » devenant de plus en plus apparents. 
Au-delà de l’expansion de ces technologies du XXe siècle, nous pouvons également nous attendre à l’apparition d’un nouvel ensemble d’industries révolutionnaires – qui ne portent pas encore de nom – à mesure que nous évoluons dans le nouveau millénaire. 
Dans le même temps, tout comme la convergence de la physique et de l’ingénierie a refaçonné notre existence au XXe siècle, l’accélération de la convergence de la biologie et de l’ingénierie favorise aujourd’hui de formidables découvertes annonçant la création d’une nouvelle plateforme d’innovation, l’avènement de nouvelles industries, et l’essor de la croissance économique. 
La fabrication de certains carburants et produits pharmaceutique repose d’ores et déjà sur des microbes spécifiquement conçus et capables de créer des produits biologiques sophistiqués. 
Les nouveaux procédés de fabrication sont voués à intégrer ces microbes spécifiquement élaborés, ainsi que des composés basés sur l’informatique, au sein d’une multitude de produits. 
De même, la réduction considérable du coût du séquençage des gènes, près de 40 millions $ par génome humain en 2003 contre seulement 5 000 $ environ aujourd’hui, ainsi que l’accroissement rapide de la puissance des systèmes computationnels, favorise la rapidité, la précision et la solidité des tests de diagnostic médicaux. 
C’est la promesse non seulement de traitements plus opportuns et plus efficaces contre le cancer, mais également de progrès similaires contre d’autres maladies aujourd’hui incurables. 
Les moteurs industriels et économiques du XXIe siècle naîtront des efforts de plus en plus combinés de la biologie et de l’ingénierie. 
C’est cette convergence qui favorisera l’apparition des solutions technologiques nécessaires pour fournir suffisamment d’énergies propres, de produits alimentaires et d’eau, pour le bien des neuf milliards de personnes qui peupleront la planète d’ici 2050. 

La géopolitique des défis environnementaux 
LONDRES – De toutes parts, le monde semble actuellement évoluer sur le fil du rasoir. 
Relations entre pays occidentaux et Russie, avenir de l’OTAN, guerre civile syrienne et crise migratoire, montée du populisme d’extrême droite, impact de l’automatisation, sortie prochaine du Royaume-Uni hors de l’Union européenne : toutes ces évolutions – et bien d’autres – agitent le débat public dans le monde entier. 
Un autre sujet – peut-être le plus important de tous – semble en revanche ignoré ou relégué au second plan : la question de l’environnement. 
C’est ce que l’on a pu observer début 2017 lors du rassemblement annuel du Forum économique mondial de Davos, en Suisse. 
Au-delà d’une simple évocation de l’accord climatique de Paris par le président chinois Xi Jinping, les sujets tels que le changement climatique et le développement durable n’ont même pas été portés sur le devant de la scène. 
Ces questions ont seulement été traitées dans le cadre de réunions en marge du Forum, et ont rarement semblé se mêler aux événements politiques et économiques actuels. 
Nous commettons une erreur en laissant de côté les problématiques environnementales en cette période d’instabilité géopolitique et sociale, et pas seulement parce que cette négligence survient à un moment crucial dans la lutte contre le changement climatique, mais également parce que la dégradation et la précarité des ressources naturelles affectent notre capacité à résoudre quelques-uns des plus grands défis mondiaux auxquels nous sommes confrontés. 
L’insécurité environnementale contribue considérablement, et bien souvent dans une mesure sous-estimée, à l’instabilité mondiale. 
Le Haut Commissariat des Nations Unies pour les réfugiés a révélé que les catastrophes naturelles avaient contraint au déplacement plus de 26 millions de personnes chaque année depuis 2008 – soit un tiers du nombre total de personnes contraintes de se déplacer au cours de cette période. 
L’actuelle crise des réfugiés revêt elle-même une composante environnementale. 
Dans les années qui ont conduit à la guerre, la Syrie a connu la sécheresse la plus extrême de son histoire depuis que les relevés existent. 
Cette sécheresse, qui s’est accompagnée de pratiques agricoles peu durables et d’une mauvaise gestion des ressources, a contribué au déplacement interne d’1,5 million de Syriens, et catalysé l’agitation politique qui a conduit aux soulèvements de 2011. 
Le lien entre pressions environnementales et pressions agricoles s’étend bien au-delà de la Syrie. 
L’exploitation agricole excessive de certaines régions conduit la production alimentaire à exacerber les problèmes environnementaux, voire à en créer de nouveaux. 
Commencent alors à s’opposer les intérêts des consommateurs mondiaux et ceux des citoyens locaux, comme cela a été le cas le long du fleuve Mississippi, où l’écoulement d’engrais issus de l’un des plus importants greniers à blé de la planète crée des inquiétudes quant à la qualité de l’eau. 
Ce lien opère à double sens, dans la mesure où les conditions environnementales façonnent de leur côté la production agricole, et par conséquent le prix des produits agricoles de base, qui représentent environ 10 % des marchandises commercialisées à l’international. 
À titre d’exemple, la hausse des températures et l’évolution des volumes de précipitations poussent d’ores et déjà le prix du café à la hausse. 
Étant prévu que la surface mondiale de terres adaptées à la culture du café diminue de plus de moitié d’ici 2050, ces pressions tarifaires ne pourront que s’accentuer. 
Un retour soudain au protectionnisme commercial pousserait encore davantage à la hausse les prix des produits de base. 
Une telle augmentation viendrait impacter les revenus des ménages agricoles, bénéficiant à certains exploitants tout en défavorisant les autres. 
Le consommateur final, notamment chez les plus démunis et les plus vulnérables, en souffrirait également. 
Autre raison pour laquelle l’environnement doit demeurer au cœur des débats économiques, celui-ci joue le rôle de premier employeur mondial. 
Près d’un milliard de personnes, soit un peu moins de 20 % de la main d’œuvre planétaire, travaillent officiellement dans l’agriculture. 
Environ un milliard d’individus supplémentaires procèdent à une agriculture de subsistance, et n’entrent donc pas dans les statistiques officielles de salaires. 
Toute initiative de soutien au développement économique doit guider la transition de cette population d’individus en direction d’activités à productivité plus élevée. 
Cette démarche est d’autant plus nécessaire à l’heure où des technologies de plus en plus sophistiquées et intégrées menacent de sauter une génération entière de travailleurs dans certains pays. 
Les efforts en faveur de cette population doivent s’axer non seulement sur l’éducation et la formation, mais également sur de nouveaux modèles permettant aux États de capitaliser sur leurs ressources environnementales – terres, bassins hydrologiques et espaces marins – sans pour autant les épuiser. 
De la même manière que la précarité des ressources naturelles peut engendrer vulnérabilité et déplacements de populations, une gestion efficace de ces ressources peut contribuer à la résolution des conflits ainsi qu’à un développement économique durable. 
Sur ce front, les efforts de restauration environnementale, de renforcement de la résilience des communautés rurales, de développement d’une production agricole durable, et de soutien à une gestion environnementale fondée sur les communautés, montrent tous des résultats prometteurs. 
Songez à l’initiative Northern Rangelands Trust, axée sur la création d’aires de conservation gérées par les communautés et permettant une exploitation durable et équitables des terres au Kenya. 
La NRT a permis aux communautés d’éleveurs d’instaurer des mécanismes efficaces de gouvernance de l’environnement dont ils dépendent, tout en atténuant les conflits liés aux droits de pâture, notamment en période de sécheresse. 
La relation qu’entretiennent les individus avec leur environnement de vie fait partie intégrante de l’identité de nombreuses communautés. 
À travers une efficacité de gouvernance et de planification, un dialogue ouvert, la mise en place d’un partage encadré des ressources, et un investissement suffisant notamment en matière de formations qualifiantes, ces communautés peuvent transcrire cette relation en une véritable gestion environnementale efficace – et bâtir des sociétés plus saines et plus sûres. 
Les crises qui frappent actuellement le monde sont des crises complexes. 
Mais une chose est sûre : l’environnement est étroitement lié à chacune d’entre elles. 
Les solutions élaborées ne signifieront rien s’il n’existe pas de monde sain à l’intérieur duquel les appliquer. 

Les coûts relatifs à la santé des changements environnementaux 
OXFORD – Ces dernières années, la communauté internationale est devenue de plus en plus préoccupée par les dangers du réchauffement planétaire et d’autres tendances environnementales induites par les activités humaines, et à juste titre. 
Mais l’un des risques les plus graves a été pratiquement passé sous silence : les menaces envers la santé humaine. 
Certes, les inquiétudes sur les effets sur la planète de la hausse de la température du globe au-dessus des niveaux préindustriels sont entièrement justifiées. 
Et, ce qui se conçoit sans peine, beaucoup sont choqués du fait que ce sont les plus démunis du monde qui subissent les effets disproportionnés, tandis que les États-Unis, le deuxième plus grand émetteur de dioxyde de carbone de la planète, semblent vouloir se dérober à ses responsabilités. 
Or, les conséquences pour la santé des changements environnementaux d’origine humaine sont en grande partie sous-estimées, alors que la qualité de vie des générations futures est en train d’être hypothéquée en échange d’un avantage économique. 
Ces conséquences ne sont nulle part plus visibles que dans les marchés émergents d’Afrique, d’Asie, d’Amérique et d’Europe. 
La croissance rapide et les revenus en hausse ont apporté des améliorations sans précédent en matière de nutrition, d’éducation et de mobilité sociale. 
Au cours des 35 dernières années, les pays comme le Brésil, la Chine, l’Inde, l’Indonésie, le Mexique, la Russie, l’Afrique du Sud et la Turquie ont tous réalisé des percées extraordinaires dans les conditions de vie de leurs citoyens. 
Mais ces progrès ont souvent été poursuivis sans faire grand cas de la stabilité des systèmes naturels. 
La contamination de presque la moitié des sources d’eau potable du monde, la disparition de plus de 2,3 millions de km2 de forêts depuis l’an 2000, la mauvaise gestion des déchets solides et les pertes massives d’espèces, la destruction des habitats et la surpêche sont sur le point de détruire les ressources dont nous avons justement besoin pour survivre. 
L’humanité modifie tellement l’environnement naturel, et ce, contre son propre intérêt, que les scientifiques estiment que nous sommes entrés dans une nouvelle ère géologique — l’ère « anthropocène » — qui s’est amorcée autour de 1950 et est caractérisée par une pollution planétaire sans précédent. 
Les participants au symposium des marchés émergents du Green Templeton College de l’Université d’Oxford ont récemment conclu que ces bouleversements ont de graves conséquences sur la santé humaine, particulièrement dans les économies en développement. 
Le symposium a fait ressortir que près du quart du fardeau que font peser les maladies sur l’humanité est lié aux facteurs environnementaux provoqués par les activités humaines. 
Les enfants de moins de cinq ans courent un plus grand risque de contracter une maladie causée par une intendance environnementale déficiente. 
Il est possible de remettre sur pied les systèmes naturels de la Terre et de restaurer la santé des populations les plus vulnérables sur la planète. 
Mais pour y parvenir, il faudra instaurer des changements radicaux dans les politiques environnementales, économiques et sociales. 
Les pays qui se sont développés plus tôt, avant l’émergence de la science moderne environnementale peuvent à juste titre affirmer qu’ils ne pouvaient pas connaître ces effets d’avance. 
Ainsi, ce n’est que quand les scientifiques ont signalé les incidences cancérigènes de l’amiante ou les effets neurologiques de la consommation d’eau acheminée dans des conduites de plomb, que les lois et réglementations ont été adoptées pour régler ces problèmes. 
Mais de nos jours, les pays ne peuvent se cacher derrière l’ignorance des faits scientifiques. 
Même les pays en développement doivent concilier les espoirs économiques avec la pleine connaissance (ou du moins, partielle) des conséquences environnementales de la croissance. 
Partout dans le monde, les dirigeants doivent être prêts à jouer un rôle précieux dans le changement des attitudes, des modes de vie et des stratégies de développement. 
Ils doivent également accorder une plus grande importance aux objectifs de développement qui protègent l’environnement et la santé publique. 
Ces aménagements seront difficiles à gérer structurellement et encore plus durs à faire accepter politiquement. 
Dans certains cas, ils mettront l’avenir de la planète au-dessus des intérêts nationaux. 
Mais les instances des marchés émergents, comme ailleurs, doivent accepter qu’il n’y ait pas d’autre choix. 
Ce sont des années de croissance effrénée et l’hypothèse erronée que les systèmes naturels continueraient de rendre leurs services, sans tenir compte de l’intensité à laquelle ils ont été exploités, qui nous ont amenés au point où nous sommes. 
Il y a quand même de bonnes nouvelles. 
L’intendance environnementale rigoureuse est en fait compatible avec la croissance économique, le progrès social et la stabilité politique. 
Cela tient même pour le plus démuni des pays qui applique des politiques écologiques qui privilégient des modèles de développement sains et non destructeurs. 
Des décisions dénuées de vision, comme celles prises par l’administration Trump de sortir les États-Unis de l’accord de Paris sur les changements climatiques, risquent d’amener le monde dans l’autre direction. 
Il faut tout faire pour l’éviter. 
Les signataires qui souscrivent encore à l’accord doivent œuvrer de concert pour relever les défis environnementaux du monde, en portant une attention particulière aux coûts que l’inaction fait peser sur la santé. 
La trajectoire actuelle ne peut être corrigée à moins que tous les pays admettent que la croissance économique et l’intendance environnementale peuvent coexister. 
Les forums internationaux, comme le G20 et les Nations Unies, peuvent servir de tribunes privilégiées de promotion du développement durable. 
En particulier, les stratégies pour promouvoir la santé et le bien-être doivent être mieux intégrées au processus d’élaboration des politiques régionales, nationales et internationales en matière d’environnement. 
Ne nous méprenons pas : des adversaires résolus contesteront les conclusions de la science et critiqueront ceux qui affirment que la santé humaine est mise en danger par le peu de cas que l’on fait de l’environnement. 
Mais à ces critiques, je pose une question de mon cru : « Êtes-vous prêts à prendre le risque d’avoir tort ? » 

La déconnexion entre actions et obligations 
CAMBRIDGE – Comment comprendre le manque de corrélation entre les nouveaux sommets atteints par les indices boursiers internationaux et les nouveaux bas des taux d’intérêts réels dans le monde ? 
Plusieurs explications concurrentes tentent de concilier ces tendances. Il est essentiel de bien comprendre de quoi il retourne pour définir une politique monétaire et budgétaire adéquate. 
Les explications les plus courantes minimisent les facteurs de risque d’une manière qui peut être dangereusement trompeuse. 
Par exemple, la théorie de la stagnation séculaire veut que les faibles taux d’intérêt reflètent la réalité, que l’économie mondiale souffre d’une insuffisance chronique de la demande à laquelle il serait possible de remédier au moyen d’une augmentation continue des dépenses publiques. 
Selon ce point de vue, la flambée des marchés boursiers ne fait que refléter un faible taux d’actualisation des bénéfices futurs. 
De plus, la part de revenus de la population active semble avoir fortement diminué ces dernières décennies dans les huit principales économies mondiales, à l’exception éventuelle du Royaume-Uni. 
Inversement, la part de revenus du capital augmente, ce qui fait à son tour augmenter le cours des actions (bien que la valeur des actions ait continué à s’apprécier aux Etats-Unis et au Royaume-Uni, des pays où la part de revenus de la population active a entamé une reprise cyclique partielle et où une hausse des taux d’intérêt est possible à moyen terme). 
Les tenants de la stagnation séculaire affirment que les dépenses publiques exprimées en proportion du PIB, qui a plus que doublé dans les économies les plus avancées depuis les années 1950, doivent continuer à augmenter. 
S’il est facile de convenir que des investissements publics hautement rentables dans l’éducation et les infrastructures sont particulièrement justifiés aujourd’hui, l’idée que la demande restreint l’offre de manière permanente et importante est quelque peu douteuse. 
Des études plus poussées de la récente récession laissent à penser que les effets durables d’hystérèse sur le chômage ont été limités, du moins aux Etats-Unis. 
Une autre explication possible des faibles taux d’intérêt est la répression financière. 
La Banque centrale européenne et la Banque du Japon, comme la Réserve fédérale américaine avant elles, rachètent des obligations à tour de bras. 
Dans le même temps, plusieurs nouvelles réglementations destinées à promouvoir la stabilité financière obligent les banques, les fonds de pensions et les compagnies d’assurance à acheter massivement des titres d’État. 
C’est ainsi que les bas taux d’intérêt actuels sont plus le reflet de distorsions sur les marchés financiers que liés à de faibles perspectives de croissance. 
Les partisans de l’explication de la répression financière considèrent les faibles taux d’intérêt comme un impôt caché sur les détenteurs d’obligations, qui perçoivent un rendement obligataire plus faible que celui auquel ils auraient normalement droit. 
Ce n’est pas foncièrement négatif, étant donné que tous les impôts provoquent des distorsions et qu’il n’y a aucun moyen de remédier aux dettes publiques excessives actuelles sans entraver la croissance d’une manière ou d’une autre. 
Mais l’impôt lié à la répression financière n’est de loin pas aussi progressiste que le serait un impôt général sur la fortune, parce que les foyers à faibles revenus n’ont généralement qu’une faible part de leurs actifs en actions. 
De toute façon, il n’est pas clair comment la répression financière pourrait tout expliquer. 
La baisse des rendements obligataires s’est étendue à un large éventail de titres de créances, bien au-delà des emprunts d’État. 
D’autres facteurs contribuent au contexte actuel de taux d’intérêt au plus bas. 
Un déclin démographique et un ralentissement de la croissance de l’offre de travail dans la plupart des économies avancées jouent certainement un rôle important. 
Le casse-tête est pourtant que cette tendance s’est concrétisée de manière très progressive et prévisible, tandis que la baisse des taux d’intérêt a été bien plus rapide et quelque peu imprévue (par les banques centrales en tous cas). 
Et il difficile d’affirmer, même si certains l’ont tenté, que le déclin démographique est le raison de l’envolée des cours boursiers. 
De manière étonnante, les risques plus élevés et les craintes de nouvelles perturbations – non seulement une nouvelle crise financière, mais aussi l’instabilité géopolitique et les pandémies – ne semblent pas peser très lourd dans les débats politiques actuels, même s’ils ont été évoqués. 
Bien que les obligations sont loin d’être une couverture parfaite contre de tels risques, elles l’emportent en général sur les actions (sauf peut-être dans des cas de conflagration mondiale, auquel cas les deux s’en sortent mal). 
Dans des travaux récemment menés avec Carmen et Vincent Reinhart, nous avons montré que des modifications même relativement minimes de la perception du risque de catastrophe – passant par exemple du taux normal de 2-3 pour cent à 3-4 pour cent – peuvent entraîner un déclin massif des taux d’intérêt réels mondiaux, voire les faire passer en territoire négatif, même lorsque les perspectives de croissance sont fortes. 
Mais les implications politiques de cette augmentation des risques ne sont pas évidentes. 
Si le gouvernement détient des informations et une analyse exactes de la situation et évalue correctement que les angoisses du public ne sont pas fondées, il a toutes les raisons de tirer parti de ces informations – par exemple en émettant de nouveaux titres de créance. 
Mais si par contre le public perçoit à juste titre un risque plus élevé de désastre, les questions politiques deviennent beaucoup plus complexes. 
Le problème est que le gouvernement sera sans doute confronté à des coûts élevés en cas de désastre, ce qui implique une forte valeur d’option à préserver une marge de manœuvre budgétaire pour le moment où elle sera le plus nécessaire. 
L’idée que des taux d’intérêt au plus bas ne sont que les symptômes d’une demande anémique ou d’une répression financière est dangereusement simpliste. 
Il est certain que les préoccupations du public concernant une catastrophe économique future, dans le sillage de la crise financière, jouent encore un rôle important, renforcées par une fragilité persistante de la zone euro et une instabilité croissante des marchés émergents. 
Ce contexte invite naturellement le public à la prudence. 
Mais si les risques qui sous-tendent les valeurs des actions et des obligations sont réels, les décideurs politiques doivent, eux aussi, veiller à rester prudents. 

Éradication de la poliomyélite : un point charnière pour le Pakistan 
ISLAMABAD – Début février, la campagne d’éradication de la polio au Pakistan a connu un nouvel épisode tragique avec l’assassinat de deux agents de vaccination et du policier qui accompagnait l’équipe. 
Ces derniers meurtres au Pakistan ont été suivis du meurtre de neuf agents de santé au Nigeria et précédés de l’attentat qui a tué neuf autres travailleurs de la santé pakistanais en décembre dernier et du meurtre, le jour du Nouvel An, d’agents du développement travaillant dans le secteur de la santé. 
Que ces travailleurs courageux continuent à être ciblés constitue un sérieux défi pour les communautés de la santé de ces pays et leur ambition collective à inoculer à chaque enfant un vaccin qui lui sauve la vie. 
Dans le cas du Pakistan, le côté ironique de la situation est que l’éradication de la polio est un succès, avec seulement 58 cas en 2012 contre 197 en 2011. 
Malgré les récentes difficultés, les autorités pakistanaises ont à nouveau envoyé des équipes de vaccination sur le terrain dans 28 districts, où 12 millions d’enfants attendent d’être vaccinés. 
Le soutien massif de l’opinion publique à ces efforts d’éradication de la polio a été reflété par une résolution du Parlement et le Conseil des oulémas, un groupe de religieux influents, a également appuyé cette campagne. 
Le dernier rapport du Comité de suivi indépendant de l’Initiative mondiale pour l’éradication de la poliomyélite, publié en novembre 2012, a souligné les récents progrès du Pakistan – contrastant nettement avec les perspectives plutôt sombres du rapport précédent. 
Mais il est essentiel que les prochaines élections dans ce pays ne remettent pas en cause les gains récents, en particulier durant la saison où le risque de transmission du virus est faible et qui se prête le mieux à une éradication définitive de la maladie. 
Pour qu’elle réussisse, toutes les factions politiques doivent continuer à soutenir la campagne d’éradication. 
En effet, malgré les progrès enregistrés en 2012, il n’a pas été possible de bloquer entièrement la progression du poliovirus au Pakistan, principalement à cause de blocages dans la mise en œuvre et la gestion du programme de vaccination. 
Ces problèmes doivent être résolus par le biais d’une gouvernance plus stricte à tous les niveaux, en particulier en raison de la sérieuse érosion de l’autorité de l’État dans un quart environ du pays, où différents facteurs complexes, liés à l’appartenance ethnique et à des raisons politiques et religieuses, ont induit une profonde méfiance envers le gouvernement central et l'effondrement général de l'ordre public. 
L’adoption par le Parlement d’un amendement constitutionnel entérinant l’abolition du ministère fédéral de la Santé l’an dernier a en outre choqué la communauté internationale de la santé publique. 
La décentralisation soudaine des responsabilités en matière de santé, maintenant dévolues aux provinces, a malheureusement été réalisée sans préparation ou supervision adéquates. 
La réduction simultanée des moyens alloués aux gouvernements locaux, combinée aux politiques partisanes des gouvernements de coalition de la fragile démocratie pakistanaise, continuent à freiner la mise en œuvre du programme d’éradication de la polio. 
Les insuffisances subséquentes des systèmes de santé provinciaux ont non seulement empêché l’éradication définitive de la polio, mais également donné lieu à une récente épidémie de rougeole qui a tué plus de 300 enfants. 
Les difficultés des gouvernements locaux ont également eu une influence négative sur l’approvisionnement en eau potable et en installations sanitaires adéquates, pourtant d’une importance cruciale pour l’éradication de la polio et pour la santé publique en général. 
Il est également arrivé que des parents refusent de faire vacciner leurs enfants, le plus souvent sur ordre de membres du clergé, soupçonnant que ces efforts de santé publique seraient en réalité un programme secret de stérilisation. 
Une récente campagne de diffamation à l’encontre de la vaccination anti-polio, à laquelle ont pris part plusieurs députés, a d’autant plus compliqué la situation. 
Aussi considérables que puissent sembler ces obstacles, suspendre la campagne de vaccination n’est pas une option. 
Il est prouvé que lorsque les vaccinations cessent, le nombre de cas augmente en flèche, comme le Nigeria l’a démontré en 2003, lorsqu’un délais de dix mois s’est traduit par l’infection de milliers de personnes dans le pays même et l’apparition de foyers d’infection dans vingt autres pays. 
Un résultat analogue a pu être constaté dans la vallée de Swat au Pakistan après qu’elle soit tombée sous le contrôle de militants islamistes en 2009, rendant la vallée inaccessible pendant des mois. 
Et la décision prise par les autorités de suspendre les vaccinations à Karachi après que les employés chargés des vaccinations aient été menacés, bien que compréhensible, n’en est pas moins très préoccupante. 
Comme dans le cas du Nigeria, tout retard dans les vaccinations aura un impact très négatif sur les pays voisins. 
Les populations nomades se déplacent de part et d’autre de la longue et poreuse frontière entre l’Afghanistan et le Pakistan. 
En 2011, il a été démontré qu’une épidémie de polio en Chine trouvait sa source au Pakistan. 
L’Inde, qui n’a plus connu de cas de polio depuis deux ans, est bien consciente du fait que ce succès dépend des efforts d’éradication ailleurs. 
Les risques potentiels vont au-delà du voisinage immédiat. 
Le Pakistan est déjà responsable de l’apparition récente d’un type de poliovirus sauvage en Égypte. 
Il semble heureusement qu’il n’y ait pas eu de transmission, mais rien ne prouve que nous serons aussi chanceux à l’avenir. 
En fait, la possibilité que les pèlerins pakistanais puissent transporter le virus en se rendant à La Mecque lors du Hajj, le plus grand rassemblement des croyants musulmans, n’est pas un risque théorique. 
Le scénario le plus pessimiste à cette occasion pourrait faire régresser la lutte contre la polio de plusieurs décennies. 
L’ampleur du défi, et donc la réponse à multiples niveaux nécessaire, ne doivent pas être sous-estimés. 
La polio est devenue le reflet des problèmes complexes qui affectent l’État et la société du Pakistan. 
Le Pakistan doit intensifier ses efforts en vue de l’éradication de la polio pour des raisons qui vont au-delà de l’engagement mondial à cet effet (qui est déjà une raison suffisante en soi). 
Un succès dans ce domaine serait le signe que le Pakistan est capable de surmonter des problèmes complexes et pourrait servir de modèles à d’autres initiatives de développement. 
En éradiquant la poliomyélite, le Pakistan ne ferait pas que jouer son rôle dans l’élimination de cette maladie dans le monde. Il renouerait avec un certain prestige au niveau mondial et son potentiel de développement dans d’autres domaines. 

Vaincre la tuberculose 
JOHANNESBURG – Le monde se réveille finalement devant la menace posée par l’une des maladies les plus méconnues de notre époque. 
Le mois dernier, l’Assemblée générale des Nations Unies (AGNU) a organisé la toute première réunion de haut niveau sur la tuberculose pour explorer les options pour les initiatives internationales d’éradication. 
Même si cette nouvelle orientation internationale est la bienvenue, il n’en reste pas moins que la route pour vaincre la tuberculose passe par l’Afrique. 
En termes simples, la tuberculose demeure l’une des épidémies les plus mortelles en Afrique et un quart de tous les décès causés par la tuberculose dans le monde s’y produisent. 
En 2016, environ 417 000 personnes sur le continent ont succombé à la maladie. 
Des épisodes récents de tuberculose multirésistante et de tuberculose ultrarésistante en Afrique du Sud, au Mozambique et au Ghana pourraient faire monter le nombre annuel de décès encore plus haut. 
Ces foyers d’infection de la bactérie, désormais complètement immunisés contre les traitements antimicrobiens, signifient que la tâche de l’éradication mondiale est devenue encore plus ardue. 
Une partie de la raison de la persistance de la tuberculose est la vulnérabilité des populations qu’elle infecte. 
Pour commencer, la tuberculose figure en tête de liste des causes de mortalité des personnes atteintes du VIH, soit 40 % des décès des personnes atteintes de VIH. 
Ceci comporte également des risques pour les patients atteints d’autres maladies que le VIH, en particulier ceux dont les systèmes immunitaires sont affaiblis – les enfants en bas âge et les nourrissons. 
L’éradication est également difficile dû au fait que la tuberculose est une bactérie très contagieuse transmissible par l’air ; les personnes vivant et travaillant dans des espaces confinés — comme les mineurs, les prisonniers, les migrants et les réfugiés — présentent les plus hauts taux d’infection. 
Finalement, puisque la prévalence de la tuberculose est étroitement liée à la pauvreté et la marginalisation sociale, il n’est pas toujours facile de soigner ceux qui sont le plus à risque. 
Les maladies infectieuses ne connaissent aucune frontière et à mesure que les pays africains resserrent leurs liens commerciaux et que les migrations intra-africaines prennent de l’ampleur, la menace de pandémies régionales n’ira qu’en augmentant. 
Cela souligne davantage l’importance pour l’Afrique de commencer à élaborer une stratégie multisectorielle intégrée visant à contenir, à maîtriser et à éventuellement éradiquer des problèmes de santé publique comme la tuberculose. 
À cette fin, une stratégie dont les États africains pourraient s’inspirer serait la stratégie de gestion de la tuberculose mise en place dans le secteur minier du continent, un programme interinstitutions mis au point par la Communauté de développement d’Afrique australe en 2014. 
Même si cette stratégie dite « harmonisée » s’adresse à un secteur industriel, elle a pour axe principal la coordination avec les Communautés économiques régionales (les CER) — des États de l’Union africaine regroupés pour l’intégration économique — qui pourrait servir de modèle à une intervention collective plus efficace dans la lutte contre la tuberculose. 
Mais avant de s’entendre sur un cadre donné, trois questions nécessitent une attention immédiate. 
Premièrement, les responsables de la planification de la santé publique et les spécialistes des maladies en Afrique doivent établir des cibles nationales, régionales et locales. 
Par exemple, l’établissement de cibles de réduction de nouvelles infections de tuberculose permettrait aux autorités sanitaires de mesurer avec plus de précision les effets de leurs stratégies. 
Qui plus est, pour rayer de la carte la tuberculose, l’Afrique aura besoin de nouveaux engagements financiers soutenus du secteur public et du secteur privé. 
Et, finalement, les stratégies de lutte à la maladie doivent être élaborées en soutien des priorités économiques et sanitaires des CER. 
Pour le moment, la plupart des réseaux de santé nationaux et régionaux manquent de financement et des ressources humaines. 
Les responsables des politiques africaines doivent donc mettre en œuvre des systèmes de prévention, de diagnostic et de soins qui aident les États à partager le fardeau de la maladie et à s’assurer que des protocoles de traitement soient uniformes dans toutes les régions. 
Certes, on peut constater des tendances positives dans la lutte contre la tuberculose. 
Le taux mondial d’infection baisse de 2 % par an et même les pays africains où sévit la tuberculose sont quand même parvenus à obtenir une baisse de 4 % des infections de 2013 à 2017. 
Et grâce à des organismes comme l’Organisation mondiale de la santé et l’Union africaine qui commencent à produire des stratégies pour l’éradication de la tuberculose, il est évident que la lutte contre la tuberculose va bon train. 
Néanmoins, pour appuyer ce progrès en Afrique il faudra assurer une coordination régionale serrée, sans compter des fonds substantiels. 
La plupart des vaccins et des médicaments sont actuellement trop chers pour la majorité des Africains. 
Mais même pour ceux qui ont la chance de se faire soigner — habituellement un traitement de six à huit mois d’antibiotiques puissants — les risques de rechute sont encore de 20 %. 
L’objectif d’éradication de la tuberculose est réalisable ; la réunion récente de l’AGNU a été un moment décisif dans la lutte mondiale contre cette maladie. 
Mais malgré les engagements pris et les déclarations signées, nous ne devons pas oublier qu’en Afrique, la lutte est loin d’être finie. 

Gagner la guerre contre la tuberculose 
SEATTLE – Les humains se sont battus contre la tuberculose depuis l’âge de la pierre. Ce n’est que depuis le dernier siècle que des progrès réels ont été réalisés contre cette maladie. 
Le vaccin, utilisé chez l’humain depuis 1921, est encore en usage dans le monde aujourd’hui. 
Et une série d’antibiotiques à commencer par la streptomycine dans les années 1940 s’est avérée efficace pour traiter les infections. 
Depuis 1990, les morts causées par la tuberculose annuellement ont été réduites de moitié. 
De l’an 2000 à 2014, de meilleurs diagnostics et traitements ont permis de sauver quelque 43 millions de vies. 
Malgré cela, les progrès se sont beaucoup ralentis, et tout porte à croire que la lutte est loin d’être finie. 
La baisse annuelle des cas de tuberculose au cours de la dernière décennie ne dépasse pas 1,5 % ; en 2014 la tuberculose a tué 1,5 million de personnes. 
Pendant ce temps, des souches de la maladie sont en train de développer une résistance aux traitements. 
La mauvaise utilisation et la gestion déficiente des antibiotiques ont laissé apparaître des souches de tuberculose pharmacorésistantes. 
Ces souches doivent être combattues par des médicaments de seconde ligne de défense, qui sont plus chers et comportent souvent plus d’effets secondaires. 
Des souches qui sont également résistantes aux médicaments de deuxième ligne, connus sous le nom de tuberculose-ultra résistante aux médicaments de deuxième ligne (TB-UR), sont également apparues. 
Étant donné l’énorme fardeau économique et la souffrance économique générale causés par la tuberculose, il est essentiel d’entreprendre une initiative globale pour s’y attaquer. 
Dans une série d’articles de la revue médicale britannique The Lancet, Salmaan Keshavjee, un professeur en santé mondiale et en médecine sociale à la faculté de médecine d’Harvard, a décrit les grandes lignes d’une stratégie pour l’éliminer. 
Keshavjee et un groupe de scientifiques spécialisés dans la lutte à la tuberculose, ainsi que des médecins, des hôpitaux et des universités, et des experts d’organismes gouvernementaux et non gouvernementaux se sont donné pour mission d’abaisser à zéro le taux de mortalité de la tuberculose — et ils ont établi un plan de mesures pour y arriver. 
La première étape consiste à accélérer les programmes de collecte de données. 
Les épidémies de tuberculose, comme les autres maladies infectieuses, varient selon les régions ; en conséquence, les campagnes d’éradication doivent être adaptées aux conditions locales. 
Les programmes régionaux de lutte contre la tuberculose doivent mieux utiliser les données existantes, élargir la couverture de la collecte récurrente de données, moderniser les systèmes de stockage de données et développer les infrastructures analytiques nécessaires à la quantification des effets des interventions locales. 
Ces résultats doivent être mis à disposition dans le pays où ces données ont été recueillies et les enseignements tirés des données doivent être mis en commun avec les pays et les régions limitrophes. 
Les effectifs médicaux doivent en outre s’efforcer de prévenir de nouvelles infections et de traiter rapidement les nouveaux cas. 
En dépistant les victimes et en les traitant rapidement pour qu’elles cessent d’être infectieuses, la courroie de transmission de la tuberculose peut-être brisée. 
Cette stratégie s’est avérée efficace selon les analyses empiriques et les modèles mathématiques. 
Parallèlement, des initiatives doivent être lancées pour enrayer les foyers d’infection de cette maladie, les infections latentes qui sont à la source de presque tous les nouveaux cas de tuberculose en cours. 
Mycobacterium tuberculosis, la bactérie qui est à la source de l’infection, peut rester inopérante pendant très longtemps, où la victime ne présente aucun symptôme d’avoir été infectée. 
Effectuer des attaques ciblées de la tuberculose à ce stade, enrayerait la diffusion de ces bactéries et réduirait le fardeau mondial du fléau. 
Le déploiement de thérapies préventives dans des populations à risque et la mise au point de meilleurs tests diagnostiques pour dépister les patients avec des infections asymptomatiques assécherait le réservoir où prolifèrent les bactéries. 
La mise au point d’un vaccin plus efficace aurait aussi la plus grande incidence sur l’épidémie. 
Le vaccin préparé à partir du bacille de Calmette et Guérin est administré à beaucoup de nourrissons dans plusieurs régions du monde, mais son efficacité contre la tuberculose pulmonaire varie beaucoup. 
L’élimination de la tuberculose à l’échelle mondiale, nécessiterait un vaccin plus efficace. 
Finalement, toute initiative pour éradiquer la tuberculose doit tenir compte du fait que la maladie tire sa source de la pauvreté et de l’exclusion sociale. 
Depuis le milieu du XXe siècle, les initiatives mondiales de lutte contre la tuberculose ont surtout gravité autour de solutions biomédicales et de traitements des épidémies. 
Or, avant l’avènement des antibiotiques, les améliorations des conditions de vie contribuaient déjà à réduire l’incidence de la tuberculose. 
Il faudra donc nécessairement passer par l’intégration à la stratégie biomédicale des interventions d’envergure en matière de saine alimentation, de logements salubres et de bien-être des personnes si l’on veut juguler ce fléau. 
La communauté internationale doit conjuguer ses efforts pour traduire les connaissances actuelles et les stratégies en interventions programmatiques efficaces dans les collectivités les plus affligées par la tuberculose. 
Par la mise au point de nouveaux instruments — notamment les diagnostics rapides, les traitements sécuritaires et de courte durée des infections et des maladies liées à la tuberculose ainsi qu’un vaccin efficace— le renforcement des réseaux de santé et les améliorations des conditions de vie des populations à risque, nous pouvons neutraliser l’une des maladies les plus mortelles que l’humanité ait connues. 
Ce ne sera qu’à ce moment que nous serons en mesure de consigner, une fois pour toutes, la tuberculose aux livres d’histoire. 

Les délices turcs de Poutine 
BRUXELLES – Méfiez-vous des tsars porteurs de cadeaux. 
Voilà un sage conseil à l'intention du Président turc Recep Tayyip Erdoğan, à l'heure où il tente de se rapprocher du Président russe Vladimir Poutine dans ses relations avec l'Occident. 
La réunion d'Erdoğan avec Poutine à Saint-Pétersbourg ce mois-ci devait en apparence se centrer sur l'idée d'enterrer la hache de guerre après que la Turquie ait tiré l'année dernière sur un avion de guerre russe près de sa frontière avec la Syrie. 
Mais le Kremlin a semblé envisager la visite comme une occasion de convaincre Erdoğan de se « tourner vers l'Est » et de rejoindre la Russie, ainsi que la Chine et les pays d'Asie centrale, dans une sorte de confrérie des autocraties. 
La question est de savoir si Erdoğan projette réellement d'accepter cette offre. 
Erdoğan s'est bien donné en spectacle avec Poutine, en lui promettant son amitié et sa coopération. 
De cette manière, il a envoyé à ses alliés occidentaux (qui ont critiqué les arrestations de milliers d'opposants pressentis, notamment de nombreux journalistes, suite à l'échec du coup militaire du mois dernier), un message puissant : « Je n'ai pas besoin de vous. » 
Poutine en revanche a été le premier dirigeant du monde à proclamer son soutien au gouvernement d'Erdoğan après le coup d'État, ce qui explique peut-être la raison pour laquelle la Russie a été la première destination d'Erdoğan une fois le calme revenu. 
À n'en pas douter, Erdoğan a peut-être simplement saisi l'occasion idéale d'améliorer la propre sécurité de la Turquie et celle de la région. 
Après tout, il n'est dans l'intérêt de personne, surtout pas de l'OTAN, de voir la Turquie et la Russie s'entre-déchirer. 
Mais il serait bien étonnant qu'Erdoğan n'ait aucune intention de rendre nerveux les alliés de l'OTAN. 
Et de ce point de vue, il a réussi. 
Pour le moins, l'UE a besoin de la Turquie pour continuer, suivant l'accord conclu en mars, de refouler le flot de réfugiés à ses frontières ; toute indication selon laquelle Erdoğan se retournerait contre l'Europe est ainsi un motif d'intense préoccupation. 
Il y a peut-être davantage à saisir au sujet du rapprochement entre Erdoğan et Poutine. 
S'il cherche véritablement à approfondir le rapport entre la Turquie avec la Russie, aux dépens de ses liens avec l'UE et les États-Unis, à titre d'avertissement, ceci pourrait représenter un réalignement géopolitique fondamental. 
Mais ce cas semble peu probable. 
Le Kremlin a des intérêts importants dans la détérioration des relations de la Turquie avec ses associés occidentaux. 
Poutine a réaffirmé sans détours son opposition aux mesures de l'OTAN, en particulier son rôle dans les pays limitrophes avec la Russie. 
Étant donné que Poutine se soucie peu des droits de l'homme, de l'État de droit ou de la démocratie, son analyse des piètres réactions des dirigeants de l'UE et des États-Unis face à Erdoğan après sa répression sur les meneurs du coup d'État, a dû lui apparaître comme une occasion rêvée d'affaiblir l'OTAN. 
Une autre raison pour laquelle la Russie est encline à tendre une main amicale vers la Turquie est le conflit actuel en Syrie, dans lequel Kremlin est intervenu militairement pour préserver le régime du Président syrien Bachar el-Assad. 
Poutine a besoin d'une victoire en Syrie et d'une sortie de secours. 
À cet effet, il entend faire passer dans con camp Erdoğan, qui a fourni de l'armement et un soutien aux rebelles sunnites, que l'Armée de l'Air russe pourchasse. 
Mais la thèse d'un pivot oriental par la Turquie est beaucoup moins solide. 
Certes la Turquie a besoin des touristes russes pour soutenir son économie fragile. 
Mais les avantages économiques que la Russie pourrait offrir sont minuscules comparés à ceux fournis par l'UE, un marché et un associé essentiels indispensable dans la conduite de la modernisation de la Turquie. 
Ajoutez à cela les états de service de Poutine comme associé peu digne de confiance et il est clair que, bien que de meilleurs rapports avec la Russie puissent bénéficier à la Turquie, Erdoğan n'a pas les moyens de rompre les liens de son pays avec l'Occident. 
Mais même si cela était une erreur stratégique pour Erdoğan d'entrer dans l'orbite de Poutine, de nombreux leaders ont déjà fait des erreurs stratégiques auparavant. 
C'est pour cette raison que les mois à venir, où la Turquie et l'UE vont plancher sur les questions litigieuses, seront déterminants. 
La répression d'Erdoğan après le coup militaire est loin d'être la seule source de tension entre la Turquie et l'Occident, en particulier avec l'UE. 
La Turquie insiste sur le fait que droit de voyager sans visa pour les citoyens turcs visitant l'UE, promis par les gouvernements de l'UE en janvier, doit entrer en vigueur cette année. 
Mais comme la Turquie n'est jusqu'à présent pas parvenue à remplir les conditions convenues, notamment la révision de sa législation anti-terroriste, cela risque de ne pas se produire : un résultat rendu encore plus probable à la suite de la tentative de coup d'État. 
En conséquence, l'accord de migration conclu en mars ne tient à présent qu'à un fil. 
Afin de déterminer la voie à suivre, un besoin de dialogue maintenu entre l'UE et la Turquie est de la plus haute importance. 
Plutôt que de permettre à Erdoğan d'utiliser sa relation avec Poutine pour manipuler ses alliés de l'OTAN, l'Occident (et l'UE en particulier), doivent condamner avec la plus grande clarté sa dérive grandissante vers l'autocratie. 
Ils doivent lui faire comprendre que sa trajectoire actuelle l'éloigne de l'adhésion à l'UE et pourrait coûter à la Turquie certains liens économiques dont elle dépend. 
Il est temps pour Erdoğan de prendre une décision. 
Soit il va renouveler l'engagement de son pays dans une association étroite avec l'UE, avec toute la prospérité qui peut en découler, soit il va continuer au contraire à pousser la Turquie vers un avenir de despotisme et d'isolement, dans lequel il recevra de temps à autre un coup de fil apaisant du Kremlin, mais pas grand-chose d'autre. 
Cela ne lui laisse pas vraiment le choix. 

La féminisation de la politique africaine 
BAMAKO/TORONTO — Le mois dernier, le Premier ministre éthiopien Abiy Ahmed a nommé un nouveau conseil des ministres : dix postes sur 20 sont échus à des femmes. 
Une semaine plus tard, le Parlement du pays a élu à l'unanimité Sahle-Work Zewde première femme Présidente de l'Éthiopie et une semaine après, les législateurs ont nommé Meaza Ashenafi au poste de première femme Présidente de la Cour suprême. 
L'Éthiopie n'est un cas isolé. 
Le président rwandais Paul Kagame a institué un nouveau conseil des ministres à parité hommes-femmes le mois dernier. 
Le Rwanda avait déjà le plus fort pourcentage de femmes au monde dans un parlement national : à présent, le pays aura encore plus de femmes dirigeantes. 
Bien que l'Éthiopie et le Rwanda soient à l'avant-garde de l'Afrique en matière de parité en politique, d'autres pays africains ne sont pas loin derrière. 
Six des 20 meilleurs pays du monde en termes de proportion de sièges détenus par des femmes se trouvent en Afrique subsaharienne et dans deux pays d'Afrique en bas du classement mondial - le Nigeria et le Mali - les politiciens sont en train de discuter des moyens d'augmenter la représentation des femmes. 
Ce changement historique suscite l'inspiration. 
En nommant un si grand nombre de jeunes femmes énergiques au rang de dirigeantes - comme Paula Ingabire, Ministre de l'information et de la communication et de l'innovation du Rwanda, Kamissa Camara, Ministre des Affaires étrangères du Mali, ou Bogolo Kenewendo, Ministre du commerce du Botswana - les pays africains sont la démonstration que les jeunes femmes peuvent aspirer à des objectifs, d'importance - et les réaliser. 
Ces changements sont essentiels non seulement pour des raisons d'équité, mais également pour la prospérité de l'Afrique à long terme. 
Sur un continent où l'âge moyen des présidents est de 62 ans, l'Afrique a besoin de davantage de jeunes femmes au pouvoir afin de refléter le talent et les désirs de sa population jeune. 
Pour soutenir le progrès socio-économique de l'Afrique, les jeunes femmes doivent être en position de leadership. 
L'expérience du monde vécue par les femmes est différente de celle des hommes. 
Nous grandissons au sein de normes et d'attentes qui, bien que certainement contraignantes, nous donnent une connaissance essentielle à l'élaboration de politiques inclusives. 
De plus en plus de données montrent que le leadership politique des femmes renforce les capacités de gouvernance, améliore la coopération avec les alliés et l'ensemble de parties prenantes et fait avancer des questions comme les congés parentaux et la garde des enfants, l'accès à la retraite et l'élimination de la violence sexiste. 
Bien qu'il soit déraisonnable - et même non souhaitable - de s'attendre à ce que les femmes aient toutes la même sensibilité quant au genre dans leurs politiques, il est juste de présumer que les idées d'une femme dirigeante seront informées par ses expériences uniques. 
À l'heure où les dirigeants du monde entier s'efforcent de construire des sociétés plus équitables, ils ne doivent pas sous-estimer l'importance de donner une voix politique à l'expertise de genre. 
Dans bien des pays du monde, comme dans de nombreux pays africains, la place des femmes est largement reconnue pour être au foyer : l'espace public est considéré comme un domaine masculin. 
Par leur audace et leur intention manifeste de faire entrer en foule les femmes dans les organes de décision et de leur confier le pouvoir, les gouvernements de l'Afrique remettent directement en question ces prérequis périmés. 
Avec davantage de femmes comme modèles exemplaires, les femmes et jeunes filles seront en mesure d'imaginer de nouvelles possibilités de carrière, les parents pourront trouver de nouvelles pistes de succès pour leurs filles, les enseignants vont enseigner de nouvelles choses aux filles et les obstacles sociaux et culturels vont tomber. 
Certains critiques font valoir que les quotas par sexe au sein du gouvernement sont condescendants et inutiles. 
Mais dans de nombreuses régions du monde, ils sont essentiels. 
Dans certaines sociétés, par exemple, les femmes ne peuvent pas voter, ce qui signifie que même lorsque les femmes candidates sont candidates, il peut être difficile pour elles d'obtenir un soutien électoral. 
L'Éthiopie et le Rwanda ont reconnu ce défi et ont évolué pour y remédier. 
En outre, en nommant un conseil des ministres à parité hommes-femmes, les dirigeants remédient intentionnellement à une expérience commune pour les femmes en politique : être largement dépassées en nombre par leurs homologues masculins. 
Ces deux gouvernements ont à présent la possibilité d'amener la perception des femmes à peser sur les défis auxquels leurs pays font face. 
La création de conseils des ministres à parité hommes-femmes renforce le message selon lequel le progrès consiste en autre chose qu'en l'accumulation de capacités individuelles. 
Il nécessite plutôt la transformation des structures et des institutions qui gouvernent la société. 
Pour les jeunes femmes africaines, ces dernières semaines de changement politique représentent un jalon dans la tendance continue vers l'égalité - et marquent le début d'une nouvelle ère de progrès pour le continent. 

Réveiller l’Europe 
BERLIN – Le vote des électeurs britanniques en faveur du Brexit n’est pas un exemple de l’humour noir britannique que j’apprécie tant. 
Ce ne sont pas les séries télévisées Monty Python’s Flying Circus, Yes, Prime Minister ou Fawlty Towers ; ce sont juste Boris, Michael et Nigel et leur désastreuse émission de télé-réalité politique. 
Compte tenu de l’importance économique, politique et militaire du Royaume-Uni, le Brexit créera un grand vide au sein de l’Union européenne. 
S’il ne détruira pas l’Europe, on ne peut pas, à l’heure actuelle, en dire autant pour le Royaume-Uni. 
Le pays restera-t-il uni, ou les Écossais décideront-ils de s’en détacher ? 
Et est-ce que l’Irlande du Nord cherchera une réunification avec la République d’Irlande ? 
Le Brexit a-t-il ouvert la voie au déclin d’une des économies les plus dynamiques de l’UE et à la fin de Londres comme place financière mondiale ? 
La sortie du Royaume-Uni de l’UE est un événement sans précédent et réservera sans doute son lot de mauvaises surprises. 
Jusqu’à présent, à l’exception du Groenland, l’UE n’a connu que des élargissements, raison pour laquelle personne ne sait comment se déroulera le Brexit, ni combien de temps il prendra (il a fallu trois ans au Groenland), ni quelles implications il aura pour le Royaume-Uni et l’Union européenne. 
Dans tous les cas, une chose est sûre : la décision des Britanniques – même si elle est mise en œuvre de la manière la plus rapide qui soit – entraînera une longue période d’incertitude politique et économique et un repli de l’Europe sur ses affaires intérieures alors que le monde alentour change radicalement. 
Si une réflexion rationnelle était à l’origine du processus décisionnaire, les 27 États membres restants devraient, dans leur propre intérêt, prendre des mesures immédiates pour promouvoir la stabilité et améliorer l’intégration et ainsi renforcer l’UE. 
Mais cela semble peu probable. 
Les divergences concernant les stratégies et les tactiques entre les principaux membres de l’union monétaire, en particulier entre l’Allemagne et la France, et entre les membres du Nord et du Sud de la zone euro, sont simplement trop marquées. 
Tout le monde est pourtant conscient des mesures qui s’imposent : trouver un nouveau compromis au sein de l’union monétaire entre l’insistance têtue de l’Allemagne en faveur d’une politique d’austérité et la nécessité pour les pays méditerranéens de bénéficier de nouvelles dépenses pour relancer la croissance et encourager la compétitivité. 
Mais les dirigeants politiques européens ne semblent pas avoir le courage de se lancer dans cette voie. 
Il ne faut donc s’attendre à aucun signe de nouveau départ, ou de renforcement, de l’UE. 
Au contraire, après les vifs plaidoyers pour un changement après le choc initial du Brexit, tout laisse à penser que le statu quo prévaudra. 
Mais les causes sous-jacentes au rejet de l’Europe vont bien au-delà des litiges actuels. 
La résurgence du nationalisme a ressuscité le mythe d’un âge d’or perdu d’États nationaux ethniquement et politiquement homogènes, libres de contraintes externes et non soumis aux conséquences négatives de la mondialisation. 
J’ai écris ces lignes quelques jours avant le centenaire du carnage que fut la première bataille de la Somme, commencée le 1er juillet 1916. 
Il semble que le potentiel de démystification de deux terribles guerres mondiales, à une époque susceptible de forger une Europe commune et de donner naissance à l’UE, ne suffit plus aujourd’hui à soutenir le projet d’intégration européen entamé après 1945. 
Les mots prononcés par l’ancien président français François Mitterrand lors de son dernier discours devant le Parlement européen, « le nationalisme, c’est la guerre ! », semblent être tombés dans les oubliettes de l’histoire. 
Aujourd’hui, le nationalisme progresse dans presque tous les pays européens et cible principalement les étrangers et l’UE, également visés par les partisans du Brexit. 
Si les avocats du « Leave » ont essentiellement fait appel à des mythes nationalistes, les partisans du « Remain » ont été surtout perçus comme des comptables. 
Les fades bureaucrates n’ont pas fait le poids. 
Ce renversement de la vision positive de l’Europe ne fait pas seulement fi du passé. Il est également le symptôme du déclin (en termes relatifs du moins) de l’Europe, ou plus précisément, de l’Occident, qui s’est traduit par une profonde méfiance envers les « élites ». 
L’Europe n’est pas seule à cet égard : aux États-Unis, Donald Trump, le probable candidat des Républicains à la présidence – qui s’est félicité du Brexit – manipule les mêmes émotions nationalistes. 
Pour de nombreux citoyens européens, des entités comme l’Union européenne, et également l’émergence de puissances économiques de premier plan comme la Chine et l’Inde, sont perçues comme les agents de ce déclin, plutôt que comme un levier permettant d’influer sur les rapports de force mondiaux et d’y réagir conformément à leurs valeurs et à leurs intérêts. 
Le salut réside ainsi dans l’État-nation. 
Malheureusement, comme le démontrera le Royaume-Uni, cette stratégie n’est rien d’autre qu’une prophétie auto-réalisatrice d’un déclin. 
Cette montée des nationalismes ne pourra être contrecarrée que si l’idée européenne retrouve sa puissance visionnaire positive. 
Il faudra non seulement pour cela un nouveau discours européen (que l’expérience grandeur nature d’autodestruction du Royaume-Uni pourrait contribuer à créer), mais également porter un nouveau regard sur l’UE. 
Surtout, il faut faire comprendre aux millions de citoyens européens que le siège du pouvoir réel n’est ni à Bruxelles, ni à Strasbourg, mais aux mains des gouvernements nationaux. 
Les instituions européennes sont rendues responsables de nombreux maux : la mondialisation, l’immigration, les coupes dans les budgets sociaux et le thatchérisme, le chômage des jeunes, le déficit démocratique et bien d’autres. 
Mais en fait, en empêchant l’UE de résoudre ces problèmes, les gouvernements nationaux, incapables d’en venir seuls à bout, n’ont fait que les aggraver. 
A l’heure actuelle, les gouvernements de pratiquement tous les États membres ont une position contradictoire qui consiste d’un côté à rejeter une plus grande intégration et de l’autre à vouloir que l’UE se « montre à la hauteur ». 
A la hauteur de quoi, et comment, en l’absence d’une plus grande intégration, reste un mystère. 
Mais même en Europe, personne ne peut avoir le beurre et l’argent du beurre. 
Il est peut-être encore temps d’inverser les tendances actuelles en Europe. 
Nous n’avons pas besoin d’une victoire de Trump, ou de l’élection de la présidente du Front national Marine Le Pen lors de l’élection présidentielle l’an prochain en France pour savoir où conduit le nationalisme qui sous-tend le Brexit. 

L’Europe paralysée face aux migrations 
BERLIN – Pendant de nombreux siècles, l’Europe a été un continent en proie aux guerres, aux famines et à la pauvreté. 
Les privations économiques et sociales poussaient alors plusieurs millions d’Européens à émigrer. 
Ils prenaient ainsi la mer, traversant l’Atlantique en direction du nord et du sud de l’Amérique, voire jusqu’à des terres aussi éloignées que l’Australie, dans l’espoir d’échapper à la misère et de bénéficier d’une vie meilleure dont profiteraient également leurs enfants. 
Dans le jargon actuel de l’immigration et du débat sur les réfugiés, tous ces Européens furent des « migrants économiques ». 
Au cours du XXe siècle, les persécutions raciales, l’oppression politique, ainsi que les ravages engendrés par les deux conflits mondiaux, devinrent les premières causes d’expatriation. 
L’Union européenne est aujourd’hui l’une des régions économiques les plus riches de la planète. 
Depuis plusieurs décennies, une immense majorité d’Européens vivent une existence paisible, au sein d’États démocratiques garants de leurs droits fondamentaux. 
La misère et les migrations autrefois propres à l’Europe sont désormais devenues un lointain souvenir (voire ont disparu des mémoires). 
Voici pourtant que de nombreux Européens se sentent aujourd’hui à nouveau menacés, non seulement par une Russie agressive dans sa confrontation avec ses voisins, mais également par les réfugiés et migrants – populations les plus pauvres qui soient. 
Face aux naufrages de plusieurs centaines d’embarcations de réfugiés cet été en Méditerranée, les voix se sont élevées aux quatre coins de l’Europe, appelant à l’isolationnisme, aux déportations de masse, ainsi qu’à la construction de nouveaux murs et de nouvelles barrières, 26 ans après la chute du rideau de fer. 
Partout en Europe, la xénophobie et le racisme assumé s’accentuent à un rythme effréné, dans une situation dont profitent les partis nationalistes, voire d’extrême droite, pour gagner du terrain. 
Or, nous n’en sommes qu’au début de cette crise, dans la mesure où les contextes incitant les populations à quitter leur terre natale sont voués à s’aggraver. 
L’UE, dont un grand nombre des États membres bénéficient des systèmes de solidarité sociale les plus développés et les mieux équipés de la planète, apparaît toutefois dépassée par la situation – politiquement, moralement, et administrativement. 
Cette paralysie fait naître un risque significatif pour l’UE. 
Nul ne peut sérieusement espérer des États membres – notamment de l’Italie et de la Grèce, à savoir les deux pays les plus affectés – surmontent dans leur individualité les défis à long terme que soulèvent les migrations à grande échelle. 
Pour autant, de nombreux États membres ont tendance à rejeter l’idée d’un effort européen conjoint. Or, cette posture menace d’accélérer l’érosion de la solidarité au sein de l’UE, et de renforcer le phénomène actuel de désintégration. 
Il existe trois causes distinctes aux migrations qui intéressent actuellement l’Europe : persistance du malaise économique dans les pays de l’ouest des Balkans, agitation du Grand Moyen-Orient, ainsi que guerres civiles et conflits en Afrique. 
L’intensification ou l’expansion de la guerre affectant l’est de l’Ukraine pourraient également rapidement faire naître une quatrième source de migrations. 
Autrement dit, l’ensemble des migrations auxquelles l’Europe est actuellement confrontée trouvent racine dans l’existence de graves crises au sein de son propre voisinage. 
L’UE n’est pas en capacité de résoudre la moindre de ces crises. 
De toute évidence, il lui incombe de renforcer substantiellement sa Politique étrangère et de sécurité commune, et notamment la Politique européenne de voisinage, si elle entend remédier plus efficacement aux causes de migration à la source. 
Sans doute le seul échec encore plus flagrant que le refus des États membres dans un soutien à de telles réformes réside-t-il dans leur propre incapacité à agir, en grande partie provoquée par le vide de légitimité que ces États ont créé, et que viennent désormais occuper les partis populistes xénophobes. 
Compte tenu de la fébrilité de sa politique étrangère, l’Europe ne peut avoir qu’un impact minime sur les guerres et conflits qui ravagent l’Afrique et le Moyen-Orient (son influence certes réduite devant toutefois être utilisée et développée). 
Du côté de l’ouest des Balkans, c’est en revanche une toute autre histoire. 
La Croatie est d’ores et déjà membre de l’UE ; le Monténégro et la Serbie ont entamé des négociations en vue d’une adhésion ; l'Albanie et la Macédoine sont candidates à l’accession ; la Bosnie-Herzégovine et le Kosovo étant également des candidats potentiels. 
Sur ces différentes questions, l’UE est bel et bien en mesure d’exercer une influence considérable. 
La raison pour laquelle l’UE ne s’implique pas davantage sur la question des Balkans de l’ouest – région pour laquelle une telle implication promettrait pourtant de faire toute la différence, grâce au soutien en faveur d’une modernisation économique et administrative ainsi qu’à des projets d’infrastructure susceptibles de relier la région aux différents centres industriels de l’Union – demeure un mystère de la part de la Commission européenne et des États membres. 
En découle pourtant un résultat absurde, qui voit les citoyens de pays candidats à l’UE faire l’objet de procédures d’asile, dans la mesure où n’existe en leur faveur aucune possibilité d’émigration légale vers l’UE. 
Un cas particulier concerne ici les Roms, importante minorité des Balkans de l’ouest, dont les membres se heurtent bien souvent à une discrimination sournoise. 
Il y a là un problème à l’échelle de l’Europe toute entière. 
Les Roms ont souffert de manière disproportionnée après l’effondrement du communisme en 1989, exerçant principalement des métiers industriels peu qualifiés, qui ont été les premiers à disparaître. 
Un grand nombre de Roms – citoyens actuels ou futurs de l’Europe – ont véritablement replongé dans une extrême pauvreté. 
La persistance des discriminations à leur encontre constitue un scandale d’envergure européenne, qu’il convient à l’UE, à ses États membres et aux pays candidats de résoudre. 
La crise des réfugiés observée cet été vient mettre en lumière un autre problème structurel – et encore plus important – de l’Europe : la démographie. 
À l’heure du vieillissement et du déclin des populations européennes, le continent fait face à un besoin urgent d’immigration. 
Or, beaucoup en Europe s’opposent fermement à cette immigration, dans la mesure où elle implique un changement social. 
À long terme, les dirigeants politiques vont devoir expliquer à leurs compatriotes qu’il n’est plus possible de bénéficier d’une prospérité économique et d’un haut niveau de sécurité sociale alors même que les citoyens retraités exercent une pression de plus en plus importante sur les individus économiquement actifs. 
Cette force de travail européenne n’a d’autre choix que de croître, ce qui constitue une première raison pour laquelle les Européens doivent cesser de considérer les migrants comme une menace, pour enfin commencer à voir en eux une opportunité. 

Maintenir le cap en Europe de l’Est 
STOCKHOLM – Alors que les dirigeants de l’Union européenne sont réunis à Riga avec les représentants des six membres du Partenariat oriental de l’UE, nombreux sont ceux à se souvenir de la réunion dramatique de Vilnius en novembre 2013, au cours de laquelle le président ukrainien de l’époque, Viktor Yanoukovitch, soumis à de fortes pressions russes, avait annoncé que son gouvernement reportait la signature de l'accord d'association Ukraine-UE, négocié entre 2007 et 2012. 
On le sait, lors de son retour en Ukraine, Yanoukovitch a été confronté à des milliers de manifestants sur la place de l’indépendance, le Maïdan. 
Déterminés à l’obliger à honorer sa promesse de signer un accord avec l’UE et à ne pas conclure une union douanière entre l’Ukraine et la Russie, les manifestants ont mobilisé le pays. 
Yanoukovitch, incapable de réprimer le mouvement avec les forces de sécurité, s’est simplement enfui. 
Le comportement de la Russie envers l’Ukraine depuis ces événements rend le Partenariat oriental plus important que jamais. 
Le Partenariat oriental a été lancé en 2009 à l’initiative de la Pologne et de la Suède, dont j’étais à l’époque ministre des Affaires étrangères. 
Son objectif était de répondre au désir de l’Arménie, de l'Azerbaïdjan, du Belarus, de la Géorgie, de la Moldavie et de l'Ukraine à pouvoir bénéficier de certains des instruments d’intégration qui ont contribué à transformer les pays baltes et de l’Europe centrale en les démocraties – et membres de l’UE – qu’ils sont aujourd’hui. 
Le Partenariat oriental était également perçu comme une manière de contrebalancer une approche de l’UE qui donnait la priorité à la Russie. 
D’énormes ressources avaient été investies dans la relation avec la Fédération russe, sans contrepartie équivalente pour les pays dans le voisinage commun de l’UE et de la Russie – y compris le plus important de ces pays, l’Ukraine. 
Jusqu’en 2013, le Partenariat oriental de l’UE semblait ne poser aucun problème au Kremlin. 
Il n’a jamais été évoqué à l’occasion des nombreuses réunions bilatérales de haut niveau, ni à aucune des réunions auxquelles j’ai participé. 
Aux yeux du Kremlin, il semblait sans doute dénué de pertinence. 
La situation a changé du tout au tout avec le retour de Vladimir Poutine à la présidence russe. 
Son principal projet géopolitique était maintenant la création de l’Union économique eurasiatique. Pour que celle-ci aboutisse, Poutine savait qu’il devait obliger l’Ukraine à renoncer à son rapprochement avec l’UE et ramener ce pays dans l’orbite russe. 
Alors que la vision de l’UE d’une « Europe élargie » repose sur le pouvoir de persuasion, l’intégration économique et le renforcement des institutions à long terme, la politique de Poutine en vue d’une « Russie élargie » s’appuie sur l’intimidation et la violence. 
L’UE vise des objectifs géoéconomiques à long terme, tandis que le Kremlin met en œuvre une géopolitique offensive à court terme. 
C’est pour ces raisons que, peu après la fuite de Yanoukovitch en Russie, les « petits hommes verts » de Poutine ont commencé à apparaître ouvertement en Crimée, suivis peu après par l’intrusion de missiles russes antiaériens Buk et de troupes russes dans la région ukrainienne orientale du Donbass. 
En annexant la Crimée et en attisant les violences séparatistes au Donbass, le but du Kremlin a clairement été de déstabiliser l’Ukraine pour la ramener dans le giron de la Russie. 
En fait, l’idée même d’un État ukrainien indépendant a explicitement été remise en question par les dirigeants russes, Poutine y compris. 
A Riga, les dirigeants de l’UE réaffirmeront les accords d’association approfondis et complets conclus avec l’Ukraine, la Moldavie et la Géorgie. 
Le plus fort signal que puisse envoyer l’UE est la promesse que ces accords prendront effet. 
Malgré une propagande intense, de fortes pressions économiques et une agression militaire évidente, l’Union européenne peut maintenir et maintiendra le cap de son Partenariat oriental et les offres faites aux pays voisins. 
Il est toutefois clair que personne en Europe ne doit sous-estimer les difficultés à venir. 
Lorsque j’ai quitté le sommet de Vilnius en 2013, je voyais certainement des nuages sombres s’amonceler, mais je ne pensais pas que Poutine serait prêt à provoquer autant de troubles et d’agressions. 
Aujourd’hui, les Européens ont toutes les raisons de se préparer aux efforts à long terme nécessaires pour aider les pays voisins à suivre le chemin qu’ils se sont choisis. 
Mais il faudra qu’à cette fin l’Europe consentisse un effort plus important, à la fois politiquement et économiquement, que ceux entrepris jusqu’à présent. 
L’Ukraine a été mal gouvernée pendant des décennies et elle devra traverser une dure période de réformes avant de profiter des avantages d’une association et d’une intégration à l’UE. 
Il est malheureusement bien plus facile pour la Russie d’attiser une volatilité à court terme qu’il ne l’est pour l’Europe de contribuer à la stabilité à long terme. 
Mais permettre au Kremlin et à ses séides de réussir n’aurait pas pour seule conséquence de mettre en péril les pays du Partenariat oriental ; cette évolution pourrait également compromettre la paix en Europe même. 
Après tout, l’appétit vient en mangeant, un diction qui pourrait bien s’appliquer à la stratégie du Kremlin pour une « Russie élargie ». 
Il est possible qu’à un moment donné se pose le risque d’une confrontation ouverte entre l’Otan et la Russie. 
Même la Chine, qui se pose en ami et appui de la Russie, devrait tenir compte des conséquences potentielles de l’attitude de la Russie. 
Une telle confrontation doit être évitée. 
En confirmant les accords d’association du Partenariat oriental, les dirigeants de l’UE démontreront qu’ils ne sont pas prêts à accepter une nouvelle division du continent, sur le modèle des accords de Yalta, qui priverait ces pays de leur droit à choisir leur propre destinée. 
Il est peu probable que le sommet de Riga débouche sur de nouvelles initiatives qui fassent les gros titres. 
Mais cela n’est pas nécessaire. 
A la lumière de la désinformation massive et des tanks et soldats confrontant le Partenariat oriental depuis 2013, le simple fait de maintenir le cap sera un signe de succès majeur. 
Et dans l’intérêt de la stabilité à long terme de l’ensemble de l’Europe, cet accomplissement devrait être bienvenu – même dans la Russie de Poutine en proie aux sirènes nationalistes. 

Jusqu'où l'euro va-t-il chuter ? 
LONDRES – Quasiment chaque jour, le dollar américain atteint de nouveaux sommets par rapport aux 12 années passées, tandis que l'euro semble plonger inexorablement en-deçà de la parité avec le dollar. 
Les effets de change sont souvent décrits comme les plus imprévisibles de toutes les variables financières. Mais les événements récents sur les marchés des changes semblent pour une fois fournir une explication assez évidente, une explication que presque tous les économistes et décideurs acceptent et reprennent à leur compte. 
D'une part, le président français François Hollande a accueilli avec une grande joie la forte baisse de l'euro : « Cela permet d'avoir les idées claires : un euro égale un dollar » a déclaré François Hollande devant une assemblée d'industriels. 
Mais c'est précisément en ayant « les idées claires » que les investisseurs doivent remettre en question l'opinion commune. 
Un dollar fort contre un euro faible est certainement le pari le plus répandu en 2015. 
Y a-t-il donc une chance pour que la tendance des taux de change soit déjà exagérée ? 
En un sens, l'explication classique du récent mouvement de l'euro par rapport au dollar est sûrement correcte. 
Le principal facteur a clairement été la divergence monétaire, avec le durcissement de la politique de la Réserve fédérale et de la Banque centrale européenne visant à maintenir des taux d'intérêt extrêmement bas et à lancer des mesures d'assouplissement quantitatif. 
Mais à quel point cette divergence est-elle déjà intégrée ? 
La réponse dépend du nombre de personnes qui ignorent l'écart du taux d'intérêt, ou bien qui ne croient pas que cet écart puisse se creuser bien davantage. 
L'année dernière, de nombreux investisseurs ont mis en doute la capacité de la BCE à lancer un programme d'achat d'obligations face à l'opposition de l'Allemagne. Et bien d'autres doutaient de la volonté de la Fed de durcir sa politique monétaire, car un tel durcissement aurait pu étouffer la reprise économique américaine. 
C'est pourquoi l'euro valait encore près de 1,40 dollar il y a un an et c'est pour cela nous nous attendions, moi et d'autres, à ce que l'euro plonge bien plus bas que le dollar. 
Mais le champ des possibles est à présent beaucoup plus réduit en matière de surprises quant à un dollar en hausse ou à un euro en baisse. 
Qui croit encore que l'économie américaine est au bord de la récession ? 
Ou que la Bundesbank a le pouvoir d'annuler les décisions politiques du président de la BCE Mario Draghi ? 
Désormais, face à une telle atténuation de la divergence monétaire, peut-être devrions-nous nous concentrer davantage sur les autres facteurs susceptibles d'avoir de l'influence sur les mouvements de devises dans les prochains mois. 
Du côté d'un dollar plus fort et d'un euro plus faible, il semble y avoir trois possibilités. 
La première est que la Fed augmente sensiblement ses taux d'intérêt plus rapidement que prévu. 
Une autre est que les investisseurs et les trésoriers d'entreprise deviennent de plus en plus confiants et agressifs et empruntent des euros pour les convertir en dollars et profiter de la hausse des taux américains. 
Enfin, les banques centrales ou les fonds souverains asiatiques et du Moyen-Orient pourraient profiter du programme d'achat d'obligations de la BCE pour vendre des parts de plus en plus grandes de leur dette allemande, française ou italienne et en réinvestir le produit dans des titres du Trésor américain à plus fort rendement. 
Voilà tous les scénarios plausibles. 
Mais au moins quatre facteurs peuvent pousser le taux de change dollar-euro dans l'autre direction. 
Premièrement, il y a l'effet propre à la force du dollar sur l'économie américaine et sur sa politique monétaire. 
Si le dollar continue d'augmenter, l'activité économique des États-Unis et l'inflation vont baisser. 
Dans ce cas, la Fed, au lieu d'augmenter les taux d'intérêt plus rapidement que prévu, va probablement se faire plus accommodante. 
Deuxièmement, on peut avoir de sérieux doutes sur le désir des gouvernements d'Asie et du Moyen-Orient de convertir davantage de réserves en dollars, surtout si cela signifie convertir les euros qu'ils ont acquis depuis 2003 à perte et bien en-deçà de leur parité de pouvoir d'achat. 
De nombreux pays ont passé des décennies à diversifier leur patrimoine financier par rapport au dollar, pour des raisons financières et géopolitiques. 
Au moment où les États-Unis ont de plus en plus tendance à utiliser leur monnaie comme un instrument de diplomatie, voire de guerre, un processus désigné à Washington par l'expression « weaponizing the dollar » (transformer le dollar en arme), la Chine, la Russie et l'Arabie saoudite, par exemple, peuvent très bien montrer quelque réticence à convertir une plus grande part de leur patrimoine financier en titres du Trésor américain. 
Un troisième facteur, qui suggère que la tendance à la baisse de l'euro par rapport au dollar ne peut pas durer beaucoup plus longtemps, est le déséquilibre commercial entre les États-Unis et l'Europe. 
L'écart est déjà très large (le Fonds Monétaire International prévoit un déficit de 484 milliards de dollars cette année aux États-Unis, contre un excédent de 262 milliards de dollars pour la zone euro) et il est à peu près certain qu'il va se creuser bien davantage, en raison de la dévalorisation de 20% de l'euro depuis que le FMI a publié son estimation l'automne dernier. 
Cela implique que des centaines de milliards de dollars de capitaux devront circuler chaque année depuis l'Europe vers les États-Unis, uniquement pour maintenir le taux de change euro-dollar actuel. 
Et comme le déséquilibre commercial transatlantique s'accentue encore, des flux de capitaux toujours plus importants seront nécessaires pour continuer à pousser l'euro à la baisse. 
Des flux de capitaux aussi énormes sont tout à fait possibles, mais par quoi seront-ils motivés ? 
Cette question nous amène à la dernière raison, la plus importante, celle qui fait que nous nous attendons à ce que cette baisse de l'euro s'inverse ou du moins se stabilise. 
Alors que la hausse des taux d'intérêt américains va attirer certains investisseurs, d'autres vont s'éloigner du dollar si la combinaison d'un euro plus compétitif, d'un énorme stimulus monétaire de la BCE et d'un assouplissement des pressions budgétaires en France, en Italie et en Espagne provoque une véritable reprise économique en Europe. 
Les flux résultant du capital mondial en actions, en immobilier et en investissements directs européens (qui sont maintenant sensiblement moins chers que les actifs américains correspondants), risquent de facilement l'emporter sur les liquidités et les placements obligataires attirés par la hausse des taux d'intérêt américains. 
Dans ce cas, comment peut-on trouver un équilibre entre les forces opposées à l'œuvre sur le taux de change euro-dollar ? 
Personne ne peut le dire avec certitude, mais une chose est sûre : alors que les bénéfices relatifs à l'exercice sur les différentiels de taux d'intérêt transatlantiques peuvent s'élever à 1% ou 2% par an, les investisseurs peuvent facilement perdre ce montant en une seule journée (voire même en une heure), en achetant la mauvaise devise quand la tendance change. 
Comme nous l'ont appris durant des décennies d'expérience japonaise et suisse, la vente d'une monnaie à faible taux d'intérêt uniquement en vue de traquer des rendements plus élevés aux États-Unis est souvent une erreur qui coûte cher. 

Europe : une année à vivre sur la défensive 
BERLIN – 2019 promet d’être pour l’Europe une nouvelle année difficile, que domineront d’immenses défis pouvant se muer en autant de crises menaçantes. 
Sauf renversement majeur, le Royaume-Uni se retirera de l’Union européenne le 29 mars. 
La crise économique et financière qui couve en Italie s’intensifiera, mettant en péril la stabilité de la zone euro. 
Et la France demeurera probablement le siège de manifestations populistes, qui obèrent ses capacités à mener les initiatives de réforme au niveau européen. 
En outre, les élections au Parlement européen, en mai, pourraient bien accoucher d’une majorité ou d’une quasi-majorité nationaliste, dont le rôle serait alors déterminant dans le choix des prochains membres de la Commission européenne, des présidents du Conseil européen et de la Banque centrale européenne ainsi que du Haut Représentant pour les affaires étrangères et la politique de sécurité. 
Il est inutile de dire qu’une victoire des nationalistes serait un désastre pour l’UE, car elle ferait échouer les réformes nécessaires et diviserait plus encore les États membres. 
Quoi qu’il advienne, le drame politique intérieur de l’Europe se déroulera dans un cadre international troublé. 
Alors même que la Russie multiplie ses agressions en Ukraine orientale, le président des États-Unis Donald Trump mène une guerre commerciale contre la Chine, qu’il pourrait étendre à l’UE (qualifiée d’« adversaire »). 
Plus généralement, l’économie mondiale s’anémie et la croissance poursuivra son ralentissement dans les mois à venir. 
Face à ces difficultés prévisibles, c’est la survie même du projet européen qui est en jeu. 
Pour ce qui concerne le Brexit, beaucoup dépendra de la façon dont s’effectuera le retrait : dans l’ordre ou dans le chaos. 
Si ce dernier devait prévaloir, les perdants seraient partout, et les relations entre l’Union européenne et le Royaume-Uni pourraient en être empoisonnées pour longtemps. 
La vie continue après un divorce, et il est généralement dans l’intérêt des deux parties de maintenir une relation saine. 
On peut espérer que le bon sens l’emportera. 
Pas plus qu’elle ne le pouvait du Brexit, la direction de l’UE à Bruxelles ne peut résoudre la crise italienne, mais elle peut et devrait tendre la main. 
L’Italie a besoin de croissance, laquelle requiert une modernisation à grande échelle de son économie. 
Malheureusement, son gouvernement actuel ne mène pas les politiques nécessaires à la réussite de cette transformation, ayant au contraire choisi la confrontation sur les règles budgétaires européennes. 
L’UE devra faire preuve de souplesse, tout en maintenant les principes sur lesquels repose la viabilité de l’union monétaire. 
Cela augure de longues et douloureuses négociations. 
En France, c’est en termes économiques que les « gilets jaunes » formulent pour l’essentiel leurs demandes, ayant d’abord pris la rue pour protester contre l’augmentation prévue de la taxe sur le diesel. 
Mais le mouvement comprend aussi une forte composante identitaire, qui fait fonds sur le mécontentement engendré par l’érosion du mode de vie traditionnel à l’ère de la mondialisation et de l’intégration européenne. 
Comme dans la plupart des pays occidentaux, ce sentiment s’est emparé des électeurs de la classe moyenne et de la classe ouvrière, qui en sont arrivés à la conclusion que le contrat social de l’après-guerre n’était plus respecté. 
Il ne suffit plus de travailler dur pour garantir sa sécurité économique et pouvoir monter dans l’échelle sociale. 
Les élites occidentales ne regagneront pas la confiance de l’opinion avant d’avoir opposé une réponse à cette perte de l’espérance – une espérance sans laquelle la démocratie et ses institutions fondamentales seront incapables de fonctionner. 
Pour compliquer encore un peu plus la question, le centre d’équilibre mondial de la puissance se déplace rapidement de l’Ouest vers l’Est, la crise climatique s’aggrave, les nouvelles technologies bouleversent la façon dont nous vivons et dont nous travaillons et les vagues de migrants et de réfugiés alimentent la réaction populiste. 
Mais si les populistes ont un plan qui permettrait à l’objet de leur désir – le traditionnel État-nation – de relever les défis qui se profilent, ils le tiennent secret. 
En réalité, seule une Europe unie est à la hauteur de la tâche, et c’est pourquoi les élections européennes de l’année à venir sont tellement importantes. 
Si le populisme gagne, l’Europe perdra. 
Or la plupart des grands changements dans l’ordre international au cours des dernières décennies se sont opérés aux dépens de l’Europe, ce qui n’arrange en rien la situation. 
L’essor de la Chine et la révolution de l’intelligence artificielle semblent laisser l’Europe sur le bord du chemin. 
Le Vieux Continent s’est endormi à la barre. 
S’il ne se réveille pas rapidement, il aura perdu sa chance d’exploiter pour son propre bien les forces du changement. 
Une nouvelle ère commence, et l’on s’en rendra compte de plus en plus nettement dans l’année qui vient. 
Les traditionnelles controverses européennes ne peuvent plus ignorer que ni la force de l’alliance transatlantique ni le progrès constant vers une « union toujours plus étroite » n’ont désormais rien de certain. 
L’Amérique de Trump a fait ses adieux et le vieux modèle social européen est brisé, sans solution de rechange en vue. 
Ni la nostalgie pour un passé mythique ni le modèle de gouvernance autoritaire chinois n’offrent d’issue satisfaisante. 
Les crises qui menacent l’Europe surviendront inexorablement et tous en seront témoins. 
Au mieux, 2019, plus que le début d’un renouveau européen, sera une année de manœuvres défensives. 
Mais à long terme, nous n’avons d’autre choix qu’une Europe reconstruite. 
Cette contradiction marquera l’ère de transition dans laquelle nous sommes entrés, qui ne se satisfera ni de faux-fuyants ni de panacées. 

L'Europe à la croisée des chemins 
PARIS – Une fois de plus l'Europe se trouve à la croisée des chemins. 
D'un coté, celui dépeint par les pessimistes selon lesquels la montée des mouvements populistes et le plongeon de l'euro sont la manifestation de la glissade prochaine du continent dans l'oubli géopolitique et économique. 
De l'autre, c'est la voie vers son l'intégration et sa réémergence comme grande puissance - le chemin que l'Europe va prendre disent les optimistes, car elle se réveille et elle a pleinement conscience de la nécessité de résister aux tempêtes les plus rudes. 
En réalité on ne peut savoir sur quelle voie elle va s'engager. 
L'Europe est-elle "une grand-mère qui n'est plus féconde et qui a perdu sa vivacité", ainsi que l'a formulé le pape François lorsqu'il s'est adressé au Parlement européen en novembre dernier, ou est-elle un phoenix prêt à renaître de ses cendres ? 
Cela dépend de la manière dont les Européens vont réagir à leurs difficultés actuelles. 
Au moment de choisir, ils seraient bien avisés de considérer la manière dont le continent est perçu à l'extérieur. 
Il est important de comprendre que son image n'est guère brillante. 
70 ans après la libération d'Auschwitz, des juifs sont encore agressés ou tués dans les villes européennes. 
En Europe, plus de 50 ans après la fin de la guerre d'Algérie, les musulmans sont plus que jamais l'objet de discriminations. 
Du fait des combats en Ukraine entre séparatistes soutenus par la Russie (et peut-être même la présence de troupes russes) et forces gouvernementales, le spectre de la guerre plane sur le continent. 
Et l'élection d'un gouvernement d'extrême-gauche en Grèce soulève la question de savoir si l'introduction de l'euro a été une bonne idée. 
D'un autre coté, l'Europe a fait face à des situations pires - bien pires - et elle en est sortie renforcée. 
A l'issue des deux guerres mondiales - la période la plus meurtrière de l'Histoire de l'humanité - les dirigeants du continent ont bâti les fondations d'une paix de longue durée en Europe. 
Celle-ci ne retrouvera peut-être jamais sa place de centre du monde, mais elle peut continuer à être à la fois un acteur important et un modèle attractif. 
Si on prend de la distance, une image très différente apparaît. 
Vue de Chine, l'Europe est avant tout un lieu d'investissement ; et la chute spectaculaire de l'euro la rend encore plus attractive. 
Elle n'est peut-être plus l'îlot de stabilité qu'elle fut dans le passé (le président russe Poutine et quelques milliers de jihadistes européens y sont pour quelque-chose). 
Mais les risques qu'elle court sont faibles comparés à l'instabilité chronique et aux menaces inquiétantes qui pèsent sur une grande partie du reste du monde. 
L'Histoire violente de l'Europe constitue aussi un avertissement pour la Chine et le reste de l'Asie et peut servir d'exemple pour surmonter les animosités de longue date dans la région. 
Les tensions entre la Chine et ses voisins autour de revendications territoriales en mer de Chine orientale et en mer de Chine méridionale se sont apaisées depuis quelques mois, néanmoins la perspective d'une aggravation des tensions sino-japonaises notamment reste inquiétante. 
La réconciliation des deux grandes puissances asiatiques sur le modèle franco-allemand n'est peut-être pas encore envisageable, mais elles seraient bien inspirées de tirer les leçons de l'expérience européenne. 
Vue des USA, l'image de l'Europe est complètement différente - davantage celle d'une relique historique que d'un modèle. 
Les stéréotypes nationaux reviennent sur le devant de la scène : l'Allemagne et sa puissance économique, la France et ses terroristes, la Grèce et ses gauchistes, et ainsi de suite. 
Vu des pays pauvres, l'Europe est le maillon le plus faible de la coalition qui combat l'islam radical. En dépit de l'impression donnée par les médias occidentaux, c'est une bataille qui fait essentiellement des victimes au Moyen-Orient, en Asie du Sud et en Afrique. 
Pour beaucoup de ceux qui fuient les conflits dans ces régions, l'Europe est la Terre promise - objet des espoirs et des rêves de tous ceux qui risquent leur vie pour atteindre la rive prospère de la Méditerranée. 
En fin de compte c'est l'image que les Européens ont d'eux-mêmes qui va déterminer leur sort. 
S'ils ne profitent pas de la période actuelle pour se définir - en commençant par exemple en faisant les réformes difficiles dont leurs pays ont désespérément besoin - ils risquent d'aboutir sur un chemin qu'ils n'auraient jamais voulu prendre. 

Les nouvelles « nations indispensables » de l’Europe 
BERLIN – Après les chocs de 2016 qu’ont été le référendum au Royaume-Uni sur le Brexit et l’élection de Donald Trump à la présidence des États-Unis, la nouvelle année sera décisive pour l’Europe. 
Les prochaines élections législatives et présidentielles en France, Allemagne, aux Pays-Bas et éventuellement en Italie détermineront si l’Union européenne maintiendra sa cohésion ou si elle se désintégrera sous l’assaut de la vague néo-nationaliste qui balaye l’Occident. 
Dans le même temps, les négociations sur le Brexit commenceront véritablement, ce qui donnera un aperçu des futures relations entre l’Union européenne et le Royaume-Uni. 
Et il est possible que l’on se souvienne un jour de l’investiture de Trump le 20 janvier prochain comme un tournant décisif pour l’Europe. 
Compte tenu des remarques passées de Trump sur l’Europe et ses relations avec les États-Unis, l’UE doit s’attendre à de sérieuses mauvaises surprises. 
Le prochain président américain, un représentant de ce nouveau nationalisme, ne croit pas en l’intégration européenne. 
Il a à cet égard un allié en la personne du président russe Vladimir Poutine qui cherche depuis longtemps de déstabiliser l’UE en soutenant des forces et des mouvements nationalistes dans les États membres de l’Union. 
Si l’administration Trump soutient ou ferme les yeux sur ces tentatives, l’UE – coincée entre les trolls russes et Breitbart News – devra se préparer à des moments vraiment difficiles. 
Les conséquences de cette conjoncture seront encore plus graves si, en sus de jeter de nouvelles bases à la relation entre les États-Unis et la Russie, Trump continue à remettre en cause la garantie de sécurité accordée par les États-Unis à l’Europe, au détriment de l’Otan qui a institutionnalisé ce dispositif de sécurité depuis plus de six décennies. 
Les Européens se retrouveraient alors soudainement seuls face à une Russie qui a de plus en plus souvent recours à la force armée pour redessiner les frontières, comme en Ukraine, et pour réaffirmer son influence – et même son hégémonie – en Europe de l’Est. 
Nous saurons bientôt ce qu’il adviendra de l’Otan, mais les dommages sont d’ores et déjà considérables. 
Les garanties de sécurité ne reposent pas uniquement sur les équipements militaires. 
Le garant doit également faire comprendre de manière crédible qu’il est prêt à défendre ses alliés à chaque fois que cela s’avérera nécessaire. 
Ces arrangements dépendent donc en grande partie de la dimension psychologique et de la fiabilité du comportement que manifeste un pays envers ses amis comme envers ses ennemis. 
Lorsque cette crédibilité est mise à mal, le risque de provocation va croissant, et par là même la possibilité d’une escalade vers des crises plus vastes, voire d’un conflit armé. 
Dans ce contexte, l’UE doit aujourd’hui renforcer ce qui lui reste dans le cadre de l’Otan et s’atteler à sauvegarder sa propre intégration institutionnelle, économique et juridique. 
Mais elle doit également se tourner vers ses États membres pour envisager une deuxième option de sécurité. 
Le pouvoir de l’Union européenne est de l’ordre de la persuasion ; elle n’a pas été conçue pour garantir la sécurité de l’Europe et sous sa forme actuelle, elle n’est pas en mesure de relever les défis posés par une puissance coercitive. 
Cela signifie qu’il reviendra à la France et à l’Allemagne, les deux plus grands pays de l’UE et les plus forts au plan économique, d’assurer la défense de l’Europe. 
D’autres pays, comme l’Italie, la Belgique, les Pays-Bas, le Luxembourg, l’Espagne et la Pologne auront aussi un rôle à jouer, mais la France et l’Allemagne sont les nations indispensables. 
Bien évidemment, vivre en Europe continentale signifie avoir la Russie comme voisin, et les relations de voisinage devraient, de manière générale, être basées sur la paix, la coopération et le respect mutuel (en particulier quand le voisin est une puissance nucléaire). 
Mais les Européens ne doivent pas se faire d’illusions sur les intentions de la Russie. 
Le Kremlin envisage sa stratégie de politique étrangère comme un jeu à somme nulle, et donnera donc toujours la priorité à la force militaire et géopolitique sur des accords de sécurité communs. 
La Fédération russe ne perçoit pas la faiblesse ou l’absence de menace de ses voisins comme des bases susceptibles de promouvoir la paix, mais plutôt comme une invitation à étendre sa propre sphère d’influence. 
Une asymétrie du pouvoir en Europe de l’Est ne peut ainsi qu’être source d’instabilité. 
Si l’Europe veut une paix durable et stable, elle doit d’abord s’assurer d’être prise au sérieux, ce qui est loin d’être le cas aujourd’hui. 
L’Europe ne peut renforcer sa sécurité de manière crédible que si la France et l’Allemagne tendent ensemble vers le même objectif, ce qu’ils auront l’occasion de faire après leurs élections respectives cette année. 
Les diplomates de l’UE avaient pour habitude de confier en privé que l’Allemagne et la France ne pourraient jamais s’entendre sur les questions militaires et financières en raison de leurs histoires et cultures différentes. 
Mais si les conditions de sécurité se dégradent sérieusement, cela pourrait changer. 
En fait, ces pays situés de part et d’autre du Rhin devraient sans trop de difficultés parvenir à un compromis : la France a indéniablement l’expérience nécessaire pour prendre la tête en matière de défense et il en va de même de l’Allemagne pour les questions financières. 
Si le développement de cette option de sécurité européenne incite les États-Unis à renouveler leur propre garantie de sécurité, tant mieux. 
Dans le même temps, l’UE devra également établir un arrangement stratégique avec le Royaume-Uni dont le positionnement géopolitique et les intérêts de sécurité resteront inchangés. 
L’Union européenne s’est développée en une puissance économique parce qu’elle était protégée par le parapluie sécuritaire des États-Unis. 
Sans cette garantie, elle ne peut faire face à ses réalités géopolitiques actuelles qu’en développant ses capacités à faire preuve d’une puissance politique et militaire qui lui soit propre. 
Soixante ans après que le Traité de Rome ait institué la Communauté économique européenne, l’histoire et les évolutions actuelles poussent la France et l’Allemagne à déterminer une fois de plus l’avenir de l’Europe. 

Doubler la mise sur l'efficacité énergétique européenne 
BRUXELLES – Lors de la conférence de la COP21 à Paris en décembre dernier, les dirigeants du monde ont pris un engagement contraignant visant à mettre en vigueur des objectifs nationaux, notamment des critères d'efficacité énergétique, de réduction des émissions de gaz à effet de serre. 
Le moment de vérité approche pour la Commission européenne : va-t-elle fixer des objectifs d'efficacité énergétique ambitieux mais réalisables à même de contraindre les personnes et les industries à apporter des changements réels ? 
Ou bien va-t-elle il se plier aux pressions politiques et fixer des objectifs sans conséquences qui seront atteints dans tous les cas, sans aucun effort supplémentaire ? 
Cette dernière approche a été choisie en 2014, lorsque les leaders européens ont accepté d'améliorer l'efficacité énergétique de 27 % avant 2030. 
Le Conseil européen a été félicité à l'époque pour son leadership. 
Personne n'a pris la peine de mentionner que l'efficacité énergétique mondiale risquait déjà d'augmenter d'environ 35 % à elle seule à l'horizon 2030. 
L'accord de la COP21 a donné à l'Europe une seconde chance de montrer l'exemple et devenir le porte-drapeau mondial de l'efficacité énergétique. 
Des écologistes, des chefs d'entreprise et des universitaires attendent les nouveaux objectifs de la Commission européenne, qui seront très probablement fixés en octobre, lors d'une prochaine révision de la Directive sur l'efficacité énergétique de la Commission. 
Quel sera alors un objectif utile ? 
Si les dirigeants européens prennent au sérieux leur engagement envers la COP21, ils doivent adopter une réduction de 70 % sur les niveaux de consommation 2010 en 2030, soit plus du double de l'objectif de 2014 du Conseil européen. 
Une réduction de 70 % est ambitieuse, mais pas impossible. 
Elle est justifiée à la fois sur le plan de l'économique et écologique. 
Sur le plan économique, les pays qui réduisent leur consommation d'énergie augmentent également la productivité, tout simplement parce que consommer moins d'énergie coûte moins cher. 
Alors que la mise en œuvre des mesures d'efficacité énergétique peut nécessiter des investissements initiaux lourds, ces dépenses seront compensées par la croissance future de la productivité, ce qui est la seule façon dont les pays développés peuvent améliorer durablement leur niveau de vie au fil du temps. 
L'argument écologique en faveur d'un objectif ambitieux n'est pas que nous devons « sauver la Terre. » 
Mais nous devons plutôt sauver le climat dans lequel les humains ont évolué et ont prospéré. 
L'efficacité énergétique dans le monde augmente à environ 1,5 % par an, ce qui est un développement bienvenu et un signe que les 30 années de politiques environnementales tournées vers l'avenir ont eu un effet notoire. 
Pourtant la consommation mondiale d'énergie augmente d'environ 3 % par an, ce qui signifie que notre empreinte est plutôt plus marquée que plus discrète. 
Six des plus grandes économies du monde (Chine, États-Unis, Russie, Inde, Japon et Union européenne), restent les plus gros pollueurs. 
Mais la plus forte croissance actuelle provient des pays en développement qui participent maintenant à l'économie mondiale. 
Même si ces pays font des progrès importants dans la réduction des émissions, ils seront les pollueurs de l'avenir, au moins à court terme. 
La mondialisation a accru l'espérance de vie et l'amélioration du niveau de vie dans de nombreux pays pauvres. 
Mais elle pose également de nouveaux problèmes écologiques qui attendent des solutions ambitieuses. 
Vue sous cet angle, une amélioration de 70 % de l'efficacité énergétique est le minimum que l'Europe (et le monde), peuvent envisager pour atteindre la durabilité réelle au niveau actuel de la croissance mondiale. 
Heureusement, tout cela est à notre portée. 
Une étude de 2015 publiée par Ecofys, Quintel Intelligence et le Conseil de Lisbonne a conclu que l'Europe dispose déjà des technologies disponibles pour doubler les niveaux d'efficacité énergétique actuels sans pour autant sacrifier la croissance économique. 
Celles-ci comprennent les pompes à chaleur, les réseaux intelligents, l'éclairage par LED et les équipements ménagers à faible consommation d'énergie. 
Alors pourquoi ces technologies ne sont-elles pas déjà mises en œuvre ? 
La raison n'est pas que l'industrie retient l'Europe : au contraire, l'empreinte écologique de l'industrie européenne s'est considérablement améliorée ces dernières années. 
Au contraire, le principal consommateur d'énergie en Europe reste les ménages, où l'efficacité énergétique peut être triplée dans les prochaines années par un bon leadership politique, des investissements suffisants et par l'engagement à long terme des Européens eux-mêmes. 
Cela nous ramène à la Directive sur l'efficacité énergétique, où ce travail doit commencer. 
La Commission européenne doit fixer des normes « astronomiques » qui nous poussent à des réussites supérieures à celles que nous tenions pour réalisables auparavant. 

Inégalités, immigration et hypocrisie 
CAMBRIDGE – La crise des flux migratoire en Europe révèle un défaut majeur, voire une hypocrisie flagrante, dans le débat en cours sur les inégalités économiques. 
Un véritable soutien favorable au progrès ne doit-il pas représenter une véritable chance pour tous les habitants de la planète, plutôt que seulement pour ceux d'entre nous qui ont eu le privilège de naître et de grandir dans un pays riche ? 
De nombreux leaders d'opinion dans les économies avancées préconisent une doctrine de droits sociaux. 
Mais de tels droits sociaux ne franchissent pas les frontières : bien qu'ils tiennent pour un impératif absolu une meilleure redistribution dans différents pays, les habitants des marchés émergents ou des pays en voie de développement en sont exclus. 
Si les préoccupations actuelles touchant la question des inégalités se formulaient entièrement en termes politiques, un tel penchant au repli sur soi serait compréhensible. Après tout, les citoyens des pays pauvres ne peuvent pas voter dans les pays riches. 
Mais la rhétorique du débat sur les inégalités dans les pays riches trahit une certitude morale qui ignore sans remords des milliards de personnes qui vivent ailleurs, dans une situation bien moins enviable. 
Il ne faut pas oublier que même après une période de stagnation, la classe moyenne des pays riches reste une classe supérieure dans une perspective mondiale. 
Seulement 15% de la population mondiale environ vit dans des économies développées. 
Pourtant, les pays avancés représentent encore plus de 40% de la consommation mondiale et de l'épuisement des ressources. 
Oui, des impôts plus élevés sur les riches paraissent logiques comme méthode de réduction des inégalités au sein d'un pays. Mais cela ne résoudra pas le problème de la grande pauvreté dans le monde en voie de développement. 
Ni celui de recourir à la supériorité morale pour justifier les raisons qui font qu'une personne née en Occident bénéficie de si nombreux avantages. 
Oui, des institutions politiques et sociales saines sont le fondement de la croissance économique durable. En effet, elles sont la condition sine qua non de tous les cas de développement réussis. 
Mais la longue histoire du colonialisme d'exploitation de l'Europe rend difficile tout pronostic sur ce qu'auraient pu devenir les institutions asiatiques et africaines, dans un univers parallèle où les Européens ne seraient venus que pour faire du commerce et pas pour conquérir. 
De nombreux problèmes de politique générale sont déformés quand on les considère d'un point de vue qui se concentre uniquement sur les inégalités nationales tout en ignorant les inégalités mondiales. 
La thèse marxiste de Thomas Piketty selon laquelle le capitalisme est en train d'échouer parce que les inégalités nationales sont en hausse en est l'exact contrepied. 
Quand on considère à égalité tous les citoyens du monde, les choses ont un aspect bien différent. 
En particulier, les mêmes forces de mondialisation qui ont contribué à la stagnation des salaires de la classe moyenne dans les pays riches ont sorti des centaines de millions de personnes de la pauvreté ailleurs dans le monde. 
Par de nombreuses mesures, les inégalités mondiales ont été réduites de manière significative au cours des trois dernières décennies, ce qui implique que le capitalisme a réussi de façon spectaculaire. 
Le capitalisme a peut-être érodé les rentes dont jouit la main d'œuvre dans les pays avancés en vertu du lieu où ils sont nés. Mais cela a aidé encore davantage les vrais salariés à revenu moyen du monde en Asie et dans les marchés émergents. 
Permettre une circulation plus libre des personnes à travers les frontières pourrait égaliser les chances encore plus rapidement que le commerce, mais la résistance est féroce. 
Les partis politiques anti-immigration ont gagné beaucoup de terrain dans des pays comme la France et le Royaume-Uni et représentent aussi une tendance importante dans de nombreux autres pays. 
Naturellement les millions de désespérés qui vivent dans des zones de guerre et dans des États en déroute n'ont pas d'autre choix que de demander asile dans les pays riches, quels que soient les risques. 
Les guerres en Syrie, en Érythrée, en Libye et au Mali ont eu de très lourdes conséquences sur l'actuelle déferlante de réfugiés qui cherchent à gagner l'Europe. 
Même si ces pays parviennent à se stabiliser, l'instabilité dans d'autres régions a de très fortes chances de les remplacer. 
Les pressions économiques sont un autre moteur puissant des migrations. 
La main d'œuvre des pays pauvres se félicite de pouvoir travailler dans les pays avancés, même pour les salaires les plus bas. 
Malheureusement, la plupart des débats actuels dans les pays riches, à gauche comme à droite, tournent autour de la manière d'empêcher les autres d'entrer. 
Cela est peut-être pragmatique, mais certainement pas défendable moralement. 
Et la pression migratoire va augmenter considérablement si le réchauffement climatique se déroule selon les prévisions standards des climatologues. 
Comme les régions équatoriales deviennent trop chaudes et trop arides pour maintenir leur agriculture, les températures en hausse dans le Nord vont rendre l'agriculture plus productive. 
Les modélisations du changement des conditions climatiques pourraient alors entraîner des migrations vers les pays riches, à des niveaux qui rendent triviale la crise actuelle de l'immigration, étant donné en particulier que les pays pauvres et les marchés émergents se situent pour la plupart près de l'équateur et sous les climats les plus vulnérables. 
Avec une capacité et une tolérance déjà limitées en matière d'immigration dans la plupart des pays riches, il est difficile de voir comment parvenir pacifiquement à un nouvel équilibre dans la distribution de la population mondiale. 
Le ressentiment contre les économies avancées, responsables d'une part largement disproportionnée de la pollution et de la consommation mondiales en produits de base, pourrait déborder. 
Alors que le monde devient plus riche, les inégalités vont inévitablement surgir comme un problème beaucoup plus important par rapport à la pauvreté, un point que j'ai soulevé le premier il y a plus de dix ans. 
Malheureusement pourtant, le débat sur les inégalités s'est concentré avec tant d'ardeur sur les inégalités, que le problème des inégalités mondiales, proportionnellement bien plus considérable, a été éclipsé. 
Cela est bien dommage, car il existe de nombreux moyens à mettre en œuvre pour que les pays riches fassent la différence. 
Ils peuvent fournir gratuitement de l'assistance médicale et de l'éducation en ligne, davantage d'aide au développement, des dépréciations de la dette, un accès au marché et une plus grande contribution à la sécurité mondiale. 
L'arrivée de boat people désespérés sur les rivages de l'Europe est un symptôme de leur incapacité à agir dans ce sens. 

La chance de la migration vers l'Europe 
LONDRES – L'année passée, plus de 4 000 hommes, femmes et enfants ont perdu la vie en tentant de traverser la mer Méditerranée pour passer d'Afrique en Europe. 
Leur mort tragique n'a en rien ralenti la marée humaine plus nombreuse chaque semaine et les passeurs de la côte deviennent de plus en plus effrontés et cruels. 
Depuis le début de cette année seulement, des milliers de migrants ont été sauvés des eaux glaciales. 
Dans ce contexte (et dans celui de la peur semée par les attentats terroristes à Paris et Copenhague), l'Union européenne a prévu de fixer un nouvel agenda, tout particulièrement important, sur les migrations. 
Lorsque les commissaires européens se réunissent pour débattre sur la manière de procéder, ils doivent résister à la tentation de choisir des solutions à court terme de réaction instinctive et développer plutôt un plan véritablement créatif et global d'action au plan national et international. 
La dernière fois où l'Europe a fait face à tel un moment décisif sur la migration remonte à 2011, quand le Printemps arabe a déclenché un flot de nouveaux arrivants qui fuyaient la violence et le chaos en Afrique du Nord. 
Mais l'occasion de mesures courageuses (la création d'un Plan Marshall pour la Méditerranée en vue de canaliser des investissements dans l'intégration des immigrants), est passée sans que personne ne la saisisse. 
Au lieu de cela, l'UE a fait un peu de bricolage bureaucratique dans son système d'asile et s'est épuisée dans des débats sur de faux problèmes, comme les « abus sur les allocations » par les migrants. 
En 2014, le financement d'urgence de l'Union européenne pour les migrations et le droit d'asile s'élevait seulement à 25 millions d'euros (28 millions de dollars), un effort collectif pathétique, bien que complété par des fonds provenant d'États membres. 
L'automne dernier, l'audacieuse opération italienne de sauvetage en mer Mare Nostrum, qui a sauvé plusieurs milliers de vies, a été remplacée par une initiative bien moindre de l'UE, qui a lutté pour mener à bien sa mission. 
Pour aggraver encore le problème, il existe un déséquilibre dans l'engagement et la compassion au sein de l'Union européenne elle-même. 
La Suède et l'Allemagne ont accueilli la majorité des demandeurs d'asile de Syrie et d'ailleurs, alors que la plupart autres États membres en ont admis peu ou aucun. 
Le Royaume-Uni, par exemple, a offert seulement 90 places de réinstallation à des réfugiés syriens l'an dernier. 
(En revanche, la Turquie, le Liban et la Jordanie dépensent des milliards de dollars pour accueillir près de quatre millions de réfugiés.) 
La Grèce, l'Italie et Malte sont les premiers pays touchés par l'impact de l'accueil des nouveaux arrivants, avec tous les frais financiers, sociaux et politiques que cela implique. 
Ainsi la tragédie en cours dans la région de la Méditerranée impose une lourde contrainte à la solidarité de l'UE. 
Continuer à ne rien faire ne fera pas disparaître le problème. Cela ne bénéficiera pas non plus aux dirigeants européens lors de leurs prochaines élections nationales. 
« Sévir contre les trafiquants », la solution qui convient à de nombreux membres de l'Union européenne, demandera plusieurs années avant d'avoir un impact, compte tenu de l'instabilité de plusieurs gouvernements d'Afrique du Nord. 
En attendant, une plus grande déstabilisation du Moyen-Orient (une perspective très réelle), pourrait compromettre la sécurité de dizaines de millions de personnes qui, en vertu du droit international, auraient le droit légitime de demander asile. 
Il faut trouver une meilleure approche, plus active. 
La réponse immédiate nécessaire est gourmande en ressources mais opérationnellement viable : une robuste opération en mer de toute l'UE avec un mandat explicite de sauvetage. 
Quand les demandeurs d'asile atteignent les côtes européennes, l'UE doit prendre la responsabilité financière et administrative collective de les prendre en charge et de les accueillir, quel que soit leur lieu de débarquement. 
Et elle doit étendre davantage la portée de sa solidarité quand il s'agit de Syriens, en distribuant équitablement la responsabilité de les accueillir dans l'ensemble de tous les États membres. 
De même, afin d'alléger les bateaux des passeurs, l'UE doit s'engager à réinstaller beaucoup plus que les 30 000 réfugiés syriens qu'elle s'est engagée à accueillir jusqu'à présent. 
Un chiffre plus proche de 250 000 au moins semble juste, étant donné les millions de personnes réfugiées au Liban, en Turquie et en Jordanie. 
En outre, les ministres des Affaires étrangères doivent intensifier les pourparlers avec les pays africains afin de mettre en place de nouveaux moyens juridiques sûrs pour les personnes qui risquent de vouloir traverser la Méditerranée. 
Ces mesures pourraient par conséquent s'étendre à des visas humanitaires, de travail et de regroupement familial, dont les demandes devraient être traitées à l'étranger. 
L'UE doit envisager des objectifs à plus long terme, comme la création d'un marché commun méditerranéen afin de permettre aux économies nord-africaines de croître, pour finalement transformer la région en une destination pour migrants, plutôt qu'en zone de transit. 
Plus important encore, l'Europe doit se renforcer de l'intérieur. 
Le continent a désespérément besoin d'une approche radicalement différente de la diversité. 
Les pays de l'UE ont deux options : soit faire une vaine tentative de revenir aux modèles périmés de l'État mono-ethnique, soit accepter la diversité avec la prise de conscience que leurs cultures nationales non seulement vont survivre, mais encore prospérer. 
Agir en ce sens ne compromettra en aucune manière les valeurs européennes fondamentales. 
Mais cela nécessitera de s'engager à respecter tous ceux qui adoptent ces valeurs, quelle que soit leur race ou leur religion. 
Certains voient la Méditerranée comme le point faible de l'Europe. 

Le nationalisme tapi dans l’ombre de l’Europe 
PARIS – La dynamique du populisme ne cesse de croître partout en Europe, à mesure que les pays en difficulté économique, comme les plus prospères, démontrent de plus en plus de frustration à l’égard des élites politiques au pouvoir. 
Il est toutefois peu probable que les partis populistes prennent le contrôle de quelque gouvernement européen dans un avenir proche, même là où le risque semble actuellement le plus élevé, dans des pays comme la Hongrie, la Grèce, et la France. 
Que ce soit par crainte ou par bon sens, la majorité des électeurs demeurent réticents face à la perspective d’un isolement à l’écart du reste de l’Europe. 
Cela ne signifie pas pour autant que l’Union européenne soit à l’abri de forces créatrices de divisions. 
Au contraire, le retour du nationalisme, même (et d’ailleurs particulièrement) au sein des pays artisans du cœur fondateur de l’UE il y a plus de 60 ans, représente une menace certes moins spectaculaire mais potentiellement encore plus corrosive pour l’unité européenne. 
J’ai pu observer cette tendance de manière très apparente lors d’un déplacement la semaine dernière aux Pays-Bas, l’un des six premiers pays signataires du Traité de Rome. 
Lors de ce déplacement, j’ai eu l’occasion de visiter le Rijksmuseum, qui a rouvert en 2013 après dix années de rénovation. 
Le précédent bâtiment, vieillissant et quelque peu obsolète, rendait hommage au talent universel de grands peintres du pays tels que Rembrandt et Vermeer ; il incarnait une célébration parfaite de la lumière et de la famille. 
Le nouveau Rijksmuseum, malgré une réincarnation saisissante et réussie, semble projeter un message sensiblement différent, célébrant davantage les arts et l’histoire des Pays-Bas. 
L’une des pièces rend hommage à la puissance navale du pays au cours de la deuxième moitié du XVIIe, époque à laquelle, sous le commandement de l’amiral Michiel de Ruyter, la Hollande nouvellement indépendante parvint à vaincre sur les mers les Français, les Espagnols, et même les Britanniques. 
Une autre pièce, baptisée « Waterloo », souligne la défaite de Napoléon sur un territoire à l’époque hollandais. 
Cette pièce est axée autour une immense peinture, restaurée grâce aux dons des citoyens du pays, qui célèbre la gloire du duc de Wellington, ainsi que le rôle de Guillaume d’Orange, futur roi de Hollande, dans le cadre de cette bataille. 
Bien entendu, mon questionnement autour de la pièce Waterloo ne découle pas de quelque sentiment de chauvinisme à la française. 
Napoléon était un dictateur, qui mena des guerres inutiles et excessivement sanglantes, d’Espagne jusqu’en Russie. 
Sa défaite n’a rien d’une tragédie, c’est le moins qu’on puisse dire. 
Pour autant, dans l’ancien Rijksmuseum, aucune pièce ne venait célébrer cette défaite. 
La mentalité collective du peuple néerlandais n’avait pas besoin qu’on lui rappelle la contribution du pays dans la chute de Napoléon, laquelle conduisit au rétablissement de l’indépendance et, pendant une courte période, d’un contrôle sur l’actuelle Belgique. 
Seulement voilà, ces dernières années – au cours de la décennie ayant suivi leur rejet spectaculaire face à un traité susceptible d’instaurer une Constitution pour l’UE – les Hollandais semblent ressentir un besoin croissant de célébration de leur glorieux passé, sous la forme la plus traditionnelle. 
Ces citoyens, comme d’autres Européens, font appel au passé pour compenser à la fois la désillusion et la frustration du présent, et l’incertitude de l’avenir. 
Il y a de cela soixante ans, le retour au passé constituait précisément ce que les pays européens cherchaient à éviter. 
Ces pays ne glorifiaient pas les batailles de l’histoire, dans la mesure où fumaient encore les ruines de ces batailles tout autour d’eux – autant d’images qui suscitaient l’envie de bâtir un avenir d’un genre nouveau. 
En transcendant la souveraineté nationale, ils espéraient pouvoir se préserver d’un retour au conflit et à la destruction. 
Bien entendu, le fait de puiser une fierté dans sa propre identité nationale ne constitue pas en soi un mauvaise chose. 
Bien au contraire, dans une Europe composée de nations diverses, la confiance en sa propre identité est une condition préalable à la bonne marche de l’intégration économique et politique. 
Pour être fier de la citoyenneté européenne, il faut d’abord être fier de sa propre identité allemande, espagnole, ou polonaise. 
Mais qu’en est-il lorsque cette fierté nationale s’épanouit en période de doute profond, voire existentiel, quant à la valeur de l’Europe ? 
Bien que la plupart des Européens comprennent que leur pays ne pourra pas à lui seul faire face aux défis existants, ils tendent à ne plus considérer l’Europe comme une réponse à ces défis. 
Après tout, au-delà des difficultés économiques qu’elle endure, l’UE s’est jusqu’à présent révélée incapable d’élaborer une solution commune face à l’escalade de la crise des réfugiés, une réponse qui soit à la fois cohérente, ferme, et qui s’inscrive en phase avec les valeurs européennes. 
L’UE n’est pas intrinsèquement incapable de résoudre ces problématiques. 
Seulement voilà, ce dont l’UE a aujourd’hui besoin – à savoir davantage d’intégration – correspond précisément à ce que les Européens sont devenus réticents à soutenir. 
Il semble désormais que seule une menace immédiate majeure, telle qu’une guerre contre la Russie, puisse les conduire à entreprendre cette démarche, et à conférer davantage de pouvoirs à des institutions européennes auxquelles ils ne croient plus. 
Les 70 années écoulées depuis la Seconde Guerre mondiale ne représentent qu’une fraction minime de l’histoire de l’Europe – bien insuffisante pour transformer la manière dont les citoyens considèrent leur pays, ou se considèrent eux-mêmes. 
Pour autant, le danger existe de voir cette période de 70 ans revêtir une durée tout juste suffisante pour que les Européens commencent à oublier la raison pour laquelle ils ont à l’origine œuvré pour l’intégration. 
Si tel est le cas, le genre de glorification du passé affichée au sein du nouveau Rijksmuseum constitue alors un très mauvais signe. 

La Dernière chance de l’Europe 
BERLIN – L’histoire de l’Europe a pour l’essentiel été marquée par des conflits. 
L’historien américain Robert Kagan écrivait en 2003 que « les Américains viennent de Mars et les Européens de Vénus », mais l’Europe, pendant des siècles, fut non pas la patrie de la déesse romaine de l’Amour, mais bien du dieu de la Guerre. 
Ce n’est qu’après la Seconde Guerre mondiale que Vénus élut domicile en Europe, tandis qu’émergeaient nombre d’institutions d’une gouvernance globale, dont les Nations unies, la Banque mondiale et le système monétaire de Bretton Woods. 
Durant la guerre froide, les pays européens abandonnèrent pratiquement leur souveraineté aux deux nouvelles superpuissances, les États-Unis et l’Union soviétique. 
Plus tard, le contrôle partagé des deux rivaux se relâcha, et le vieux système des États européens fut remplacé par l’Union européenne, avec sa promesse de paix éternelle entre les États membres et, plus largement, entre l’Europe et le monde. 
L’effondrement du communisme en Europe, suivi par celui de l’Union soviétique en 1991, fut triomphalement qualifié, en Europe et aux États-Unis, de « fin de l’histoire » – une victoire mondiale de la démocratie libérale et de l’économie de marché capitaliste. 
À peine trois décennies plus tard, en cette annus horribilis 2016, toutes ces promesses semblent bien naïves. 
Au lieu d’une paix durable et d’une « union toujours plus étroite », les Européens font l’expérience presque quotidienne du désordre et de la violence. 
Ce sont la décision prise par le Royaume-Uni de quitter l’UE, la série d’attentats terroristes à Paris, à Nice, en Normandie et ailleurs, les nouvelles agressions commises par la Russie, mais aussi le coup d’État avorté et sanglant en Turquie, suivi par la répression du président Recep Tayyip Erdoǧan contre la société civile turque, qui soulève des inquiétudes sur la crédibilité de la Turquie comme partenaire de l’Occident. 
En outre, la crise des réfugiés, avec ses demandeurs d’asile affluant en Europe depuis le Moyen-Orient et l’Afrique du Nord, n’est pas encore résolue. 
Les répercussions des guerres civiles et les effets secondaires des dictatures militaires au voisinage de l’Europe menacent toujours le continent, et les États-Unis semblent se lasser du rôle de garant de l’ordre et de la sécurité dans le monde. 
Tous ces éléments conduisent de nombreux Européens à penser que les années de paix s’achèvent. 
On pourrait croire que cette accumulation de problèmes inciterait les Européens à renforcer leur Union, afin de prendre en main la situation et de limiter les risques, de plus en plus élevés. 
Mais de nombreux Européens préfèrent suivre les bannières populistes, qui les ramènent vers le nationalisme et l’isolationnisme du XIXe siècle et des débuts du XXe siècle. 
Cela n’augure rien de bon pour l’Europe. 
Au XXIe siècle, se détourner de la coopération et de l’intégration revient à se cacher la tête dans le sable en attendant que passe le danger. 
Et pendant ce temps, la résurgence de la xénophobie et du racisme caractérisé rétrécit le tissu social dont l’Europe aura besoin pour prévenir les menaces à la paix et à l’ordre. 
Comment en sommes-nous arrivés là ? 
Si l’on regarde vingt-six ans en arrière, force est d’admettre que la désintégration de l’Union soviétique – et avec elle la fin de la guerre froide – ne marqua pas la fin de l’histoire, mais le début du dénouement de l’ordre occidental libéral. 
En perdant son ennemi existentiel, l’Occident perdait son faire-valoir, celui qui lui permettait d’affirmer sa supériorité morale. 
Les années 1989-1991 initièrent la transition historique entre le monde bipolaire né au lendemain de la Seconde Guerre mondiale et le monde globalisé d’aujourd’hui, qui nous est devenu familier, mais que nous ne parvenons pas complètement à comprendre. 
Une chose est claire : la puissance économique et politique se déplace des rives de l’Atlantique vers celles du Pacifique, et s’éloigne de l’Europe. 
Ce mouvement laisse de nombreuses questions en suspens : quelle puissance (ou quelles puissances) dessinera (ou dessineront) l’ordre futur du monde ? 
La transition sera-t-elle pacifique et l’Occident en sortira-t-il indemne ? 
Quel type d’institutions nécessaires à la gouvernance mondiale en naîtront-elles ? 
Et qu’adviendra-t-il de la vieille Europe – et du lien transatlantique – dans une future « ère du Pacifique » ? 
Ce pourrait être la dernière chance de l’Europe pour mener à bien son projet d’unification. 
L’occasion historique ouverte lors de la période de l’internationalisme libéral occidental se referme rapidement. 
Si l’Europe laisse passer sa chance, il n’est pas exagéré de dire qu’elle court au désastre. 
La classe politique européenne propose aux électeurs de choisir entre modestie pragmatique et rodomontades nationalistes. 
Mais l’Europe doit aujourd’hui trouver une autre voie, celle d’une direction politique qui fasse preuve, sur le long terme, de créativité dans sa pensée et d’audace dans ses actes. 
Elle s’apprêterait, sinon, à un réveil difficile. 

Pourquoi l’Europe a-t-elle encore besoin de billets et de pièces ? 
FRANCFORT – Les systèmes de paiement sont actuellement confrontés à de profonds changements. 
Certains pensent que, avec la révolution numérique, qui offre des moyens toujours plus rapides et plus pratiques de régler les transactions, les espèces sont condamnées. 
Mais penser que le rôle de la monnaie fiduciaire dans l’économie est voué à disparaître serait une erreur. 
Les solutions de paiement sans espèces se sont multipliées ces dernières années. 
Les paiements par carte de crédit, virement en ligne et prélèvement sont d’ores et déjà courants. 
Et, à présent, les solutions de paiement numériques par smartphone et les portefeuilles mobiles gagnent du terrain. 
L’émergence d’innovations potentiellement perturbatrices, comme la technologie des grands livres distribués, montre que d’autres changements, peut-être de grande ampleur, pointent à l’horizon. 
Plusieurs études, qui ne sont pas liées à l’apparition de ces nouvelles options de paiement, plaident pour l’abolition de la monnaie fiduciaire. 
Je regrouperais ces défenseurs d’une société sans espèces en trois camps. 
Les premiers, que je baptiserais les alchimistes, entendent contourner les restrictions imposées à la politique monétaire par la borne zéro sur les taux d’intérêt. 
Le deuxième camp, du droit et de l’ordre, souhaite supprimer le principal moyen de paiement utilisé dans les activités illégales. 
Le troisième groupe, enfin, l’alliance des fintech (technologies financières), entrevoit un nouveau créneau d’activité important résultant de l’élimination des coûts élevés de stockage, d’émission et de manipulation des espèces auxquels le secteur financier doit faire face aujourd’hui. 
Mais les arguments en faveur d’un monde sans espèces ne résistent pas à l’analyse. 
Examinons tout d’abord la position des alchimistes. 
Il est vrai que la conduite de la politique monétaire devient difficile dans un environnement de très faibles taux d’intérêt. 
L’expérience montre, cependant, que le plancher effectif des taux d’intérêt est différent de la borne zéro. 
De fait, les taux d’intérêt négatifs ont produit leurs effets, sans provoquer de ruée sur les espèces, particulièrement en combinaison avec les achats fermes d’actifs, les opérations de crédit à long terme (y compris les « soumissions totalement servies » et « ciblées ») et les indications sur l’orientation future de la politique monétaire (forward guidance). 
En tant que tels, les taux d’intérêt négatifs doivent être compris comme un instrument non conventionnel de politique monétaire distinct des faibles taux d’intérêt. 
Les arguments du camp du droit et de l’ordre en faveur de l’abolition des espèces ne résistent pas davantage à l’examen. 
Servant de réserve de valeur et de moyen de paiement, la monnaie fiduciaire remplit une importante fonction sociale pour de nombreux citoyens respectueux des lois. 
Suggérerait-on d’interdire la possession de voitures de luxe ou de pierres précieuses au prétexte que les criminels en sont friands ? 
Porter atteinte à la majorité « respectable » pour punir une minorité « se comportant mal » reviendrait à écraser une mouche avec un marteau et casser la table en même temps. 
Enfin, l’alliance des fintech fait miroiter, grâce à ses solutions de paiement numériques innovantes, des transactions financières plus simples à effectuer. 
Les consommateurs ne devraient plus transporter des liasses de billets ou chercher des distributeurs automatiques. 
Mais la question reste entière : le secteur encore très fragmenté des paiements numériques aidera-t-il les consommateurs davantage que les entreprises offrant les solutions de paiement ? 
Je relèverais un dernier problème majeur s’agissant des arguments en faveur d’une société sans espèces : la plupart des habitants de la zone euro n’en veulent pas. 
Selon une enquête menée pour le compte de la Banque centrale européenne (BCE) auprès de 65 000 personnes résidant dans la zone euro, qui n’a pas encore été rendue publique, près de 80 % de toutes les transactions dans les points de vente sont effectuées en espèces, soit, en valeur, plus de la moitié de l’encours de l’ensemble de ces paiements. 
Comme souvent en Europe, il existe de grands écarts entre les pays de la zone euro : la part des transactions en espèces va de 42 % en Finlande à 92 % à Malte. 
Globalement, cependant, l’attachement du public aux espèces reste fort, et se renforce même. 
La croissance de la demande totale de billets et pièces dépasse en effet celle du PIB nominal. 
Sur les cinq dernières années, la progression annuelle moyenne de l’encours des billets en euros a été de 4,9 %, pour une hausse moyenne de 6,2 % du nombre de billets en circulation. 
Cette évolution inclut les coupures les plus utilisées pour les achats, qui sont aussi les moins épargnées. 
Ces constats confirment le bien-fondé de la neutralité de la position de la BCE en ce qui concerne les paiements, en espèces ou scripturaux. 
Une position qui est fondée sur quatre principes : 1) la sécurité technologique, 2) l’efficience, 3) la neutralité technologique, et 4) la liberté de choix, par les utilisateurs, entre les différents moyens de paiement. 
L’objectif principal de la BCE est de maintenir la stabilité des prix. 
Afin d’y parvenir, elle fournit de la liquidité de banque centrale sûre, sous forme à la fois de réserves de banque centrale détenues par les banques et de billets (ayant seuls cours légal dans la zone euro). 
Si l’Europe venait à abolir la monnaie fiduciaire, elle briserait le seul lien direct entre les citoyens et la monnaie de banque centrale. 
Dans une démocratie, ce lien contribue à consolider l’acceptation par le public de l’indépendance de la banque centrale, à travers le renforcement de la confiance en une politique monétaire efficace et du soutien à celle-ci. 
La BCE continuera de fournir des billets. 
Nous favoriserons également la poursuite du développement d’un marché intégré, innovant et concurrentiel des solutions de paiement de détail dans la zone euro. 
Si, un jour, les espèces sont remplacées par des moyens de paiement électroniques, cette décision doit traduire la volonté du peuple, et non le pouvoir de lobbys. 

Pourquoi l’Europe soutient Obama au sujet de l’Iran 
PARME – Le Premier ministre israélien Benyamin Netanyahu semble sur le point de donner un ordre de mobilisation générale à l’armée de son pays, et les Républicains aux États-Unis se préparent à une bataille féroce contre l’administration du président Barack Obama à la suite de l’accord sur le nucléaire avec l’Iran. 
Et pourtant, cet accord a été pratiquement universellement accueilli en Europe. 
D’où provient ce fossé en Occident concernant une menace globale et régionale majeure ? 
Différents facteurs sont à l’œuvre. 
L’un d’eux est que l’Europe – ou plus précisément la Grande Bretagne, l’Allemagne et la France – est clairement engagée dans des discussions avec l’Iran depuis plus d’une décennie. 
Même à l’époque où le président George W. Bush pointait du doigt l’Iran comme appartenant à « l’axe du mal », les principaux membres de l’Union Européenne ont toujours affirmé que la diplomatie devait primer sur la guerre. 
Et pas à pas, l’approche européenne a fini par l’emporter. 
Une situation résultant bien sûr en partie des informations des services de renseignements américains révélant que tout permettait de penser que l’Iran avait il y a déjà longtemps – dès 2003 – concrètement abandonné son objectif de développer l’arme nucléaire. 
Il est aisé de comprendre la décision des Iraniens. 
Aussi longtemps que Saddam Hussein, qui avait lancé une guerre impitoyable de huit ans contre l’Iran dans les années 1980, et que les Occidentaux d’influence accusait ouvertement de vouloir acquérir l’arme nucléaire, restait au pouvoir, l’objectif du gouvernement iranien de développer l’arme nucléaire répondait à une certaine logique réaliste. 
Une fois le régime de Saddam Hussein renversé par les forces militaires américaines en 2003, la menace la plus redoutable de l’Iran avait disparu. 
En outre, la différence tactique vis-à-vis du programme nucléaire iranien entre les politiques américaine et européenne n’est pas nouvelle. 
Les Américains ont semble-t-il parfois cherché à effacer toute trace d’information sur les technologies nucléaires dans un pays dont ils étaient particulièrement suspicieux, alors que l’approche européenne était de chercher des garanties viables sur le fait que l’Iran ne développerait jamais l’arme nucléaire. 
Finalement, les Américains ont admis que la politique réaliste nécessitait le soutien de l’Europe, tandis que les Européen avaient comme principal objectif politique d’éviter que les Américains et les Israéliens ne s’engagent sur le sentier de la guerre. 
Il serait aussi bon de rappeler ici que les Européens n’ont jamais été très convaincus par l’approche dure des Américains envers l’autre pilier de l’axe du mal, la Corée du Nord et ses ambitions imprécises. 
Refuser de négocier avec le régime de la Corée du Nord, et lui imposer les sanctions les plus contraignantes, n’a pas empêché qu’il acquière l’arme nucléaire ni qu’il renforce le développement de ses technologies nucléaire et de missile. 
Parmi les questions importantes qui doivent être résolues avant la fin du mois de juin pour parvenir à un accord final avec l’Iran, il faudra trouver un accord sur les modalités de la réduction progressive puis de l’abandon définitif des sanctions économiques et diplomatiques imposées au pays. 
Cette question entraînera probablement une vive polémique aux États-Unis, tandis que l’Union Européenne sera probablement bien plus encline à avancer dans ce sens. 
En effet, l’Europe a de bonnes raisons de lever les restrictions sur les exportations de pétrole iranien. 
L’arrivée d’une source supplémentaire de pétrole sur les marchés pétroliers permettrait de stabiliser les prix du pétrole à leur bas niveau, et même de les baisser plus encore. 
Outre le gain économique pour les économies européennes, la faiblesse des prix du pétrole génère d’importants bénéfices stratégiques – particulièrement pour limiter les ambitions révisionnistes du président russe Vladimir Poutine en Ukraine et ailleurs. 
Inutile de dire que les États-Unis et l’Europe devraient suivre une approche commune sur la question des sanctions. 
Mais si une approche politique militante devait l’emporter au Congrès américain à majorité Républicain, l’Amérique pourrait bien se rendre compte à posteriori qu’elle va perdre l’allié qui fait la différence dans le succès des sanctions. 
Les Américains pourraient d’ailleurs aussi assez vite se retrouver isolés de tous les autres acteurs globaux. 
L’Europe n’est certainement pas dupe de la nature du régime iranien. 
La France, dont les convictions sur les questions de prolifération nucléaire sont solidement ancrées, a adopté une position particulièrement forte dans les discussions. 
Mais l’Europe est aussi très consciente des conséquences de la montée de la violence et des souffrances endurées dans son voisinage immédiat, dont elle observe les conséquences quotidiennes dans le flot des réfugiés qui tentent de rejoindre ses côtes. 
Une autre guerre au Moyen-Orient n’est certainement pas dans son intérêt. 
Enfin, Israël est un facteur clé qui souligne les différences entre les États-Unis et l’Europe lorsqu’il est question de l’Iran. 
Si les mots retentissants de Netanyahu suscitent encore un intérêt auprès de l’opinion publique américaine, la majeure partie des Européens considèrent que sa position le confine au ridicule. 
Donc, il est presque certain que si un accord définitif doit finalement être conclu avec l’Iran en juin prochain, il devrait bénéficier du soutien (quasi) unanime de l’Europe ; et elle aura à cœur de soutenir Obama dans sa bataille contre les opposants de cet accord aux États-Unis. 
L’approche européenne l’a remporté au terme de cette étape vers l’accord cadre visant à résoudre la dispute nucléaire. 
L’Occident n’a aucune raison de ne pas maintenir ce cap dans les mois à venir. 

Le problème des réfugiés en Europe, hier et aujourd’hui 
NEW YORK – Plus tôt cette année, je me suis rendu en voiture à un endroit magnifique sur les rives françaises du lac Léman. 
Je faisais route vers l’Hôtel Royal à Évian-les-Bains, là où 32 nations s’étaient réunies en juillet 1938 pour une conférence internationale, un épisode honteux à peu près effacé de nos mémoires. 
Convoquée à l’initiative du président américain Franklin D. Roosevelt pour discuter de l’afflux massif de réfugiés provoqué par l’antisémitisme virulent d’Hitler, la Conférence d’Évian fut un échec total. 
Il est aujourd’hui nécessaire de se remémorer ses conséquences désastreuses à la lumière de la crise migratoire que traverse actuellement l’Europe. 
L’objectif de la Conférence d’Évian était de trouver une solution à la détresse de centaines de milliers de Juifs allemands et autrichiens qui cherchaient désespérément un pays où trouver refuge. 
Roosevelt pensait que seule une solution collective était en mesure de relever ce défi. 
Hitler espérait, lui aussi, que d’autres pays les accepteraient. 
Lors d’un discours prononcé à Königsberg en mars de la même année, Hitler le dit cyniquement : « J’espère que le reste du monde qui a une telle sympathie pour ces criminels, aura suffisamment de générosité pour convertir cette pitié en aide effective. 
Pour nous, nous sommes prêts à mettre nos bateaux de luxe à la disposition de ces pays pour le transport de ces criminels ». 
Il avait déjà commencé à expulser les Juifs, notamment en les forçant à embarquer sur des bateaux pour diverses destinations, en Méditerranée et de l’autre côté de l’Atlantique. 
Ces réfugiés furent rejetés de partout, dans l’ensemble de l’Europe. 
Le 6 juin 1938, alors que les préparatifs de la conférence étaient en cours, une missive concernant la situation précaire de 51 réfugiés juifs autrichiens bloqués sur un bateau dans les eaux internationales du Danube parvint au département d’État américain. 
L’auteur de la lettre évoque « le sort tragique de 51 êtres humains repoussés d’une frontière à l’autre. 
Nous avons par ailleurs pris connaissance des souffrances indicibles que subissent 100.000 Autrichiens innocents ». 
Et pourtant, à Évian le mois suivant, si de nombreuses délégations évoquèrent avec émotion leur désarroi face aux épreuves endurées par les Juifs allemands et autrichiens, aucune ne se décida à prendre des mesures concrètes. 
Le résultat de la conférence fut sans ambiguïté : ni l’Europe, ni l’Amérique du Nord, ni l’Australie n’accepteraient d’accueillir un nombre important de réfugiés. 
Dans le compte-rendu intégral de la conférence, deux mots sont répétés à l’envi : « densité » et « saturation ». 
Les pays européens étaient déjà éprouvés par une forte « densité » de population et avaient atteint un point de « saturation » - en d’autres termes, l’auberge européenne n’avait plus de place. 
C’était bien sûr une chose absurde à dire en 1938, si l’on considère la taille actuelle de la population européenne. 
Et il serait tout aussi ridicule de le dire aujourd’hui. 
Évidemment, les délégués à la conférence d’Évian ne pouvaient pas prévoir l’Holocauste, ni que l’Europe serait bientôt en proie à une nouvelle guerre dévastatrice ; leur manque de conscience morale n’en est pas moins stupéfiant. 
Plusieurs des pays qui refusèrent d’accueillir ces réfugiés furent ultérieurement occupés et brutalisés par les nazis – appelant de leurs vœux une compassion qu’ils avaient nié aux Juifs en juillet 1938. 
Les nazis durent se réjouir de voir que leur antisémitisme violent trouvait un écho – pas toujours faible – dans le reste de l’Europe. 
Ils réalisèrent également que si l’expulsion n’était pas possible, l’extermination le serait. 
Aujourd’hui, l’antisémitisme, l’islamophobie, la xénophobie et le rejet des immigrés progressent à nouveau en Europe. 
Nous devons faire une pause et prendre la pleine mesure de la situation. 
Un des principaux tabloïds britanniques a récemment estimé qu’il était acceptable de permettre à l’un de ses chroniqueurs de qualifier les immigrés de « cafards ». 
La Radio Télévision Libre des Mille Collines du Rwanda a utilisé ce même terme pour parler des Tutsis peu avant le génocide de 1994, comme Julius Streicher dans le journal nazi Der Stürmer pour décrire les Juifs. 
Les dirigeants politiques européens incriminent régulièrement – et abjectement – les immigrés pour les problèmes de leur pays. 
S’en prendre aux migrants ou aux minorités – que ce soit grossièrement, par des insultes, ou plus subtilement, par des mesures politiques – est inacceptable, où que ce soit, point final. 
Lorsque des mots sont prononcés avec l’intention manifeste de faire du mal et d’appeler à la violence pour des raisons nationales, raciales ou religieuses, la liberté d’expression devient une incitation à la haine, une infraction réprimée par le droit pénal. 
Les pays ayant ratifié le Pacte international relatif aux droits civils et politiques, dont tous les États membres de l’Union européenne, sont tenus d’en respecter les dispositions. 
Et pourtant l’agenda européen en matière de migration, récemment présenté par la Commission européenne, laisse beaucoup à désirer. 
Le continent doit se souvenir de son passé avec plus de sensibilité et se montrer plus généreux envers les individus désespérés qui entreprennent la traversée de la Méditerranée. 
François Crépeau, le rapporteur spécial des Nations unies pour les droits de l’homme des migrants, a fait remarquer dans une interview récemment accordée au journal britannique The Guardian que l’Europe, l’Australie et le Canada pouvaient aisément intégrer un million de réfugiés syriens au cours des cinq prochaines années, puis ajouter les Érythréens à la liste et étendre le programme à sept ans. 
Pourquoi donc l’Europe ne propose-t-elle d’accueillir que le nombre dérisoire de 20.000 à 40.000 migrants par an ? 
Au politicien européen farouchement opposé à l’immigration, je suggérerais de regarder autour de lui la prochaine fois qu’il se fait soigner à l’hôpital : une grande partie du personnel soignant est d’origine étrangère. 
Et pour ceux qui étanchent leur soif avec la célèbre eau minérale d’Évian, cela peut être l’occasion de réfléchir à l’indigne échec d’une conférence qui aurait pu sauver tant de vies – et aux enseignements que nous pouvons en tirer aujourd’hui. 

Europe : la solution des 4% 
WASHINGTON – L’Europe traverse un épisode capital parce que la situation de la zone euro et de l’Union Européenne pourrait dégénérer, en dépit d’avancées importantes vers une union bancaire et une recapitalisation directe des banques espagnoles réalisées en juin lors de la réunion des dirigeants de la zone euro. 
La mise en place des réformes proposées tarde à se faire ; l’Allemagne pourrait opposer des recours juridiques au Mécanisme Européen de Stabilité ; et les Pays-Bas et la Finlande semblent faire marche arrière sur certains points de cet accord. 
Il restera toujours un certain degré de coopération intra-européenne, même dans le pire des scénarios. 
Mais on voit mal comment l’Union Européenne telle que nous la connaissons pourrait survivre à une désintégration, ne serait-ce que partielle, de la zone euro. 
Ceux qui prétendent que certains pays dans la périphérie de la zone euro devraient prendre des « vacances » de l’euro sous-estiment à la fois les répercussions politiques et économiques d’une telle démarche. 
Si deux ou trois pays devaient quitter l’Union, la sensation d’échec, la perte de confiance, et l’impact sur les populations, auraient des répercussions sur l’ensemble de la zone. 
L’effet de rétroaction négatif entre la faiblesse de nombreuses banques et les doutes sur la dette souveraine des pays périphériques est un des principaux problèmes. 
Dettes souveraines et crises bancaires sont même encore plus étroitement liées puisque les banques ont acheté des montants plus importants de la dette souveraine de leur propre pays. 
Ceci dit, les disparités de l’Europe en matière de coûts de production et de compétitivité, qu’incarnent les substantiels déficits de compte courant des pays ‘à problèmes,’ pourraient être un défi encre plus difficile à surmonter. 
Les coûts unitaires du travail en Grèce, au Portugal, en Espagne et en Italie ont augmenté 20 à 30% plus rapidement qu’en Allemagne durant les dix premières années de l’euro, et sensiblement plus rapidement que les coûts du travail dans l’ensemble de l’Europe du nord. 
Cette disparité reflétait certaines différences dans la progression de la productivité mais surtout dans celle de la courbe des salaires. 
Plus généralement, les flux de capitaux entrants ont entrainé une réévaluation réelle et infléchi le taux de l’épargne des particuliers par rapport à l’investissement dans les pays du sud, provoquant des déficits structurels de compte courant. 
En Grèce, cette tendance a été accompagnée et exacerbée par la lourdeur des déficits budgétaires. 
En Espagne, la contrepartie du déficit de compte courant était les emprunts du secteur privé. 
La crise de la zone euro ne se résoudra pas tant que le déséquilibre interne ne sera pas ramené à un niveau soutenable, ce qui requière un ajustement budgétaire dans les économies périphériques en difficulté, mais aussi un ajustement des balances des paiements de l’ensemble de la zone euro ; ce qui, en retour, implique la nécessité d’un ajustement du taux de change réel au sein de la zone euro, avec des coûts de production des pays périphériques en baisse par rapport à ceux des principaux pays. 
Les ajustements du taux de change réel au sein d’une union monétaire, ou entre pays dont le taux de change est fixe, peuvent se faire par le biais d’écarts d’inflation. 
La valeur réelle du renminbi chinois, par exemple, s’est considérablement appréciée par rapport au dollar américain, malgré des évolutions limitées du taux change nominal, parce les prix intérieurs chinois ont augmenté plus rapidement que les prix aux Etats-Unis. 
Un tel ajustement au sein de la zone euro, en supposant des performances de productivité similaires, impliquerait une augmentation plus lente des salaires dans les pays périphériques en difficulté qu’en Allemagne, et ce, pendant un certain nombre d’années, ce qui relancerait leur compétitivité. 
Mais parce que l’Allemagne et les autres états excédentaires du nord restent fermes sur la stabilité des prix, un ajustement du taux de change réel au sein de la zone euro implique une déflation des prix et des salaires dans les économies du sud en difficulté. 
Cette pression sur les pays périphériques pour qu’ils opèrent une déflation de leurs économies déjà stagnantes est en train de devenir le plus gros défi de la zone euro. 
Les provisions de liquidités de la BCE peuvent permettre de gagner un peu de temps, mais seul un ajustement réel peut résoudre ce problème. 
Cela pourrait être possible avec une moindre contraction des salaires et des revenus réels si la productivité dans les économies périphériques devait augmenter de manière réellement plus significative que celle des principaux pays, ce qui permettrait une baisse des prix sans diminution des salaires. 
Mais, alors que les réformes structurelles pourraient sans aucun doute entrainer à terme un renforcement de la productivité, il est peu probable que cela survienne dans un environnement dans le quel le crédit est sérieusement restreint, l’investissement s’essouffle, et de nombreux jeunes gens compétents émigrent. 
Une déflation des prix n’est pas le meilleur moyen d’amener le genre d’évolution des prix relatifs qui serait à même d’accélérer la réaffectation des ressources dans les pays en difficulté et d’augmenter la productivité dans son ensemble. 
Il est plus aisé de modifier les prix relatifs lorsque l’inflation est modeste que lorsque une baisse des prix nominaux est requise. 
Il est indéniable que les pays en difficulté doivent renforcer leur productivité ; mais ce sera plus difficile dans les circonstances actuelles d’austérité extrême et de déflation, surtout dans un climat de conflits sociaux latents, ou déclarés. 
Ces ajustements économiques pourraient être opérés bien plus simplement si l’ensemble de la zone euro adoptait une politique plus expansionniste. 
Si le taux d’inflation cible pour la zone euro devait être temporairement fixé, disons à 3,5%, et si les pays dont le compte courant est excédentaire se fixaient un taux d’inflation légèrement supérieur à celui de la zone euro, il pourrait y avoir un ajustement des prix réels au sein de la zone euro sans pour autant constater de déflation des prix dans les pays en difficulté. 
Il semblerait que l’Allemagne soit enfin prête à accepter une progression plus rapide des salaires ainsi qu’une inflation un peu plus forte chez elle. 
Ceci pourrait et devrait être accompagné d’une dépréciation de l’euro, même si cela ne constituerait pas la panacée. 
Les forts niveaux d’endettements publics devront malgré tout être réduits afin de donner un peu de souplesse budgétaire et maintenir les taux d’intérêt suffisamment bas pour restaurer la confiance. 
Ce qui signifie qu’il faut encore appliquer des réformes structurelles courageuses dans les pays périphériques – et même dans l’ensemble de l’Europe. 
De même, la zone euro devra malgré tout renforcer ses pare-feux, ainsi que ces mécanismes de coopération. 
Mais une inflation temporairement légèrement plus forte faciliterait le processus d’ajustement et donnerait aux réformes une chance de fonctionner. 
La déflation est rarement associée à optimisme en l’avenir. 
Mais faire porter l’intégralité du fardeau des ajustements sur les pays dont les comptes courant sont déficitaires, tandis que les pays principaux continuent d’entretenir des excédents, dessert le processus d’ajustement. 
Le taux d’inflation cible de la zone euro n’est pas un nombre magique, et il est irrationnel de le laisser déterminer l’ensemble du cadre macroéconomique. 
Si plus bas est toujours mieux, pourquoi ne pas fixer l’objectif à 1% ou même à zéro ? 
En fait, il y a des moments où 3-4% est mieux que 2%. 
Et l’Europe en est là. 

La construction de l'union bancaire européenne en manque de démocratie ! 
PARIS – Voici l'Union européenne fière titulaire du prix Nobel de la paix. 
Quand il y a trois ans le choix s'est porté sur Barak Obama, le comité norvégien du prix Nobel a été critiqué pour honorer quelqu'un dont l'accomplissement était encore à venir. 
Le comité a pris en compte cette objection et il a décerné cette fois-ci le prix à une institution au passé imposant, mais dont l'avenir est obscurci par de lourds nuages. 
Il ne faut pas confondre la zone euro avec l'UE, mais elle en constitue la réalisation la plus ambitieuse à ce jour, alors qu'elle en encore à se débattre pour créer les structures voulues pour pérenniser une union monétaire. 
Une politique budgétaire commune reste un rêve lointain, et il en est de même d'une véritable union politique. 
Les dirigeants européens proclament qu'ils avancent sur la voie d'une "union bancaire", mais ils entendent par là une supervision bancaire collective et non une fusion des banques elles-mêmes. 
En septembre, la Commission européenne a annoncé un plan destiné à faire de la Banque centrale européenne (BCE), l'organe de supervision des 6000 banques européennes. 
La réaction de la classe politique, des banques centrales et des banques elles-mêmes n'a pas toujours été favorable. 
Les Allemands veulent que la BCE s'occupe seulement des grandes banques d'importance systémique et laisse aux autorités nationales la supervision des caisses d'épargne (comme celles qui ont beaucoup investi dans les prêts immobiliers à risque) ; la Suède et le Royaume-Uni et ne veulent pas être assujettis à une banque centrale dont ils ne sont pas membre à part entière. 
L'idée d'un superviseur bancaire pan-européen est largement acceptée, notamment du fait que l'Autorité bancaire européenne (le régulateur bancaire de l'UE) a fait preuve de laxisme lorsqu'elle a procédé à ses tests de stress financier : les premiers tests étaient si mal conçus que même les caisses d'épargne espagnoles en faillite aujourd'hui les ont passés haut la main. 
L'Europe doit rompre le cercle vicieux qui fait que les banques en difficultés sont obligées (ou fortement poussées) à acheter les obligations des emprunteurs souverains surendettés qui viennent alors à leur secours. 
La méthode adoptée par la Commission pour réaliser une union bancaire est condamnée à l'échec. 
Selon une fuite émanant du service juridique du Conseil européen, la réforme proposée est illégale, parce qu'elle "va au-delà de ce que permet la législation concernant le changement des règles de gouvernance de la Banque centrale européenne", rapporte le Financial Times qui a reçu l'information. 
Tout au long de la crise, les dirigeants européens ont essayé de combler les insuffisances de l'union monétaire en évitant de proposer un nouveau traité. 
Craignant que renforcer l'autorité de Bruxelles entraîne une réaction de rejet, que ce soit de la part des parlements nationaux ou des électeurs par l'intermédiaire d'un référendum, ils ont choisi de passer par des accords intergouvernementaux et le recours aux dispositions du traité en vigueur. 
En ce qui concerne l'union bancaire, ils envisagent d'utiliser l'article 127(6) du traité de Lisbonne qui autorise le Conseil européen à "confier à la Banque centrale européenne des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel" de certaines institutions financières de l'UE. 
C'est un fondement juridique très léger pour créer un superviseur pan-européen ayant la responsabilité directe d'institutions précises, d'autant que cet article n'a manifestement pas été rédigé dans ce but. 
Les conséquences du recours à contre-emploi à cet article sont graves. 
Tout d'abord, le traité existant ne peut servir à créer une autorité européenne unique de résolution des crises bancaires. Il pourrait donc manquer une interface entre la BCE et les autorités nationales. 
De même, il ne peut être utilisé pour établir un plan de protection des dépôts, alors que c'est la tâche la plus urgente, car il faut stopper l'hémorragie de capitaux des banques des pays du sud de l'Europe. 
Certaines conséquences sont potentiellement dangereuses pour la BCE elle-même. 
Le recours à l'article 127 du traité de Lisbonne signifie qu'il faut donner à la BCE des responsabilités supplémentaires. 
Mais il est impossible de créer une entité de supervision bancaire indépendante au sein de la BCE, comme on l'a fait en France par exemple avec l'Autorité de contrôle prudentiel ou au Royaume-Uni avec la nouvelle Autorité de régulation prudentielle qui a son propre conseil d'administration et dont la responsabilité au sein de la Banque d'Angleterre est régie par des dispositions spécifiques. 
Ces structures protégent l'indépendance de la politique monétaire de la banque centrale contre des interférences extérieures grâce aux exigences en matière de responsabilité qui accompagnent systématiquement la supervision bancaire. 
Les décisions des superviseurs affectant les droits de propriété des individus - et leurs actions et omissions pouvant contraindre les contribuables à secourir les banques - les Etats, les parlements et les tribunaux les surveillent de prés. 
C'est pourquoi la Bundesbank qui a toujours veillé étroitement à l'indépendance de sa politique monétaire se retrouve une fois de plus dans le camp du refus en exprimant beaucoup de doutes en ce qui concerne le choix de la Commission. 
Cette fois-ci elle a raison. 
D'autres obstacles de taille se dressent sur la voie qui a été choisie. 
D'après le modèle de la Commission, l'Autorité bancaire européenne restera en place et aura la responsabilité de créer une réglementation unique pour tous les 27 membres de l'UE. 
Or ses résolutions seront adoptées comme à l'habitude à la majorité qualifiée. Les 17 pays de la zone euro qui auront un superviseur unique auront alors un poids décisif. 
C'est pourquoi la Commission cherche à protéger les droits des pays de l'UE hors de la zone euro. 
Mais la complexité même du projet montre qu'il est totalement inadapté. 
Hors de l'Europe, on risque de trouver ce sujet particulièrement abscons. 
C'est pour une raison simple : en raison des manques révélés par la crise de la zone euro, l'UE essaye d'évoluer vers un modèle fédéral. 
Mais elle le fait sans prendre en compte la nécessité absolue de faire participer les citoyens européens au processus. 
Sa politique est même conçue spécifiquement pour éviter d'avoir à les consulter. 
La voie choisie pour créer une union bancaire met au grand jour cette erreur de conception au coeur du projet européen aujourd'hui. 
Il est difficile d'être optimiste quant au succès d'une initiative qui repose sur des bases juridiques aussi fragiles et qui manque de légitimité démocratique. 
Les banques européennes et leurs clients méritent mieux. 

Les visionnaires divisés de l'Europe 
BERKELEY - Les dirigeants européens, contrairement à l'ancien président américain George H. W. Bush, n'ont jamais eu de problème avec les « visions ». 
Ils ont toujours su ce qu'ils voulaient que leur continent soit. 
Mais avoir une vision n'est pas la même chose que la mettre en œuvre. 
Et quand il s'est agi de mettre leurs idées en pratique, les dirigeants de l'Union européenne, à plusieurs reprises, n'ont pas été à la hauteur. 
Cette tension entre les objectifs des Européens et leur capacité à les atteindre se joue à nouveau dans le sillage du récent sommet de l'UE. 
Les dirigeants européens sont maintenant d'accord sur une vision de ce que l'UE doit devenir : une union économique et monétaire complétée par une union bancaire, financière et politique. 
Les problèmes commencent dès que la discussion aborde la manière – et surtout le moment – d'établir les trois dernières unions. 
L'union bancaire, les dirigeants européens l'ont convenu, consiste à créer une autorité de surveillance unique. 
Cela signifie l'établissement d'un régime commun de garantie des dépôts et d'un mécanisme de clôture des établissements financiers insolvables. 
Il s'agit de donner aux moyens de sauvetage de l'UE le pouvoir d'injecter directement des fonds dans les banques qui souffrent d'une insuffisance de capital. 
De même, l'union financière consiste à donner à la Commission européenne (ou bien à un Trésor européen) l'autorité pour mettre un veto aux budgets nationaux. 
Cela signifie qu'une partie des dettes des membres sera mutualisée : les dettes des différents gouvernements seront converties en euro-obligations, donc en une dette conjointe de tous les membres. 
La Commission (ou le Trésor) devra alors décider combien d'euro-obligations supplémentaires il faut émettre et au compte de qui. 
Enfin, l'union politique signifie le transfert des prérogatives des assemblées législatives nationales au Parlement européen, qui devra ensuite décider comment structurer l'union financière, bancaire et monétaire de l'Europe. 
Les responsables de l'UE pour les opérations au jour le jour, y compris le Conseil de la Banque Centrale Européenne, devront être responsables devant le Parlement, qui pourra les rejeter pour un manquement à s'acquitter de leurs mandats. 
Des visions à foison. 
Le problème est qu'il existe deux approches diamétralement opposées à leur mise en œuvre. 
Une stratégie suppose que l'Europe a désespérément besoin maintenant des mesures de cette union plus profonde. 
On ne peut pas attendre pour injecter des capitaux dans les banques. 
Il faut prendre des mesures immédiates à l'égard de mutualisation de la dette. 
Il faut que la BCE ou un Mécanisme européen de stabilité élargi achète aujourd'hui des obligations aux gouvernements en péril. 
Au fil du temps, selon ce point de vue, l'Europe pourrait se doter des institutions nécessaires pour compléter ces mesures. 
Cela pourrait créer un superviseur bancaire unique, renforcer les pouvoirs de la Commission européenne ou créer un Trésor européen. 
De même, cela pourrait renforcer le Parlement européen. 
Mais la création d'institutions prend du temps et l'offre fait dangereusement défaut, étant donné le risque de panique bancaire, de crises de la dette souveraine et d'effondrement de la monnaie unique. 
C'est pourquoi les nouvelles mesures doivent venir en premier. 
L'autre point de vue estime que procéder aux nouvelles mesures avant que les nouvelles institutions ne soient en place serait téméraire. 
Mutualiser les dettes avant que les institutions européennes n'aient un droit de veto sur les politiques budgétaires ne ferait qu'encourager un comportement plus téméraire de la part des gouvernements nationaux. 
Procéder à des injections de capitaux avant que le superviseur unique ne soit en place, encouragerait seulement davantage de prise de risque. 
Et permettre à la BCE de diriger les banques avant que le Parlement européen n'acquière le pouvoir de tenir la BCE pour responsable, approfondirait seulement le déficit démocratique de l'UE et provoquerait une violente réaction en retour. 
L'Europe a déjà connu cette situation auparavant – dans les années 1990, quand la décision a été prise d'introduire l'euro. 
A cette époque, il y avait deux écoles de pensée. 
Un camp a argué du fait qu'il serait téméraire de créer une union monétaire avant que les politiques économiques n'aient convergé et que les réformes institutionnelles ne soient complètes. 
L'autre école, en revanche, s'inquiétait que le système monétaire existant fût rigide, fragile et sujet aux crises. 
L'Europe ne pouvait pas attendre pour achever le processus de renforcement des institutions. 
Il valait mieux créer l'euro plus tôt que plus tard, les réformes et les institutions appropriées devant venir ensuite. 
Au risque de commettre une généralisation excessive, on peut dire que le premier camp a été constitué principalement des Européens du Nord, tandis que le second a été dominé par le Sud. 
La crise des taux de change de 1992 a alors fait pencher la balance. 
Une fois que le système des taux de change d'Europe a explosé, l'argument des « Sudistes » selon lequel l'Europe ne pouvait pas se permettre de reporter la création de l'euro l'a emporté. 
Les conséquences n'ont pas été heureuses. 
L'union monétaire sans union bancaire, financière ni politique a été un désastre. 
Mais ne pas la faire aurait été également un désastre. 
La crise 1992 a démontré que le système existant était instable. 
Ne pas progresser vers l'euro aurait engagé l'Europe dans des crises bien plus perturbatrices. 
C'est pourquoi les dirigeants européens ont choisi avec ambition de s'engager dans ces mesures. 
Ne pas procéder à présent à la recapitalisation des banques et aux achats d'obligations d'État conduirait à un même désastre. 
Le pétrin dans lequel l'Europe se trouve lui est donc déjà familier. 
La seule issue consiste à accélérer de manière significative le processus de renforcement des institutions. 
Ce ne sera pas facile. Mais en cas de désastre, on ne peut pas attendre. 

La nécessaire union de l’Europe 
BRUXELLES – Les conséquences de la crise de la dette européenne sont omniprésentes à travers l’Union européenne, tandis que les économies en difficulté tentent de se stabiliser tout en s’efforçant de croître. 
Malgré les décisions importantes mises en œuvre depuis quelques années, la réalité exige que nous en fassions plus dans l’appréhension des défis auxquels fait face la zone euro. 
Des mesures de réforme et de consolidation sont à l’œuvre à travers l’UE. 
Un certain nombre de garde-fous financiers conjoints ont été mis en place. 
Et la Banque centrale européenne a régulièrement démontré qu’elle entendait soutenir l’euro. 
Pourtant, les experts et les partenaires sous-estiment souvent notre détermination. 
Toutes les mesures entreprises jusqu’à présent ont permis d’aboutir à davantage d’intégration européenne, et non l’inverse. 
Certes, dans notre système démocratique, le processus de prise de décision nécessite souvent un certain temps. 
Mais ne vous y méprenez pas : les négociations portent sur les arrangements, et non sur l’objectif final. 
Il règne au sein de l’UE suffisamment de volonté politique pour accomplir tout ce qui est nécessaire à la préservation de l’euro, dans la mesure où l’avenir de la monnaie unique déterminera celui de l’intégration européenne. 
Les mesures supplémentaires nécessaires à l’Europe doivent s’ancrer profondément dans un engagement en faveur d’une intégration plus poussée. 
Les hauts niveaux de la dette souveraine, combinés au comportement de plusieurs parties du secteur financier, ont amplifié la crise dans la zone euro, et soulevé d’importantes interrogations en matière de confiance, qui requièrent désormais une réponse systémique. 
C’est pourquoi il nous faut achever le travail d’union économique et monétaire – et c’est la raison pour laquelle la Commission européenne encourage depuis longtemps la création d’une union bancaire, étape indispensable vers cet objectif. 
Les propositions à venir de la Commission font partie d’un plan plus large en faveur de l’union économique, budgétaire, et politique, qui redéfinira les frontières de l’intégration européenne. 
La crise a clairement révélé les insuffisances de la surveillance bancaire existante. 
Il nous faut aller au-delà de la coopération, et instaurer une autorité de surveillance à l’échelle de l’UE, et particulièrement dans la zone euro. 
Il nous faut rompre une fois pour toutes le lien entre dette souveraine et dette bancaire. 
Nous devons mettre un terme au cercle vicieux par lequel l’argent des contribuables – plus de 4 500 milliards € (5 700 milliards $) jusqu’à présent – utilisé pour le sauvetage des banques affaiblit les budgets des gouvernements, tout en conduisant de plus en plus souvent les banques à cesser, par crainte, de prêter aux entreprises nécessitant des fonds, ce qui fait encore plus de mal à l’économie. 
Il est aujourd’hui possible pour l’Europe de stopper cette dynamique négative, en entreprenant une action audacieuse. 
Une réglementation unique à l’égard des services financiers est en cours de mise en place sur le marché unique. 
Sur cette base, une autorité européenne unique de surveillance bancaire pourrait ouvrir la voie à une recapitalisation directe des banques au travers du Mécanisme européen de stabilité, ainsi qu’à une garantie commune des dépôts et à un cadre unique de résolution. 
Le 12 septembre, la Commission formulera ses propositions en faveur d’un Mécanisme unique de surveillance bancaire, reposant sur trois principes clés : 
Surveillance unique : Au sein de la zone euro, la coordination entre les organes nationaux de surveillance ne suffit plus. 
Les risques émergeant dans un État sont susceptibles d’affecter l’ensemble de la zone euro. 
Une surveillance bancaire commune est nécessaire pour renforcer la confiance entre les États, par l’utilisation de garde-fous financiers conjoints. 
Crédibilité : Le nouveau mécanisme de surveillance bancaire de la zone euro hébergera la BCE en son sein. 
Le choix de confier un certain nombre de tâches à la BCE garantira une surveillance prudentielle rigoureuse, pointilleuse et équitable des banques de la zone euro, contribuant ainsi à maintenir de façon décisive une confiance entre les banques – et renforçant ainsi également la stabilité financière au sein de la zone euro. 
Une coopération étroite avec les superviseurs nationaux sera intégrée à ce cadre. 
Le rôle de surveillance de la BCE sera entièrement séparé des responsabilités de celle-ci en matière de politique monétaire. 
En parallèle, l’Autorité bancaire européenne continuera d’exercer ses missions existantes, à savoir la conception d’une réglementation unique sur l’ensemble du marché unique, et la garantie de pratiques de surveillance convergentes dans toute l’UE. 
Couverture élargie : Toutes les banques de la zone euro seront couvertes par le nouveau système européen de surveillance. 
Et il nous faudra combler le fossé entre les membres de la zone euro et les membres de l’UE qui demeurent extérieurs à l’union monétaire, dont certains pourront vouloir participer aux nouveaux mécanismes de surveillance. 
La voie que nous nous sommes tracée permettra d’agir rapidement. 
Le Mécanisme unique de surveillance bancaire ne nécessite aucune modification au traité, et devrait être en place d’ici janvier 2013. 
Une surveillance conjointe et plus intégrée constitue le premier pas vers une union bancaire. 
Par la suite, la Commission bâtira sur nos propositions actuelles en faveur de plans de garantie de dépôts et de mécanismes de résolution bancaire, afin d’évoluer vers un fonds unique de résolution ainsi qu’une autorité unique de résolution. 
Une fois ces propositions appliquées, l’union bancaire sera achevée. 
L’établissement d’une union bancaire d’ici 2013 ne saurait balayer d’un coup de baguette magique la crise économique de l’Europe ; mais il s’agit d’une étape majeure et cruciale vers la restauration de la confiance des citoyens européens, des partenaires internationaux et des investisseurs. 
Elle garantira une stabilité financière et une transparence accrue, permettra de responsabiliser le secteur bancaire, et préservera l’argent des contribuables. 
Il s’agit en outre du commencement d’un accomplissement encore plus considérable. 
Une fois de plus, j’aimerais réaffirmer combien la zone euro tire les leçons du passé et trace une voie vers l’avant, et non un retour en arrière, en termes d’intégration. 
Il y a là une bonne nouvelle non seulement pour l’euro, mais également pour l’économie mondiale. 

Les courtes vacances de l'Europe 
NEW YORK - Depuis novembre dernier, la Banque Centrale Européenne, sous son nouveau président Mario Draghi, a réduit ses taux directeurs et a entrepris deux injections de plus de 1 trillion d’euros de liquidité dans le système bancaire de la zone euro. 
Ceci a conduit à une réduction provisoire des contraintes financières qui pesait sur les pays mis en danger par dette sur la périphérie de la zone euro (Grèce, Espagne, Portugal, Italie, et Irlande). Cela a brusquement réduit le risque d'une panique des liquidités dans le système bancaire de la zone euro et a réduit les coûts de financement insoutenables de l'automne dernier de l'Italie et de l'Espagne. 
En même temps, une cessation de paiement technique par la Grèce a été évitée et le pays a mis en application une restructuration réussie - bien que coercitive - de sa dette publique. 
Un nouveau contrat fiscal - et des nouveaux gouvernements en Grèce, en Italie, et en Espagne - ont stimulé un espoir d'engagement crédible dans l'austérité et la réforme structurelle. 
En outre, la décision de combiner le nouveau fonds de renflouement de la zone euro (le Mécanisme européen de stabilité) avec l'ancien (le Fonds européen de stabilité financière) a augmenté de manière significative la taille du pare-feu de la zone euro. 
Mais la lune de miel avec les marchés qui en découlait a finalement tourné court. 
Les différentiels de taux d'intérêt pour l'Italie et l'Espagne augmentent encore, alors que les frais d'emprunt pour le Portugal et la Grèce sont restés élevés pendant toute cette période. 
Et inévitablement, la récession sur la périphérie de la zone euro est s'accentuée et se déplace vers le noyau, à savoir la France et l'Allemagne. 
En effet, la récession empirera tout au long de cette année, pour de nombreuses raisons. 
D'abord, l'austérité fiscale de début de période - bien que nécessaire - accélère le ralentissement économique, alors que des dépenses publiques plus élevées et des paiements de transfert réduisent le revenu disponible et la demande globale. 
D'ailleurs, comme la récession s’aggrave, causant des déficits financiers encore plus forts, une autre étape d'austérité sera nécessaire. 
Et maintenant, grâce au contrat fiscal, même le noyau de la zone euro devra adopter l'austérité de récession en début de période. 
D'ailleurs, alors que l'Allemagne hyper-concurrentielle peut résister à un euro à 1,30 dollar voire même plus fort, pour la périphérie de la zone euro où les coûts de main-d’œuvre ont augmenté de 30 à 40% pendant la dernière décennie, la valeur du taux de change devrait chuter vers la parité avec le dollar des Etats-Unis pour retrouver la compétitivité et l'équilibre externe. 
Après tout, avec un désendettement douloureux - dépenser moins et économiser davantage pour réduire les dettes - ce qui diminue les demandes nationales privée et publique, le seul espoir de reconstituer la croissance est une amélioration de la balance commerciale, ce qui nécessite un euro beaucoup plus faible. 
En attendant, le resserrement de crédit dans la périphérie de la zone euro s'intensifie : grâce aux prêts bon marché à long terme de la BCE, ces banques n'ont pas à présent de problème de liquidité, mais elles sont en revanche touchées par un important manque de capital. 
Confrontées à la difficulté de répondre à leur exigence de ratio de fonds propres de 9%, elles réaliseront leur objectif en vendant des capitaux et en diminuant le crédit - ce qui n'est pas exactement le scénario idéal pour la reprise économique. 
Pour noircir encore le trait, la zone euro dépend encore plus des importations de pétrole que les États-Unis et les prix du pétrole augmentent, alors même que les circonstances et l'environnement politiques se détériorent. 
La France élira peut-être un Président qui s'opposera au contrat fiscal et dont la politique peut effrayer les marchés obligataires. 
Les élections en Grèce - où la récession se transforme en dépression - peuvent donner 40 à 50% des voix aux partis qui favorisent une cessation de paiement immédiate et une sortie de la zone euro. 
Les électeurs irlandais peuvent rejeter le contrat fiscal par référendum. 
Et il y a des signes d'austérité et fatigue de la réforme en Espagne et en Italie, où les manifestations, les grèves et le ressentiment populaire grondent contre la douloureuse austérité. 
Même les réformes structurelles qui augmenteront par la suite la croissance de productivité peuvent causer à court terme une récession. 
La flexibilité croissante du marché du travail, en réduisant les coûts de licenciements des ouvriers, conduiront - à court terme - à plus de licenciements dans les secteurs public et privé, aggravant ainsi la chute des revenus et de la demande. 
En conclusion, après un bon début, la BCE a maintenant mis en attente le stimulus monétaire supplémentaire dont la zone euro a besoin. 
En effet, les représentants de la BCE commencent à s'inquiéter à grand bruit de l'augmentation de l'inflation due au choc pétrolier. 
L'ennui est que la zone euro dispose d'une stratégie d'austérité mais d'aucune stratégie de croissance. 
Et, sans cela, tout ce dont elle dispose consiste en une stratégie de récession qui rend autodestructrices la réforme et l'austérité. Car si le rendement continue de diminuer, les ratios de déficit et la dette continueront d'augmenter vers des niveaux insoutenables. 
En outre, les réactions politiques et sociales deviendront finalement écrasantes. 
C'est pourquoi les écarts de taux d'intérêt dans la périphérie de la zone euro s'accentuent encore aujourd'hui. Les pays de la périphérie souffrent de graves déséquilibres de stock et de flux. 
Les déséquilibres de stock comprennent une forte dette publique et privée en augmentation par rapport au PIB. Les déséquilibres de flux comprennent une récession qui s'accentue, une perte massive de compétitivité extérieure et de grands déficits extérieurs que les marchés sont maintenant peu disposés à financer. 
Sans une politique monétaire beaucoup plus souple et moins d'austérité fiscale en début de période, l'euro ne s'affaiblira pas, la compétitivité externe ne sera pas restaurée et la récession s'accentuera. 
Et sans reprise de la croissance - pas dans les années à venir, mais en 2012 - les déséquilibres de stock et de flux deviendront bien plus insoutenables. 
Plus de pays de la zone euro seront forcés de restructurer leurs dettes et par la suite certains décideront de sortir l'union monétaire. 

Petites lectures d’été pour l’Europe 
BERKELEY – En août, les Européens filent à la plage. 
Le continent tire le rideau, partant du principe que rien de conséquent ne peut arriver jusqu’à ce que chacun soit de retour à la maison, bien bronzé, en septembre. 
Oubliée la crise des surprimes d’août 2007, ou même la crise monétaire européenne d’août 1992 : les vacances en août sont une vénérable institution. 
Alors, que devraient lire les Européens sous leurs parasols cette année ? 
Le livre de Milton Friedman et Anna Schwartz, A Monetary History of the United States (Une Histoire monétaire des Etats-Unis, ndt) est incontournable. 
Au cœur de leur récit captivant, un chapitre sur la Grande Dépression dans lequel ils accusent la Réserve Fédérale américaine de n’avoir pas su trouver une réponse adaptée à l’aggravation de la crise. 
On pense généralement que Friedman et Schwartz réprouvent la Fed pour ne pas avoir réagi suffisamment rapidement aux vagues successives de faillites bancaires, d’abord fin 1930, puis à nouveau en 1931 et en 1933. 
Mais une lecture plus attentive révèle que les auteurs réservent leurs critiques les plus virulentes envers la Fed pour n’avoir pas su mettre en place un programme concerté d’achats de titres dès le premier semestre 1930 afin d’éviter ces faillites bancaires. 
Voici un message dont les membres du directoire de la Banque Centrale Européenne devraient réellement tenir compte, après qu’ils aient annoncé le 2 août dernier qu’ils se tiendraient prêts à réagir aux évènements au fil de leurs développements, mais qu’ils ne feraient rien pour l’instant. 
La lecture de Friedman et Schwartz leur rappellera qu’il vaut mieux juguler la crise dans l’œuf plutôt que de se reposer sur sa capacité à y mettre un terme une fois qu’elle est installée. 
Une deuxième recommandation émane d’une autre histoire sur la crise des années 30, The World in Depression, 1929-1939 (Le Monde en dépression, 1929-1939, ndt) de Charles Kindleberger. 
(Et tant mieux si les dirigeants en vacances perçoivent une unité thématique dans ces lectures estivales.) 
L’argument de Kindlberger est le suivant : éviter un crise – et lorsque l’on n’y parvient pas, en sortir avec succès – nécessite un réel engagement responsable. 
Plus précisément, cela requière un engagement responsable de la part d’un pays qui détient le pouvoir du portefeuille et la volonté de s’en servir. 
Comme le rappelle Kindleberger, le problème dans la période de l’entre-deux guerres était que la principale puissance de l’époque, les Etats-Unis, n’ont pas voulu assumer cette responsabilité et contribuer les moyens financiers pour résoudre la crise. 
Aujourd’hui en Europe, l’Allemagne réunifiée et revigorée est le seul pays capable d’assumer ce rôle. 
Elle pourrait accepter une rapide recapitalisation bancaire, une licence bancaire pour le Mécanisme Européen de Stabilité, et une politique plus expansionniste de la BCE. 
Si l’Allemagne acceptait d’assumer cette responsabilité, elle serait rapidement suivie par d’autres. 
La crise de l’Europe serait alors en très bonne voie de résolution. 
Les Allemands qui se bronzent sur les îles grecques seraient, semble-t-il, bien inspirés par ces lectures. Mais rien n’est moins sûr. 
Bien sûr, des ouvrages sur la Grande Dépression écrits par des professeurs d’économie ne constituent pas vraiment la bibliothèque idéale des vacances. 
Pour changer, les dirigeants européens pourraient se plonger dans la biographie d’Alexander Hamilton par Ron Chernow. 
Hamilton était un personnage haut en couleurs, né hors mariage, élevé aux Antilles, et Capitaine d’une compagnie d’artillerie pendant la guerre d’indépendance américaine. 
Mais surtout, en tant que Secrétaire au Trésor de George Washington, il est à l’origine de la négociation qui a permis de rationaliser avec succès les dettes des états américains. 
Les états américains étaient entrés dans leur nouvelle union avec différents niveaux d’endettements et des capacités de remboursement variables. 
Hamilton a donc proposé que le gouvernement fédéral assume la responsabilité des dettes découlant des dépenses de guerre. 
Pour ce faire, il a déterminé une source de revenus – les droits de douanes – et a rendu l’arrangement politiquement acceptable en avertissant clairement que si les différents états alourdissaient leur endettement, et se retrouvaient encore en difficulté, ils ne seraient pas renfloués une seconde fois. 
Les dirigeants européens vont arguer que leur problème est plus délicat. 
Non seulement l’Europe ne s’est pas dotée d’un gouvernement fédéral, mais elle n’a aucune volonté de le faire. 
Une lecture plus approfondie des accomplissements de Hamilton, cependant, rappellera aux lecteurs européens que l’Amérique des premiers jours avait elle aussi une profonde aversion pour le fédéralisme. 
Il aura fallu des hommes politiques visionnaires avec un réel talent diplomatique pour concevoir l’entité politique qui vit le jour après l’indépendance. 
Finalement, les dirigeants européens devraient envisager de rajouter à leur liste de lecture l’ouvrage de Barbara Tuchman, The Guns of August (encore une fois, notez le mois). 
Tuchman décrit comment une succession de décisions individuelles, dont chacune, indépendamment des autres, semblait raisonnable, a eu pour conséquence involontaire de mener l’Europe vers la première guerre mondiale. 
Personne ne prédit une guerre en Europe aujourd’hui. 
Mais ce qui est vrai de la diplomatie internationale – c’est-à-dire qu’une série de décisions apparemment raisonnables peut avoir des conséquences cataclysmiques si personne ne se préoccupe des conséquences et de l’issue – l’est également pour la finance européenne. 
L’Europe est dangereusement à deux doigts de son Sarajevo financier. 
Et à l’heure où ils se reposent sur les côtes en crise de l’Europe, les dirigeants européens devraient sérieusement écouter le message de Tuchman. 

Les trois questions orientales de l’Europe 
WASHINGTON, DC – Le projet européen est aujourd'hui branlant. 
Je suis bien évidemment persuadé que la crise actuelle de la dette souveraine de la zone euro sera surmontée, et qu’en émergera une Europe plus intégrée et plus efficace. 
Néanmoins, pour aboutir à cette Europe améliorée, la crise de la dette souveraine devra non seulement être résolue mais il sera également nécessaire d'établir sur des bases plus sûres les relations auprès de trois grands pays d'Europe de l'Est – la Turquie, la Russie, et l'Ukraine. 
Je fais partie de cette génération qui a vu son pays connaître une transition de la dictature à la démocratie, il y a de cela 40 ans. 
Pour nous, l'Union européenne était un rêve. 
En effet, n'avions-nous pas pour habitude de citer Ortega y Gasset : « Si l'Espagne est le problème, l'Europe en est la solution. » 
Je continue de croire très profondément que l'Europe est la solution, particulièrement pour les sociétés en manque d'approfondissement – si ce n'est d'établissement – de leur tradition démocratique. 
Un rapprochement des relations entre l'Europe et la Turquie, la Russie, et l’Ukraine pourrait faire bénéficier ces trois pays des mêmes avantages que nous autres Espagnols avons toujours associés avec l'Europe. 
La Turquie est bien évidemment déjà candidate à l'entrée dans l'UE, mais les négociations relatives à cette accession évoluent lentement, ce qui est peu judicieux d'un point de vue stratégique, dans la mesure où la très large autorité de la Turquie au Moyen-Orient est d'une importance vitale pour l'Europe (et certainement bien plus significative que l’autorité de l’Union). 
De la Syrie à l'ensemble des pays du Printemps arabe, l'influence de la Turquie est véritablement considérable, et un travail plus poussé de coopération avec l'UE ne peut que se révéler bénéfique. 
L’UE a établi un canal de communication avec la Turquie sur les questions politiques. 
Elle n'a en revanche pas résolu la question de la finalité de cette relation. 
J'ai pour grand espoir que la Turquie devienne membre de l'UE, dans la mesure où un État musulman, démocratique, et incroyablement jeune pourrait renforcer l'Union de manière vitale. 
Le débat autour de l'adhésion de la Turquie est en passe de faire davantage d'émules dans la seconde moitié de cette année, lorsque Chypre assumera la présidence tournante de l’UE. 
La Turquie, disons-le clairement, ne reconnaîtra pas une Chypre divisée comme seul représentant de l’île. 
Une autre question compliquant encore la situation est celle de la découverte de pétrole à proximité des côtes chypriotes. 
Quiconque prévoit de forer dans la région devra faire face à un imbroglio de contentieux maritimes majeurs, Chypre affirmant que les réserves se situent dans ses eaux territoriales, et la Turquie rétorquant que Chypre ne saurait prétendre détenir d'eaux territoriales dans la mesure où Chypre, du moins pour les Turcs, n'existe pas. 
La Russie est devenue un facteur de complication d'un nouveau genre pour l'Europe. 
Vladimir Poutine, de retour à la présidence, a beau demeurer la même personne, la Russie a néanmoins changé. 
La récente vague de manifestations à Moscou et à travers le pays a mis en lumière les limites de son pouvoir. 
Je pense que Poutine en est tout à fait conscient, et que cela constituera une donnée importante dans la diplomatie future. 
Dans les prochains jours, la formation du nouveau gouvernement de la Russie révélera beaucoup sur les relations de pouvoir entre les conservateurs et les libéraux. 
Des milliards de dollars de biens publics sont notamment en jeu, compte tenu du projet de privatisation conçu par l'ancien président Dimitri Medvedev. 
L’UE dispose ici d'un cadre – le Partenariat pour la modernisation, négocié avec Medvedev – qui pourrait s'avérer extrêmement positif. 
L'accession de la Russie à l'Organisation mondiale du commerce, en 2011, devrait également contribuer à garantir que celle-ci se plie aux règles internationales, comme cela a été le cas de la Chine après son entrée dans l'OMC. 
Le respect, par la Russie, du cadre juridique de l'OMC devrait commencer à apporter plus de stabilité et de prévisibilité des relations économiques auprès elle. 
L’admission de la Russie au sein de l’OMC a pendant un certain temps été entravée par la Géorgie, qui a finalement levé son véto l'an dernier à la suite d’un effort d'élégance diplomatique établissant un mécanisme de contrôle des frontières sans reconnaissance des régions de l'Ossétie du Sud et de l'Abkhazie en tant que partie de la Géorgie ni en tant que pays indépendants. 
Cette solution, bien que complexe, constitue un bon résultat pour la région. 
Compte tenu de l'ampleur des difficultés et des dysfonctionnements actuels de l'Ukraine, une solution élégante ne semble, ici en revanche, ni à portée de main, ni suffisante. 
L’Ukraine, auprès de laquelle je me suis engagé depuis son indépendance, constitue pour moi une grande frustration. 
J'ai participé aux négociations qui ont permis d'aboutir à un dénouement pacifique de la Révolution Orange de 2004-2005. 
Cependant, les querelles internes qui ont éclaté par la suite entre les leaders de la révolution, Yulia Tymoshenko et Viktor Yushchenko, ont été si destructrices que Viktor Yanukovych, dont les efforts pour manipuler l'élection présidentielle de 2004 ont conduit à la révolution, est désormais président, et que Tymoshenko est aujourd'hui en prison. 
L'Ukraine continue de poser un sérieux problème à l’UE. 
Il n'a toujours pas été signé d'accord de libre-échange et d'association avec l'Union, en raison de l'incarcération de Tymoshenko et de plusieurs autres. 
Fort heureusement, étant donné l’attrait que suscite l'Union chez la plupart des Ukrainiens ordinaires, il existe toujours un espoir pour que le simple réalisme persuade Yanukovych et l’élite dirigeante ukrainienne de reprendre une voie qui permettrait à l'accord d'association d'être signé. 
La capacité de l’Europe à convaincre a permis de changer beaucoup de choses dans de nombreux pays au cours des 20 dernières années, amenant les gouvernants et les citoyens à réformer leur économie ainsi qu'à adopter ou à renforcer leurs valeurs et leurs institutions démocratiques. 
Il serait bon que cette capacité continue d’influer de même sur le Turquie, la Russie et l’Ukraine, faute de quoi, par son inattention et son inaction, l’Europe pourrait bien perdre sa crédibilité, son rayonnement, et voir lui échapper un certain nombre d’opportunités économiques. 

Le déficit de confiance de l’Europe 
BERKELEY – Nombreux sont les débats qui traitent aujourd’hui des déficits de l’Europe et de la nécessité d’y remédier. 
Les critiques pointent du doigt les déficits budgétaires colossaux des États. 
Sont cités les déficits externes chroniques des pays du sud de l’Europe. 
Mention est faite des déficits institutionnels de la zone euro – une monnaie unique et une banque centrale, mais rien sur les autres éléments d’une union monétaire au fonctionnement efficace. 
Bien évidemment, dans tous ces domaines, les critiques sont fondées. 
Pourtant, s’il est un déficit qui importe réellement, celui-ci est tout autre. 
Le déficit qui empêche l’Europe de tirer un trait sur la crise qui la frappe n’est autre qu’un déficit de confiance. 
Il existe tout d’abord un manque de confiance entre les chefs d’État et l’opinion publique. 
Nous l’avons clairement observé en la personne de l’ancien Premier ministre Silvio Berlusconi, qui a fort heureusement été expulsé hors de la scène politique. 
Mais même les dirigeants européens les plus intègres ont perdu la confiance de leur peuple, en affirmant telle chose un jour et son opposé le lendemain. 
Fin février, par exemple, la chancelière allemande Angela Merkel a fait le spectacle, en affirmant avec insistance qu’aucun rempart financier plus solide n’était nécessaire pour préserver les pays de la zone euro du défaut chaotique de la Grèce. 
Pas le moindre euro supplémentaire de la part du contribuable allemand, a-t-elle promis, ne sera sollicité à cet effet. 
Pourtant, tout le monde savait qu’une fois que le Bundestag aurait voté le dernier plan de sauvetage de la Grèce, et une fois suffisamment de temps écoulé pour accepter la réalité avec élégance, Merkel renverserait la tendance et ferait finalement valoir la nécessité d’un plus grand rempart pour la zone euro. 
En réalité, tout cela n’a rien délégant. 
Pour les politiciens, émettre une première affirmation à un moment où tout le monde sait qu’elle sera bientôt remplacée par son opposé a pour effet certain d’éroder la confiance accordée aux dirigeants européens. 
Il existe ensuite un manque de confiance entre les États membres de l’Union européenne eux-mêmes. 
La véritable raison pour laquelle les pays du nord de l’Europe sont réticents à sortir la « grosse artillerie » – à savoir davantage d’assistance financière en faveur de l’Europe du sud – est qu’ils n’ont pas confiance et qu’ils craignent que les bénéficiaires de cet argent n’en fassent pas bon usage. 
Ils redoutent par exemple que les acquisitions supplémentaires de titres par la Banque centrale européenne, destinée à abaisser les coûts d’emprunt de l’Espagne, aboutissent à un relâchement des efforts de réforme de la part du gouvernement espagnol. 
Ainsi, l’Allemagne et ses alliés sont prêts à fournir juste assez d’assistance pour empêcher le navire de sombrer, mais pas suffisamment pour lui permettre de maintenir le cap. 
En troisième lieu, il règne un manque de confiance entre les catégories sociales auxquelles il est demandé de faire des sacrifices. 
Les chauffeurs de taxi italiens seraient disposés à accepter davantage de concurrence s’ils étaient sûrs que les propriétaires de pharmacies étaient prêts à en faire de même. 
En revanche, si l’apparition de nouveaux médaillons de taxi menace les revenus des chauffeurs, tandis que les pharmaciens parviennent à entraver les mesures pro-concurrence destinées à réduire les coûts de leurs services, les chauffeurs de taxi finiront par perdre de l’argent alors que les pharmaciens s’enrichiront, ce qui semble clairement injuste. 
En d’autres termes, le manque de confiance sociétal bloque toute possibilité de réforme structurelle. 
La version grecque de ce dilemme, dans lequel personne ne paye d’impôts dans la mesure où les autres n’en payent pas, est particulièrement saisissante. 
Les études de sondages ont révélé que les sociétés présentaient des niveaux de confiance considérablement différents. 
Les économistes, pour leur part, ont démontré que ces différents comportements avaient une profonde origine historique. 
C’est dans les régions d’Europe où les minorités étaient persécutées il y a de cela 500 ans que les conflits ethniques et religieux ont été plus les répandus ces derniers temps. 
Dans certaines parties des Balkans régies pendant bien longtemps par l’Empire ottoman, la confiance en l’État est bien moindre que dans les régions voisines qui s’avèrent avoir été gouvernées par les Hasbourg, plus efficaces. 
Dans les zones où les habitants d’autrefois se livraient à l’agriculture plutôt qu’à l’élevage, étant ainsi contraints de coopérer plus largement, leurs descendants d’aujourd’hui sont susceptibles de former davantage de liens de confiance. 
De toute évidence, les comportements se transmettent de génération en génération. Ils sont ancrés dans les sociétés sous forme culturelle. 
Pour faire simple, l’histoire a une influence considérable sur la propension des individus à faire confiance. 
Les historiens insistent depuis longtemps sur l’importance de ce « cheminement dépendant » – à savoir le fait que les événements du lointain passé continuent de façonner les développements du présent. 
Pourtant, ils soulignent également l’existence de fenêtres temporelles exceptionnelles, pendant lesquelles il est possible pour les sociétés de s’affranchir de ces cheminements déterminés. 
Une crise, c’est à dire une remise en question de la viabilité des conventions établies, est l’exemple parfait d’une telle fenêtre. 
La crise de l’euro offre ainsi à l’Europe une chance de rétablir la confiance. 
Ses dirigeants nationaux doivent faire renaître la confiance de leurs électeurs en leur soumettant un discours franc. 
Les États membres de l’UE doivent rebâtir une confiance mutuelle. 
Et les pays européens confrontés à la nécessité de concevoir des réformes drastiques doivent restaurer chez eux une confiance sociétale. 
Si cette chance de rétablir la confiance est gaspillée, il sera difficile voire impossible pour l’Europe de remédier à ses déficits fiscaux, économiques et institutionnels. 

Bientôt une armée européenne grâce à Trump ? 
MUNICH – Le comportement de Donald Trump en Europe est inadmissible. 
Non seulement il met en doute l'engagement américain de défense mutuelle dans le cadre de l'Alliance atlantique, mais il s'est retiré unilatéralement de l'accord sur le nucléaire conclu en 2015 entre l'Iran et les cinq membres permanents du Conseil de sécurité, plus l'Allemagne et l'UE. 
Depuis, son gouvernement impose unilatéralement un embargo sur la livraison de biens à l'Iran par tout pays tiers, y compris les autres signataires de l'accord de 2015. 
Les entreprises étrangères qui continuent leurs activités en Iran s'exposent à des sanctions et les banques qui font des transactions avec ce pays risquent de perdre leur accès au système financier américain. 
Trump menace aussi de sanctions les entreprises impliquées dans le projet de gazoduc Nord Stream 2 qui ira de la Russie vers l'Allemagne. 
Le Congrès américain envisage d'adopter une loi autorisant le gouvernement de Trump à sanctionner les entreprises européennes qui prennent part à ce projet, même si elles y sont tenues par contrat. 
Selon l'ancien chancelier allemand Gerhard Schröder qui préside actuellement ce projet de pipeline, l'ambassadeur américain en Allemagne se comporte davantage en "officier d'une armée d'occupation" qu'en diplomate. 
Les gouvernements français et allemand sont furibonds face au comportement du gouvernement américain. 
Les attaques de Trump contre la souveraineté des autres pays alimentent leur colère et poussent à l'unification politique européenne. 
Tout le monde sait que l'Europe est en pleine crise économique intérieure. C'est la conséquence de la monnaie commune dans les pays du sud de la zone euro qui les a entraîné vers une inflation importante avant le crash financier de 2008, affectant fortement leur compétitivité au sein de la zone. 
Cette situation a conduit à l'émergence de partis et de mouvements nationalistes anti-européens dans tout le continent. 
Et plus récemment, la décision du Royaume-Uni de sortir de l'UE a encore affaibli le projet européen. 
Dans ce contexte, la politique de Trump est en quelque sorte une aubaine, car elle pousse les Européens à s'unir pour défendre leur souveraineté et leur prospérité. 
Une Union de presque 450 millions de citoyens (après le Brexit) ne peut accepter qu'un pays qui ne représente que les deux tiers de sa taille la traite comme un groupe de pays vassaux. 
C'est ainsi que le président français Emmanuel Macron et la chancelière allemande Angela Merkel ont déclaré ce mois-ci qu'ils étaient favorables à la création d'une armée européenne. 
La ministre allemande de la Défense, Ursula von der Leyen, a déclaré que l'on peut considérer cette proposition comme une réponse des Européens aux pressions exercées par Trump pour qu'ils dépensent davantage pour leur défense. 
Ursula von der Leyen sait bien entendu que Trump ne pensait pas à la création d'une force européenne indépendante. 
Mais l'establishment allemand maintient de manière crédible qu'une armée européenne renforcerait l'OTAN. 
Ni la nécessité de l'alliance transatlantique, ni les sentiments des citoyens européens à l'égard de leurs homologues américains, ni la profondeur des liens historiques entre les USA et l'Europe n'en seraient affectés. 
Tout le monde a bien conscience qu'il y aura une Amérique après Trump. 
Mieux encore, cela donne un coup de fouet au projet d'unification politique européenne et contribue au sentiment d'existence d'un objectif commun. 
Le projet européen souffre de longue date de la priorité donnée à l'intégration économique par rapport à l'intégration politique. 
Dès 1952, La France, l'Italie, le Benelux (la Belgique, les Pays-Bas et le Luxembourg) et l'Allemagne s'étaient mis d'accord pour créer une armée européenne dans le cadre d'une Communauté européenne de défense. 
Mais la France n'ayant jamais ratifié le traité correspondant, elle n'a jamais vu le jour. 
Il y eut ensuite le Traité de Maastricht qui offrait une deuxième chance à une union politique. 
A nouveau la France s'est mise en travers du chemin. 
Elle était favorable à l'appartenance à la zone euro parce qu'elle voulait que les pays méditerranéens (dont elle fait partie) bénéficient du même taux d'emprunt que l'Allemagne sur les marchés financiers. 
Mais elle a résisté à la création d'une union politique reposant sur un Etat central disposant du monopole de l'utilisation de la force militaire dans le cadre d'une armée commune. 
Si la France accepte désormais la fusion des armées nationales au sein d'une force de défense commune sous commandement européen unifié (plutôt qu'une simple force d'intervention à destination de ses anciennes colonies africaines), Emmanuel Macron aura sa place dans les livres d'Histoire. 
Il reste beaucoup à faire, mais s'il réussit, il pourra remercier Donald Trump. 

L’union bancaire pour le Nouvel An 
BRUXELLES – Cinq ans après le début de la crise financière, la situation politique et économique de l’Europe reste délicate. 
Une récession modérée est attendue en Europe cette année et le chômage va croissant. 
Au-delà de la réduction des déficits, nous devons mettre en œuvre le plan de relance européen de 120 milliards d’euros et approfondir le marché unique européen pour concrétiser son potentiel de croissance. 
Mais d’autres mesures structurelles sont également nécessaires. 
L’Union européenne doit mettre fin à l’effet de rétroaction négatif entre les États membres et leurs systèmes bancaires nationaux. 
Entre 2008 et 2011, les contribuables de l’UE ont dû mobiliser 4500 milliards d’euros en aides et garanties publiques à leurs banques. 
Dans certains pays, l’éventualité d’une recapitalisation des banques au moyen de fonds publics a provoqué une perte de confiance des marchés et une flambée des taux d’intérêt. 
La Banque centrale européenne (BCE) a pris des mesures décisives pour rompre ce cercle vicieux. 
Un consensus s’est également formé sur la nécessité d’une union bancaire des 17 pays de la zone euro qui aille de pair avec la monnaie unique. 
La Commission européenne a avancé des propositions sur une réglementation unique concernant les exigences de fonds propres des banques, l'harmonisation des systèmes de garantie des dépôts et un cadre européen unique pour le redressement des banques et la résolution de leurs défaillances qui fait porter leur poids sur les épaules des actionnaires et des créanciers au lieu des contribuables. 
Le 29 juin, les chefs d’État et de gouvernement européens se sont engagés à créer un mécanisme de surveillance unique pour les banques de la zone euro. 
Cette décision est une bonne nouvelle, à la fois du point de vue de la stabilité financière et des finances publiques : une fois ce mécanisme en place, la surveillance sera plus crédible et impartiale, un élément essentiel pour venir en aide aux banques défaillantes et gérer leur retour à la viabilité. 
La Commission européenne a également avancé une série de propositions législatives qui portent sur la création d'un mécanisme de surveillance unique et confèrent des missions de surveillance spécifiques à la BCE. 
Ces propositions doivent maintenant être amendées et approuvées dès que possible par le Parlement européen et le Conseil de l’Union européenne si nous voulons espérer activer le mécanisme européen de stabilité (MES) et faire avancer les autres piliers essentiels d’une union bancaire. 
Des progrès doivent toutefois encore être réalisés dans les domaines suivants : 
• Le champ d’application du nouveau mécanisme de surveillance. 
Certains États membres préféreraient restreindre la surveillance européenne aux banques d’importance systémique. 
La Commission européenne pense de son côté qu’elle doit s’appliquer aux quelques 6000 banques de la zone euro. 
La notion « d’importance systémique. » est après tout impossible à définir. 
Les faillites de banques comme Northern Rock, Dexia et Bankia nous rappellent que des banques de petite ou moyenne taille peuvent mettre en péril tout le système financier. 
Et d’avoir deux mécanismes de surveillance de banques qui opèrent dans le même marché serait instable de manière inhérente. 
• La participation de pays n’appartenant pas à la zone euro dans le nouveau mécanisme de surveillance. 
Les propositions de la Commission confèrent un rôle central à la BCE pour la surveillance de toutes les banques de la zone euro. 
Pour les pays ne faisant pas partie de la zone euro, ces propositions prévoient un mécanisme qui leur permettra d’adhérer volontairement au processus, sous l’autorité de la BCE. 
Mais les traités de l’UE font qu’il est difficile d’octroyer les pleins pouvoirs de vote aux pays n’appartenant pas à la zone euro. 
Je ne vois aucun problème politique à donner pleinement la parole à ces pays dans l’élaboration des décisions du mécanisme de surveillance, mais il faudra faire preuve de créativité pour trouver une solution juridiquement juste et viable. 
• Le rôle des autorités nationales de surveillance dans le nouveau système. 
Le Conseil européen a clairement décidé de changer de modèle, avec le transfert de pouvoirs à la BCE. 
Mais les autorités nationales de surveillance seront membres du conseil chargé de prendre les décisions clés, qu’elle prépareront et appliqueront. 
Au cours des négociations actuelles, nous pouvons encore affiner les rôles des autorités nationales et européennes de surveillance, mais l’autorité ultime doit appartenir à la BCE. 
• Lespays n’appartenant pas à la zone euro et qui ne souhaitent pas adhérer au mécanisme de surveillance unique. 
Ces pays ont fait part de leur inquiétude concernant les nouveaux pouvoirs conférés à la BCE. 
Ils s’interrogent en particulier sur les droits de vote de la BCE au sein de l'Autorité bancaire européenne (ABE), qui est chargée de mettre au point une réglementation unique pour les vingt-sept pays du marché unique de l'UE et d’améliorer la convergence des mesures de surveillance. 
Nous devons trouver les moyens de préserver pleinement l’influence des pays ne faisant pas partie de la zone euro au sein de l’ABE. 
• La responsabilité démocratique des nouveaux pouvoirs de surveillance de la BCE. 
La BCE doit bien sûr préserver pleinement l’indépendance de sa politique monétaire, malgré son nouveau rôle. 
Une question fondamentale qui se pose est donc, en sus de donner un rôle primordial au Parlement européen, comment les Parlements nationaux peuvent jouer leur rôle de supervision des décisions du mécanisme de surveillance. 
• Calendrier. 
Certains pays de l’UE estiment que la proposition de la Commission européenne est trop ambitieuse pour pouvoir entrer en vigueur début 2013. 
Mais un mécanisme de surveillance unique pour les banques est une condition préalable d’une recapitalisation directe des banques par le MES. 
Ce n’est que dans ces conditions et moyennent une surveillance bancaire cohérente et intégrée que l’Europe sera en mesure de rompre le cercle vicieux entre les faiblesses des bilans bancaires et les dettes souveraines, et ainsi surmonter la crise de la zone euro. 
L’entrée en vigueur en janvier 2013 entraînerait la surveillance par la BCE de banques ayant reçu ou demandé un financement public. 
Ce n’est qu’en juillet 2013 que la BCE exercera une surveillance de toutes les banques d’importance systémique. 
Et les banques restantes seraient soumises au nouveau mécanisme à partir de 2014. 
Que ce projet donne lieu à d’intenses discussions n’a rien d’étonnant compte tenu des enjeux élevés qu’il présente. 
Des pays comme l’Allemagne, la Finlande et les Pays-Bas ont raison d’affirmer que des progrès rapides ne doivent pas se faire au détriment de la qualité des structures du mécanisme unique de surveillance. 
Mais les pays de l’UE doivent s’en tenir à l’engagement pris en juin et parvenir à un accord qui permette l’entrée en vigueur graduelle du mécanisme à partir de janvier 2013. 

Le marché européen des capitaux survivra-t-il au Brexit ? 
LONDRES – Le 30 septembre 2015, en ces jours lointains où le Royaume-Uni était membre à part entière de l’Union européenne, Jonathan Hill, alors commissaire européen, annonçait le lancement d’un nouvelle initiative nommée « union du marché des capitaux ». 
Soixante années ou presque de construction européenne n’avaient toujours rien créé qui se rapprochât d’un marché unique pour l’investissement, et dans de nombreux pays de l’Union, le marché des capitaux demeurait peu actif et arriéré. 
Le but était louable, puisqu’il s’agissait, écrivait Hill, d’« identifier les obstacles empêchant les flux d’investissements transfrontaliers » et de « travailler pas à pas à les surmonter ». 
Beaucoup d’argent a depuis coulé sous les ponts, et Hill est aujourd’hui en train de prendre sa retraite de l’Union. 
Mais force est de constater que peu de progrès ont été réalisés. 
De fait, le projet pourrait même se retourner, car le Brexit menace de bouleverser et de disjoindre ce qui fonctionne correctement dans le marché des capitaux que l’Europe possède aujourd’hui : Londres, qui représente la part majeure des financements que le marché apporte aux sociétés européennes. 
Ce probable divorce est on ne peut plus funeste, puisqu’il aggrave le problème réel identifié par la Commission européenne. 
En comparaison avec les États-Unis, l’Europe recourt principalement au financement par les banques. 
Aux États-Unis, le marché des obligations d’entreprises fournit presque les trois quarts des ressources financières dont les entreprises ont besoin, les banques pourvoyant au quart restant. 
Pour les 27 pays qui demeurent dans l’UE, les proportions sont presque exactement l’inverse. 
Au Royaume-Uni, c’est à peu près moitié-moitié : comme c’est souvent le cas, la Grande-Bretagne est positionnée sur les cartes quelque part au milieu de l’océan Atlantique. 
Il y a au rôle spécifique joué par les banques européennes des raisons structurelles et historiques, et l’on ne doit guère s’attendre à voir le marché des capitaux européens suivre le modèle de son homologue américain. 
Dans le fameux « modèle rhénan », les banques sont souvent très proches des entreprises qui sont leurs clientes, dont elles sont parfois actionnaires. 
Mais les conséquences de la crise financière ont montré qu’il était important pour les entreprises de diversifier leurs sources de financement. 
La capitalisation totale des entreprises européennes est tombée de 112 % du PIB en 2006 à 106 % en 2016, en raison d’une forte diminution des prêts bancaires, qui ont chuté d’un cinquième en valeur réelle. 
Aux États-Unis aussi, les prêts accordés par les banques ont légèrement baissé, car celles-ci cherchaient à rétablir leur bilan et à se renforcer financièrement. 
Une régulation bancaire plus stricte a rendu cette évolution inévitable et la diminution des prêts a joué un rôle considérable dans l’amélioration du ratio de fonds propres. 
Mais aux États-Unis, le marché des capitaux étaient en mesure de prendre le relais, et le capital global disponible pour les entreprises a augmenté, entraînant une reprise économique plus solide. 
En Europe, le marché des capitaux n’a pas joué le rôle crucial d’amortisseur du rationnement du crédit imposé par les banques. 
La Banque centrale européenne a fait de son mieux pour contribuer, avec ses plans ciblés de refinancement des banques, aux prêts à destination des petites et moyennes entreprises. 
Et, dans une certaine mesure, elle est parvenue à ses fins. 
Le dernier plan ciblé a été utilisé à hauteur de 740 milliards d’euros (888 milliards de dollars) – sommes qui doivent être remboursés dans un délai de trois ans. 
Mais de tels programmes sont un fardeau pour la BCE et limitent ses capacités à se retirer des plans de financement non conventionnel et à normaliser sa politique monétaire. 
Il serait nettement préférable que le marché des capitaux européen soit plus flexible, et ouvert à un plus vaste éventail d’entreprises. 
Quelques signes modestes indiquent aujourd’hui une évolution vers un recours à des moyens de financement régis par les lois du marché. 
Les banques sont elles-mêmes parvenues à reconstituer des fonds propres, avec les aides dont elles ont bénéficié. 
Et l’Europe, à petits pas, s’achemine vers une plus grande normalisation des pratiques du marché. 
Ainsi la Commission européenne encourage-t-elle la renaissance d’un marché européen de la tritrisation et les pouvoirs de l’Autorité européenne des marchés financiers sont-ils renforcés. 
Les États membres qui se montraient jusqu’à présent réticents à céder le contrôle de leurs marchés à une autorité supranationale commencent à comprendre que la création d’une sorte de SEC (la Security and Exchange Commission, l’autorité américaine de surveillance des marchés) européenne serait nécessaire pour garantir des normes communes. 
Mais les progrès sont lents, et le Brexit est un obstacle supplémentaire. 
En Europe, les plus fortes centralisations de liquidités et de capitaux demeurent sur les rives de la Tamise, et personne ne sait encore dans quelle mesure le retrait du Royaume-Uni de l’Union européenne les affectera. 
Investisseurs et banquiers mettent en garde contre un démantèlement de ces consortiums et contre l’établissement de contrôles des activités transfrontalières entre le Royaume-Uni et l’Union européenne, qui feraient reculer la cause de l’union du marché des capitaux et enchérirait les coûts de financement pour les entreprises européennes. 
Mais pour le moment, la façon dont est gérée le Brexit – des deux côtés de la Manche – se maintient sur la voie d’une solution favorable au marché. 
Le Royaume-Uni, comme on peut le comprendre, tente de préserver un accès aussi ouvert que possible aux entreprises dont le siège est à Londres. 
Michel Barnier, le négociateur du Brexit pour l’Europe, souligne, tandis que le Royaume-Uni opère sa transition vers le statut de « pays tiers », que les nouvelles règles ne seront nécessairement plus tout à fait les mêmes. 
Et cela restreindra, affirme Barnier, les transactions financières de part et d’autre de la Manche. 
Alors que les signes d’un apparent ralentissement de l’économie européenne commencent à se multiplier – des indices concordants laissent entendre que la production industrielle a brutalement ralenti en 2018 –, les arguments en faveur d’un accord sur le Brexit et d’un regain d’attention pour l’union du marché des capitaux se font plus pressants et plus urgents. 
Le commissaire aujourd’hui en charge, Valdis Dombrovskis [commissaire européen à la Stabilité financière aux Services financiers et à l’Union du marché des capitaux] a déclaré à Londres à la fin du mois d’avril que les « bases » seront en place au début de l’année prochaine, afin d’« aider nos entreprises à mieux faire face au départ du marché unique de son principal centre financier ». 
L’objectif est louable. Il pourrait n’être pas assez ambitieux, et arriver trop tard. 

L’Europe et la chimère de l’union des marchés de capitaux 
LONDRES – La survie de l’euro est aujourd’hui à nouveau en question, la Grèce exigeant l’annulation de sa dette et la fin de l’austérité – sans quoi les choses pourraient mal tourner. 
En dépit d’une union monétaire européenne menacée, et bien que l’union bancaire demeure à un stade précoce de développement, voici pourtant que la Commission européenne, chaque jour plus créative, s’embarque dans une nouvelle aventure, aspirant à une soi-disant « union des marchés de capitaux. » 
Le terme « soi-disant » est en effet ici approprié, dans la mesure où ce projet, bien que sa définition demeure pour l’heure tout à fait vague, n’a certainement pas pour objectif de créer un marché de capitaux unique en Europe. 
La compétence des dirigeants de l’Union européenne ne saurait en effet leur autoriser la formulation d’une telle ambition, dans la mesure où celle-ci exigerait l’élaboration d’un nouveau traité – une boîte de Pandore que nul n’est prêt à ouvrir, d’autant plus que les électeurs européens ne semblent pas d’humeur à conférer encore davantage de pouvoir à Bruxelles. 
Cette affaire de l’union des marchés de capitaux a en réalité débuté comme un slogan, inventé par l’un des proches du président de la Commission européenne Jean-Claude Juncker. 
Le nouveau commissaire européen aux services financiers, le Lord britannique Jonathan Hill, se retrouve ainsi chargé d’une tâche peu enviable consistant à étoffer concrètement le projet. 
Sur ce sujet, la ronde de consultation du « livre vert » de la Commission a produit davantage d’interrogations que de réponses. 
Groupes de réflexion, lobbies et autres régulateurs nationaux n’ont pas tardé à tenter d’influencer les efforts de Hill, et à s’attaquer à la moindre initiative susceptible d’affecter leurs intérêts. 
La Banque d’Angleterre a fait valoir qu’il ne saurait être procédé à aucune réplication de l’octroi via l’Union bancaire de nouveaux pouvoirs à la Banque centrale européenne au détriment des banques centrales nationales. 
L’union des marchés de capitaux n’exigeant « aucun changement institutionnel, » affirme la BOE, aucun super-régulateur ne saurait être créé. 
La Commission a pour l’heure accepté cette conclusion, bien que l’un des collaborateurs de Hill ait suggéré que « tôt ou tard… certaines problématiques de supervision [seraient] vouées à émerger. » 
En réalité, la création d’une version européenne de la Commission américaine des valeurs mobilières constitue un objectif de longue date de l’eurocratie bruxelloise – susceptible d’être atteint un jour, mais peu réaliste pour l’heure. 
Mais avant de nous plonger dans les problématiques institutionnelles – sujet favori des vétérans de l’UE – il convient de songer au problème que l’union des marchés de capitaux est censée résoudre. 
À cet égard, un important consensus s’observe. 
La plupart des régulateurs et des acteurs du marché s’entendent sur le caractère défaillant des marchés financiers de l’Europe. 
Les actifs bancaires atteignant près de 300 % du PIB à l’échelle de l’UE, contre 70 % aux États-Unis, d’importantes opportunités d’économies existent qui demeurent non exploitées. 
Par ailleurs, les entreprises européennes perçoivent une part excessive de 80 % de leur financement auprès des banques, et moins de 20 % en provenance des marchés de capitaux (ces proportions étant globalement inverses aux États-Unis). 
La nécessité de redresser ce déséquilibre s’est faite de plus en plus évidente avec l’apparition de la dernière crise financière, les efforts des banques consistant à rebâtir leur base de capital (et à satisfaire à des contraintes réglementaires plus strictes) ayant abouti à un rationnement du crédit. 
L’assouplissement des contraintes pesant sur la croissance de la production permettrait d’améliorer la résilience de l’économie européenne, d’encourager la prise de risque, et de promouvoir le dynamisme. 
L’objectif global de l’union des marchés de capitaux est par conséquent relativement simple. 
En revanche, le chemin à accomplir dans cette direction ne l’est pas – principalement dans la mesure où le recours excessif de l’Europe à la finance bancaire puise sa source dans des facteurs structurels et culturels. 
Or, il est peu probable que les remèdes jusqu’à présent suggérés par la Commission – encouragement au financement participatif, ou standardisation des modalités de titrisation – favorisent effectivement une croissance rapide de la finance non bancaire. 
La promotion d’un marché paneuropéen du placement privé pourrait favoriser la démarche, de même qu’une harmonisation des normes régissant les obligations foncières. 
Ces deux stratégies se heurteraient toutefois à d’importants obstacles juridiques. 
En effet, si la modeste démarche initiale de Hill apparaît inoffensive (et sa mise en œuvre urgente souhaitable), toute mesure significative au-delà des mots est vouée à rencontrer des obstacles majeurs. 
À titre d’exemple, l’harmonisation des régimes d’insolvabilité à l’échelle du continent ainsi que la réduction des mécanismes fiscaux incitant à privilégier la dette par rapport aux capitaux – et bien que ces démarches apparaissent tout à fait logiques – viennent frapper au cœur même de ce qu’il reste de souveraineté aux États membres, et seront par conséquent extrêmement difficiles à faire valoir. 
Plusieurs autres idées proposées par Hill, telles que l’assouplissement des normes régissant le capital concernant les investissements à long terme, viennent contrarier ces mêmes standards européens de solvabilité qui seront mis en œuvre l’an prochain concernant les assureurs et les fonds de pension. 
Plusieurs autres vieux canassons ont été sortis de l’écurie pour un nouveau tour de manège. 
Les démarches consistant à utiliser des prospectus et exemptions « rationalisées » issues de normes comptables régissant les petites entreprises ont déjà été employées par le passé sur le plan individuel des États – et elles ont échoué. 
L’assouplissement des normes en faveur des émetteurs vient éroder la protection des investisseurs, et des signaux existent selon lesquels une réglementation laxiste sur les nouvelles émissions pourrait bien réduire la demande des investisseurs, élevant le coût de la finance. 
À moins que l’humeur politique ne change radicalement en Europe – ce qui est peu probable – il est irréaliste de s’attendre à ce que l’union des marchés de capitaux se révèle même pour fraction aussi transformatrice que l’a été l’Union bancaire. 
Elle ne produira tout au plus qu’une perturbation minime, dans le cadre de laquelle une poignée de vaches sacrées nationales seront envoyées à l’abattoir. 
Ce qui avait débuté comme un slogan pourrait bien se révéler utile. 
Il est toutefois extrêmement peu probable que quelque union des marchés de capitaux vienne rompre la relation d’amour que l’Europe entretient avec ses banques. 

Les risques d'une assurance européenne des dépôts bancaires 
MUNICH – On discute actuellement d'un systéme mutualisé d'assurance des dépôts pour les banques de la zone euro. 
Ses principaux promoteurs, notamment la Commission européenne et la BCE (Banque centrale européenne), soulignent que ce système permettrait d'éviter des retraits massifs en cas de crise. 
C'est exact, mais il faut aussi prendre en compte la disparité des risques d'un pays à l'autre, en raison de la proportion très différente de créances douteuses dans le bilan de leurs banques. 
Pour résoudre ce problème et progresser dans la réalisation d'un tel système, les bilans des banques devront être redressés avant d'envisager l'étape suivante. 
Car les "prêts pourris" ne représentent que 2% de la totalité des prêts pour les banques des pays les plus stables de la zone euro, alors qu'ils en représentent 11% en Irlande, 16% en Italie, 40% à Chypre et 46% en Grèce selon les derniers chiffres du FMI publiés en avril. 
Mais au-delà de cette asymétrie, le projet européen de garantie présente un risque considérable : une assurance mutualisée des dépôts inciterait les banques à prendre des risques inconsidérés. 
Les banques zombies de la zone euro pourraient alors utiliser les dépôts de leurs clients pour financer des opérations à haut risque partout dans le monde. 
Avant leur faillite en 2013, étant donné le risque d'insolvabilité de leur part, les banques chypriotes devaient rémunérer les dépôts de leurs clients au taux de 4% ou davantage. 
Mais imaginons que du fait de la garantie des dépôts bancaires il soit possible de placer son épargne dans les banques chypriotes sans aucun risque de perte. 
La prime de risque serait alors très faible et les banques chypriotes pourraient utiliser les fonds de leurs clients européens pour se lancer dans des opérations encore plus risquées que dans le passé. 
Certains partisans d'une assurance européenne des dépôts disent que ce danger n'existe plus du fait du contrôle des banques européennes par la BCE. 
Mais ils prennent leurs désirs pour des réalités, car une fois établie la garantie des dépôts, aucun régulateur ne pourra empêcher une banque de prendre des risques excessifs. 
Le comportement des banques ne sera pas très différent de celui des Etats qui n'ont pas respecté la limite fixée à leur endettement après que la BCE ait réduit les spreads de taux d'intérêt avec à son programme de rachat de titres de dette. 
Au moins deux exemples récents illustrent les effets potentiellement dévastateurs des mécanismes mutualisés de garantie des dépôts bancaires, même s'il existe un régulateur. 
Premier exemple : la crise des caisses d'épargne aux USA dans les années 1980. 
Bénéficiant d'une garantie des dépôts, tout en servant des taux d'intérêts faibles, les caisses d'épargne américaine ont attiré des sommes énormes qu'elles ont investies dans des actifs risqués, mais qui paraissaient rentables. 
Elles ont acheté des obligations pourries qui offraient des taux d'intérêt élevés, ce qui devait transformer de l'épargne à court terme en prêts à long terme à taux d'intérêt élevés. 
Lorsque ce pari a échoué, la FDIC (Federal Deposit Insurance Corporation), l'organisme fédéral d'assurance de dépôts bancaires,est intervenue. 
Entre 1000 et 2000 caisses d'épargne américaines, soit à peu près la moitié d'entre elles, ont fait faillite, laissant une dette totale de 150 milliards de dollars, dont 125 milliards ont été assumés par la FDIC. 
Selon le rapport d'une commission d'enquête du Congrès publiée en 1993, c'est l'existence de cette garantie qui a incité les caisses d'épargne à prendre des risques. 
Deuxième exemple : la crise des banques régionales publiques allemandes (Landesbanken). Bénéficiant de la garantie de l'Etat elles n'ont pas hésité à s'endetter. 
Elles ont utilisé l'argent de leurs déposants pour faire des investissements à haut risque à travers le monde, ce qui fait qu'elles ont perdu des milliards lors de la crise financière asiatique de 1997 et du krach financier russe l'année suivante. Finalement ce sont les contribuables qui ont dû payer les pots cassés. 
Par la suite la garantie l'Etat a retiré sa garantie, mais bénéficiant d'une période de grâce, les banques publiques régionales allemandes ont pris à nouveau des risques et ont à nouveau échoué. 
Cela ne mérite qu'une brève mention, car sachant que l'Etat protégeait les déposants et les investisseurs, elles s'étaient déjà transformées en banques zombies. 
En conclusion il ne faut pas établir un systéme de garantie européen coûteux, même après assainissement du bilan des banques en difficulté à cause des prêts à risque. 
Pour autant il ne faut pas renoncer à toute garantie des dépôts. 
Pourquoi ne pas laisser aux banques la responsabilité de créer une forme ou une autre de garantie commune des dépôts ? 
En Allemagne par exemple il existe aujourd'hui quatre systèmes différents de garantie des dépôts. 
Cela éviterait d'imposer un partage des risques excessif et de sous-estimer les dangers d'une solution étatique. 
Adopter une solution unique pour toutes les banques de la zone euro comme le proposent la Commission européenne et la BCE reviendrait à jeter de l'huile sur le feu. 

De combien d’Europe ont besoin les Européens ? 
BERLIN – Lors de son dernier discours devant le Parlement européen, en 1995, le président français François Mitterrand, dont tous pouvaient percevoir que la santé chancelait, trouva des mots indélébiles pour mettre en garde l’Europe contre son grand fléau : « Le Nationalisme, c’est la guerre ! » 
Le nationalisme et la guerre avaient été les expériences fondatrices de la carrière politique de François Mitterrand. Mais il n’évoquait pas seulement les horreurs passées – la première moitié du XXe siècle, avec ses deux guerres mondiales, ses dictatures et la Shoah. 
Il voyait dans le nationalisme la plus grande menace qui pèserait, à l’avenir, sur la paix, la démocratie et la sécurité en Europe. 
La guerre nationaliste mettait alors en pièces la Yougoslavie. Bien peu parmi ceux qui écoutaient ce jour-là Mitterrand à Strasbourg auraient pourtant imaginé que vingt-et-un ans plus tard, le nationalisme connaîtrait en Europe un regain général. 
Mais des politiciens nationalistes, dont le but affiché est de détruire l’unité et l’intégration pacifique européennes, ont aujourd’hui remporté des élections majeures et des référendums. 
La décision prise en juin par le Royaume-Uni de quitter l’Union européenne a marqué l’apex momentané de cette résurgence nationaliste, dont on peut également voir la marche en Hongrie, en Pologne, en France, où le parti d’extrême-droite de Marine le Pen, le Front national, se renforce à l’approche de l’élection présidentielle de l’année prochaine. 
Comment avons-nous pu en arriver là, alors même que l’Europe connaît d’expérience la puissance destructrice du nationalisme, qui, au XXe siècle, a dévasté tout le continent et y a fait des millions de morts. 
Rappelons pour commencer que la crise financière de 2008 et la récession qui l’a suivie sont largement, et à juste titre, considérés comme un échec flagrant de l’« ordre établi ». 
Le sentiment anti-élites continue de saper la solidarité intra-européenne et la confiance mutuelle, tandis que l’UE semble embourbée dans une phase de croissance atone et de chômage qui s’éternise. 
Partout en Occident, un sentiment général de déclin s’est installé, imputable au déplacement vers l’Asie de la richesse et de la puissance mondiales. 
Les États-Unis sont en retrait sur le plan géopolitique, alors que la Russie renoue avec ses ambitions de grande puissance et défie l’hégémonie et les valeurs occidentales. 
Dans le monde entier se fait sentir un mécontentement croissant envers la globalisation, l’informatisation et le libre-échange, s’accompagnant d’un lent glissement vers le protectionnisme. 
Les Européens, en particulier, semblent avoir oublié que protectionnisme et nationalisme sont inextricablement liés – qu’ils ne vont pas l’un sans l’autre. 
Enfin, une peur générale de l’inconnu s’est répandue dans de nombreux pays, confrontés au problème de l’afflux de ressortissants étrangers – réfugiés ou migrants – et aux changements internes engendrés par l’autonomisation accrue des femmes et des minorités. 
Ces évolutions, qui ont coïncidé avec les transformations à grande échelle et les ruptures qu’a connues l’Europe après 1989, ont engendré des peurs auxquelles ni les partis politiques établis ni les institutions démocratiques n’ont su répondre. 
Comme toujours, lorsque la peur commence à envahir l’Europe, les gens cherchent leur salut dans le nationalisme, dans l��isolationnisme, dans l’homogénéité ethnique et dans la nostalgie – le « bon vieux temps » où tout allait pour le mieux dans le meilleur des mondes. 
Peu importe que le passé, sanglant et chaotique, n’ait rien d’un conte. 
Les dirigeants nationalistes et leurs partisans vivent désormais dans une réalité « post-empirique », où la vérité et l’expérience n’ont plus cours. 
Tout cela traduit un changement profond dans la façon dont les Européens se perçoivent eux-mêmes. 
Après deux guerres mondiales et durant la guerre froide, l’intégration européenne était une évidence. 
Mais la compréhension partagée de l’unité comme facteur de paix, de prospérité et de démocratie s’est émoussée avec le temps et sous les assauts de crises répétées ; elle pourrait bel et bien se perdre si un message tourné vers l’avenir ne vient la renforcer. 
Il est absurde de penser que les États-nations historiques européens pourraient apporter une réponse aux réalités politiques, économiques et technologique mondialisées du XXIe siècle. 
Si les Européens le pensent vraiment, ils doivent être prêts à payer le prix d’une moindre intégration, sous la forme de perspectives dégradées et de nouvelles allégeances. 
Les grandes décisions du siècle à venir ne se prendront pas démocratiquement en Europe, mais unilatéralement, en Chine ou ailleurs. 
Les langues et les cultures de l’Europe ont une longue histoire. 
Mais, au cas où nous l’oublierions, ses États-nations sont de création plus récente, surtout hors d’Europe occidentale. 
Ce serait une faute grave de penser qu’ils sont pour l’Europe la « fin de l’histoire ». 
Tout au contraire, si le modèle de l’État-nation triomphe sur celui de l’intégration, les Européens le paieront en ce siècle au prix fort. 
À la question du rang que tiendront à l’avenir les pays européens, la réponse ne peut être que collective ; elle ne peut se fonder sur des intérêts nationaux définis séparément au XIXe siècle. 
De plus, avec la proximité de la Russie, de la Turquie, du Moyen-Orient et de l’Afrique, l’Europe vit dans un voisinage difficile et exigeant. 
Elle n’a pas le luxe de voir, comme l’Amérique, sa sécurité garantie par sa géographie. 
C’est par l’action politique qu’elle doit constamment défendre sa sûreté et sa prospérité, et cette action ne peut procéder que d’un effort commun. 
La question centrale pour l’avenir de l’Europe est celle de la puissance dont l’UE doit se doter pour garantir la paix et la sécurité à ses citoyens. 
Cette question, elle aussi, n’a d’autre réponse que collective. 
Il est déjà certain que les Européens n’auront pas seulement besoin de plus d’Europe mais d’une Europe différente et plus forte. 


Une politique européenne à visage islamique ? 
LONDRES – L'appel de Donald Trump visant à interdire l'entrée des musulmans sur le territoire des États-Unis a provoqué l'échange suivant avec deux jeunes amis à moi : « Si vous aviez le choix entre l'immigration musulmane et la préservation des valeurs morales libérales, que choisiriez-vous ? » leur ai-je demandé. 
Ils ont tous les deux renié les prémisses de la question. 
Les immigrés eux-mêmes, ont-ils suggéré, peuvent avoir des codes moraux réactionnaires, mais leurs enfants, qui vont grandir en Grande-Bretagne, en Amérique ou en Europe continentale aujourd'hui, seront tout à fait différents. 
Mais est-ce bien vrai ? 
Ma question ne portait pas en particulier sur le terrorisme islamiste (le fondement manifeste de l'éclat de Trump), mais sur la menace constituée par l'immigration musulmane à grande échelle à l'encontre du code de conduite morale que mes jeunes amis, comme la plupart des Européens instruits, acceptent à présent sans discussion. 
Terrorisme mis à part, ne s'inquiéteraient-ils pas si l'Islam devait acquérir une influence croissante sur la loi et la politique britanniques ? 
Ce n'est pas une pure hypothèse. 
La population musulmane en Europe était de 44,1 millions en 2010, soit 6% du total. 
Il y avait 2,7 millions de musulmans au Royaume-Uni en 2011 (4,8% de la population), contre 1,6 million en 2001. 
Étant donné les récentes tendances de l'immigration et surtout le taux de fertilité supérieur à la moyenne des musulmans (trois enfants par famille contre une moyenne britannique de 1,8), la part musulmane de la population britannique va nécessairement se développer dans les décennies à venir. 
La plus grande partie de l'Europe suit la même trajectoire démographique. 
Naturellement la démographie n'est pas une science exacte : de nombreux aspects dépendent d'hypothèses sur les profils d'âge, les modes de vie, les inégalités et ainsi de suite. Mais tôt ou tard le taux de fertilité des musulmans va converger avec la moyenne nationale. 
D'ici là, la population musulmane aura augmenté rapidement : de 10% à 20% du total au Royaume-Uni. 
La question qui nous intéresse concerne les conséquences de ce phénomène. 
Les libéraux ne se sont pas inquiétés de la démographie ethnique, parce qu'ils supposaient que les individus finissent par s'identifier par la suite avec les normes de la société d'accueil. 
L'argument standard est que les immigrés enrichissent la société d'accueil, en laissant toutes leurs caractéristiques incompatibles derrière eux dans leur pays d'origine. 
En particulier, leur comportement politique est censé s'aligner sur celui de la population générale. 
Si cela est exact, l'impact sociopolitique d'un changement dans la composition ethnique d'une population est neutre, voire même salutaire. 
Les immigrés d'Algérie, du Bangladesh, du Pakistan ou de la Turquie, au cours d'une génération ou deux, deviennent européens dans leurs perspectives, comme en politique. 
Leur religion deviendra pour eux une question privée, comme elle l'est maintenant pour la plupart des Européens. Ils seront alors intégrés à tous les égards significatifs. 
Mais ce modèle historique, selon moi, dépendait de manière essentielle de la petite taille de la population immigrée et de sa proximité culturelle avec la population d'accueil. 
(Néanmoins, le processus d'assimilation était loin de se produire sans heurts.) 
L'expérience historique offre peu de précédents sur les conséquences sociales et politiques de nombres beaucoup plus importants et de différences culturelles plus prononcées en jeu dans les migrations d'après-guerre vers l'Europe, en particulier en provenance du monde musulman. 
Les incompatibilités sont bien plus grandes. 
Le cœur du problème tient à ce que la civilisation européenne contemporaine est laïque, tandis que la civilisation musulmane est religieuse. 
En Europe, la religion a perdu son autorité sur la loi, la législation, l'éducation, la morale et le monde des affaires. 
Le monde islamique n'a connu aucun processus comparable. 
Il n'y a aucune séparation systématique de la foi et de l'État. La famille (et non pas l'individu), reste l'unité sociale de base. 
Les éléments essentiels de la vie politique européenne moderne (différents droits et devoirs et la responsabilité du gouvernement envers les gouvernés), sont inexistants, en particulier dans le Moyen-Orient arabe. 
Malgré des efforts de laïcisation, l'écart entre les perspectives musulmanes et occidentales s'est au contraire développé ces dernières années, alors que la religion a repris son ascendant dans la plupart des pays musulmans. 
La loi religieuse de la charia (dont certaines versions extrêmes considèrent certaines conduites dépénalisées en Occident, par exemple l'adultère et l'homosexualité, comme étant punissables de mort), influence leurs codes juridiques. 
En outre, dans de nombreux pays, d'importantes majorités de musulmans déclarent que la charia doit être la loi officielle. 
En Europe, l'Islam est la religion à la croissance la plus rapide et la charia opère une percée au sein des systèmes juridiques européens. 
Au Royaume-Uni, cent tribunaux appliquant la charia prononcent des divorces et d'autres affaires de famille, ce qui a poussé la Secrétaire d'État à l'Intérieur Theresa May à promettre un examen des tribunaux appliquant la charia « pour déterminer s'ils sont conformes aux valeurs britanniques. » 
La laïcisation n'est pas inévitable. 
Comme le soutient le philosophe politique Larry Siedentop, la « laïcisation est le cadeau du christianisme au monde. » 
Selon Siedentop, certaines dispositions spécifiques du christianisme ont conduit à l'individualisme libéral. 
Mais ces dispositions sont absentes des autres grandes religions du monde. 
Le grand cadeau de la laïcisation a été, en son temps, celui de la tolérance. 
En dépit de sa terrifiante retombée au XXème siècle en Europe, la laïcisation a servi à émousser le tranchant de la bigoterie, parce que le raisonnement laïc, à la différence de la révélation divine, n'est jamais concluant. 
Les économistes considèrent les migrations comme des mouvements d'individus à la recherche d'une vie meilleure et plaident pour davantage d'immigration pour compenser le vieillissement de la population ou pour fournir des ouvriers pour faire « les sales boulots. » 
Mais de telles évocations de « l'homme économique » négligent une dimension essentielle de ces migrations : les gens emportent leur culture avec eux à travers les frontières politiques. 
Nous ne devrions pas supposer que la réussite économique mène automatiquement à la convergence culturelle. 
Ceci nous ramène à Trump. 
Quoi qu'il arrive aux États-Unis, l'immigration musulmane en l'Europe va continuer et même augmenter dans les années à venir. 
La catastrophe en Syrie à elle seule nous en assure. 
Tout ce que le dialogue et l'éducation peuvent faire pour combler l'écart entre les migrants et les communautés d'accueil doit être fait. 

L'Europe confrontée à la réalité 
BERLIN – Jusqu'à il y a quelques semaines, l'Europe pensait vivre dans une sorte de sanctuaire, isolée des conflits du monde actuel. 
Bien que terrifiée par les actualités et images de migrants morts en mer, l'Europe considérait encore comme lointaine la tragédie observée au sud de l'Italie, en Grèce et à Malte. 
La violente guerre civile de Syrie, pays en proie aux destructions depuis des années, lui apparaissait encore plus éloignée. 
Rappelons que dans cette guerre, le président syrien Bachar el-Assad a usé de gaz de combat et autres bombes barils – truffés de clous et fragments métalliques – contre sa propre population d'insoumis. 
Ceux qui ont échappé aux troupes d'Assad se sont retrouvés confrontés à la terreur de l'État islamique. 
Plusieurs centaines de milliers d'entre eux y ont perdu la vie, et plusieurs millions de Syriens ont fui, vivant pour la plupart dans des camps de Jordanie, du Liban ou de Turquie depuis des années, dans des conditions effroyables ne présentant aucun espoir d'amélioration. 
C'est ainsi qu'au cours de l'été, une fois évanouie la dernière lueur d'espoir de retour en Syrie, et face désormais à l'irréalisme d'une alternative à Assad et à l'État islamique, ces populations ont commencé à prendre la direction de l'Europe, qui semblait promettre un avenir de paix, de liberté et de sécurité. 
Ces réfugiés sont arrivés par la Turquie, la Grèce et les Balkans, ou via la Méditerranée après avoir fui un chaos similaire en Érythrée, en Libye, en Somalie ou au Soudan. 
Au mois d'août, plusieurs milliers de réfugiés se sont retrouvés bloqués pendant des jours à la gare de Budapest-Keleti, à cause d'un gouvernement contrarié et incompétent bien décidé à laisser s'aggraver la situation. 
Finalement, des milliers d'hommes, de femmes et d'enfants – ainsi que de personnes âgées et handicapées – ont commencé à marcher vers la frontière autrichienne. 
À ce stade, confrontée à un exode d'ampleur biblique, l'Europe n'était plus en mesure d'ignorer le défi et les conséquences des crises affectant sa région voisine. 
L'Europe allait désormais devoir faire face aux réalités difficiles dont elle se pensait auparavant isolée. 
Sans surprise, le continent n'y était pas préparé. 
L'Union européenne manquait des outils civiques, diplomatiques et militaires nécessaires à la maîtrise – sans même parler de la résolution – des crises et conflits affectant son voisinage. 
Une fois les migrants en marche vers l'Europe, la politique commune de l'UE en matière de droit d'asile a manifestement échoué, le fameux Règlement Dublin III ne prévoyant aucun mécanisme efficace de répartition des demandeurs d'asile dans les différents États membres après une première entrée de ces réfugiés au sein des États frontaliers de l'UE (notamment en Grèce et en Italie). 
Les appels du Premier ministre italien Matteo Renzi en faveur d'une solidarité européenne sont par ailleurs restés sans réponse. 
Lorsque plusieurs milliers de réfugiés sont arrivés à Budapest, sur le chemin de l'Allemagne et des pays scandinaves, la perspective d'une véritable désastre humanitaire s'est alors annoncée, confrontant désormais la chancelière allemande Angela Merkel à un choix : soit laisser rentrer les réfugiés en Allemagne, soit risquer une nouvelle escalade de la crise à Budapest. 
L'Allemagne n'aurait sans doute pas pu rester inactive pendant même un jour ou deux. 
Merkel a pris la décision courageuse et judicieuse de laisser les réfugiés pénétrer en Allemagne. 
La chancelière mérite à ce titre le plus profond respect et le plus fervent soutien, et cela d'autant plus au regard des réactions glaciales de nombreux acteurs au sein de son propre parti. 
La chancelière n'a cependant pas été la seule à incarner les valeurs humaines en cette période décisive. 
En Allemagne, en Autriche et ailleurs, les groupes de la société civile se sont en effet mobilisés dans une mesure sans précédent afin de répondre – aux côtés des autorités publiques – au défi considérable que représentent les migrations actuelles. 
Sans cette vive empathie de la part de l'opinion publique, les autorités n'auraient pas pu gérer la situation. 
En s'appuyant sur le soutien de telles coalitions de circonstance, l'Europe doit faire tout le nécessaire pour veiller à l'intégration réussie des réfugiés. 
Les migrations amorcées aux cours de l'« été des réfugiés » sont vouées à transformer l'Allemagne et l'Europe. 
L'UE ne sera en mesure de répondre au défi de l'intégration des nouveaux arrivants – et de saisir l'opportunité qu'ils représentent – qu'à condition d'œuvrer de concert, dans un esprit de solidarité européenne. 
Si l'unité venait à se fracturer au cours de cette crise, les conséquences seraient extrêmement sérieuses pour toutes les parties concernées – et en premier lieur pour les réfugiés. 
Priorité absolue, un système nouveau et efficace de sécurisation des frontières extérieures de l'Europe doit être mis en place au rapidement que possible. 
Ceci doit impliquer une procédure conjointe de traitement des demandes d'asile, ainsi qu'un mécanisme de juste répartition des réfugiés dans les États de l'UE. 
Par ailleurs, si l'UE entend préserver ses valeurs essentielles, parmi lesquelles l'abolition des frontières en son sein, il lui faudra concentrer ses efforts sur la stabilisation de ses voisins pays du Moyen-Orient, d'Afrique du Nord et d'Europe de l'Est, au moyen de fonds, d'engagements, ainsi qu'en usant de toute sa puissance dure et douce. 
La mise en œuvre d'une approche unifiée se révélera à cet égard cruciale. 
L'Europe devra pour autant éviter d'adopter le genre de sombre realpolitik susceptible de lui faire oublier ses valeurs fondamentales en d'autres régions du monde. 
Il y aurait par exemple une grave erreur à trahir les intérêts de l'Ukraine en levant les sanctions imposées à la Russie, sur la base d'une conception erronée selon laquelle l'assistance du Kremlin serait indispensable en Syrie. 
La coopération de la Russie, bien qu'utile et souhaitable, ne doit pas être obtenue au détriment d'acteurs tiers, ni aux dépens des intérêts et de l'unité de l'Occident. 
Les efforts de réparation des erreurs passées ne sauraient signifier en commettre de plus graves encore. 
Le risque existe bien entendu de voir la crise des réfugiés renforcer les partis nationalistes et populistes des États membres de l'UE. 
Pour autant, la renationalisation des politiques de l'UE suscitaient déjà l'adhésion bien avant l'été 2015, et elle n'est pas le fruit de cette crise des réfugiés. 
Au cœur du repli national réside un profond conflit autour de l'avenir de l'Europe : retour à un continent composé d'États-nations, ou avancée en direction d'une communauté de valeurs partagées ? 
Les Européens convaincus devront ici mobiliser toutes leurs forces – et faire preuve du plus grand sang froid – pour les années à venir. 

Quand l'Europe perd la raison 
NEW YORK – L'économie américaine montre enfin des signes de redémarrage après la crise qui a éclaté à la fin du mandat du président W. Bush, lorsque la quasi implosion du système financier américain a envoyé des ondes de choc à travers le monde. 
Mais ce redémarrage n'est pas franc ; au mieux le fossé entre l'état actuel de l'économie et ce qu'il aurait été sans la crise ne se creuse plus. 
S'il diminue, c'est très lentement et les dommages engendrés sont là pour longtemps. 
Cela aurait pu être pire. 
De l'autre coté de l'Atlantique la reprise est beaucoup plus incertaine : le fossé entre l'état actuel de l'Europe et ce qu'il aurait été en l'absence de crise continue à se creuser. 
Dans la plupart des pays de l'UE, le PIB par habitant est inférieur à ce qu'il était avant la crise. 
La demi-décennie perdue se transforme sous nos yeux en une décennie entière. 
Derrière le froid des statistiques des vies humaines sont brisées, des rêves sont étouffés et des familles éclatent (ou ne se forment pas) en raison de la stagnation qui se prolonge (voire de la dépression dans certains pays). 
L'UE n'est pas en manque d'individus qualifiés et talentueux. Les pays membres disposent d'un cadre juridique solide et de sociétés fonctionnelles. 
Avant la crise l'économie de nombre d'entre eux était relativement florissante. 
La productivité ou le taux de croissance de certains d'entre eux était parmi les plus élevés de la planète. 
Mais l'Europe n'est pas une victime. 
Certes la politique économique américaine a été désastreuse, mais les USA n'ont aucunement cherché à faire porter le fardeau de la crise à l'Europe. 
Le malaise de l'UE est auto-infligé en raison d'une succession sans précédent de mauvaises décisions économiques - à commencer par la création de l'euro. 
Destiné à unir l'Europe, l'euro l'a finalement divisée. 
Et en l'absence de volonté politique de créer les institutions nécessaires à une monnaie unique, les dommages ne vont pas disparaître. 
Le désordre actuel tient en partie à l'adhésion à la croyance discréditée de longue date selon laquelle les marchés fonctionnent parfaitement et ne sont pas affectés par les imperfections de l'information et de la concurrence. 
L'orgueil démesuré joue aussi un rôle. 
Sinon comment expliquer que les prévisions des dirigeants européens quant aux résultats de leur politique soient régulièrement démenties par les faits année après année ? 
Ces prévisions sont erronées non parce que les pays de l'UE n'appliquent pas la politique prescrite, mais parce que les modèles sur lesquels elle repose sont viciés. 
En Grèce par exemple les mesures destinées à alléger le fardeau de la dette ont en réalité alourdi cette dernière : le ratio dette/PIB est plus élevé qu'en 2010 en raison des conséquences néfastes de l'austérité budgétaire sur la production. 
Au moins le FMI reconnaît-il ses échecs, qu'ils soient intellectuels ou politiques. 
Les dirigeants européens restent convaincus qu'ils doivent donner la priorité aux réformes structurelles. 
Or les problèmes qu'ils mettent maintenant en avant étaient apparents bien avant la crise et pour autant ils n'ont alors pas mis un coup d'arrêt à la croissance. 
Plutôt que de réformes structurelles internes dans chacun de ses pays membres, l'UE a besoin de modifier la structure même de la zone euro et d'inverser la politique d'austérité qui a échoué à réamorcer la croissance. 
Ceux qui pensaient que l'euro ne survivrait pas se sont trompés. 
Mais les critiques ont eu raison sur un point : relancer l'économie européenne exige de réformer la zone euro et d'abandonner l'austérité. 
Le drame de l'Europe est loin d'être terminé. 
La vitalité de ses démocraties constitue l'une de ses forces. 
Mais notamment dans les pays en crise, l'euro empêche les citoyens d'avoir leur mot à dire sur l'avenir de l'économie. 
Les électeurs mécontents de la direction prise par l'économie chassent les gouvernements en place - pour les remplacer par d'autres qui suivent la même politique dictée par Bruxelles, Francfort et Berlin. 
Cela va-t-il durer encore longtemps ? 
Comment les électeurs vont-ils réagir ? 
Nous voyons à travers l'UE la montée inquiétante des partis nationalistes extrémistes qui s'opposent aux valeurs des Lumières qui ont fait la grandeur de l'Europe. 
Dans certains pays les mouvements séparatistes gagnent du terrain. 
La Grèce constitue maintenant un nouveau test pour l'Europe. 
La baisse du PIB grec depuis 2010 est bien pire que celle à laquelle ont été confrontés les Américains durant la Grande dépression des années 1930. 
Le chômage des jeunes dépasse 50%, le gouvernement du Premier ministre Antonis Samara a échoué. 
Le Parlement n'ayant pas réussi à choisir un nouveau président pour la Grèce, des élections législatives anticipées auront lieu le 25 janvier. 
Les sondages donnent en tête le parti d'opposition de gauche Syriza qui s'est engagé à renégocier les conditions de l'aide de l'UE à la Grèce. 
Si ce parti arrive en tête sans parvenir au pouvoir, cela tiendra sans doute à la crainte de la réaction de l'UE. 
Or la crainte n'est pas la plus noble des émotions, elle ne suscitera pas le genre de consensus national dont la Grèce a besoin pour continuer à avancer. 
Le problème ce n'est pas la Grèce, c'est l'Europe. 
Si l'Union européenne ne change pas de politique - si elle ne réforme pas la zone euro et ne renonce pas à l'austérité - une réaction populiste sera inévitable. 
La Grèce pourrait maintenir le cap cette fois-ci. 
La folie économique ne peut durer éternellement, la démocratie ne le permettra pas. 
Mais combien l'Europe devra-t-elle encore souffrir avant que raison revienne ? 

La direction européenne est en crise 
BRUXELLES – La liste des crises qui secouent l’Union européenne ne cesse de s’allonger. 
Mais au-delà du vote pour le Brexit au Royaume-Uni, de l’imbroglio autour du tribunal constitutionnel polonais, de l’expansionnisme russe, des migrants et des réfugiés et de la résurgence des nationalismes, la plus grande menace pesant sur l’UE vient de l’intérieur : une crise de sa direction politique qui paralyse ses institutions. 
Comme pour le prouver, les dirigeants des États membres se sont récemment réunis à Bratislava, en Slovaquie (à l’exception de la Première ministre britannique, Theresa May), dans l’espoir de démontrer leur solidarité et de relancer le processus de réformes d’après-Brexit. 
Les participants ont fait quelques progrès vers la création d’une Union européenne de la défense, qui serait la bienvenue, et vers la reconnaissance des défauts du cadre organisationnel actuel, qui n’est plus viable. En revanche, il fut peu question de réforme institutionnelle ou économique de quelque importance. 
S’il en était besoin, le refus du Premier ministre italien Matteo Renzi d’apparaître, en conclusion du sommet, à la conférence de presse donnée conjointement par le président français François Hollande et la chancelière allemande Angela Merkel confirme les craintes qu’une direction à la dérive alimente un dysfonctionnement institutionnel. 
Un sommet censé afficher l’unité ne révèle que des dissensions plus vives. 
Les dirigeants de l’UE, face à cet ultime échec, doivent prendre leurs responsabilités. 
Tout d’abord, ils doivent en finir avec les déclarations creuses. 
L’impuissance institutionnelle de l’UE saute aux yeux, et surtout à ceux de ses ennemis. 
Or elle est aujourd’hui placée devant un choix difficile : un bond en avant vers l’unification ou son inévitable désintégration. 
Peu d’Européens acceptent ce choix. 
Nombreux sont les responsables politiques qui craignent de payer un trop lourd tribut sur le plan intérieur s’ils défendent un programme de réformes de l’UE. 
Il serait, à les en croire, irresponsable de plaider, dans le climat actuel, pour une intégration renforcée, et l’UE devrait plutôt s’efforcer d’en faire moins, mais mieux. 
Ce n’est qu’un faux compromis : l’UE pourrait tout à fait construire un modèle de gouvernance économique plus intégré, pour augmenter les investissements et créer de l’emploi, tout en simplifiant son fonctionnement, de sorte qu’elle réponde aux critiques généralisées contre sa bureaucratie et ses anomalies. 
Peu de dirigeants européens semblent comprendre que le véritable risque, pour l’UE – mais aussi pour leur propre avenir politique –, est dans le statu quo. 
D’autant qu’avec les rouées qu’infligent dans les sondages les mouvements populistes aux partis traditionnels, le créneau favorable pour de vrais changements est en train de se refermer. 
Il ne doit pas en être ainsi. 
Trop de dirigeants reprennent, même du bout des lèvres, les refrains nationalistes ou populistes entendu chez eux dans l’espoir chimérique de se maintenir dans les sondages, alors qu’ils devraient faire preuve d’une vraie autorité et se battre pour le bien commun. 
Les prochaines élections nationales en France et en Allemagne donneront le ton de ce que sera la direction de l’Europe dans les années à venir. 
Lors des récentes élections régionales allemandes, l’Union chrétienne démocrate (CDU) de Mme Merkel et son partenaire de gouvernement, le Parti social-démocrate (SPD), ont enregistré des pertes importantes, qui pourraient signifier que la grande coalition au pouvoir aujourd’hui est en danger. 
Pendant ce temps, la popularité du parti d’extrême-droite Alternative pour l’Allemagne (AfD) continue de croître. 
Merkel a deux possibilités : elle peut se droitiser comme l’a fait l’ancien président français Nicolas Sarkozy lors de sa dernière tentative de réélection, ou elle peut se battre pour tenir le centre en s’attaquant frontalement aux arguments simplistes de l’AfD. 
Le choix est clair : elle doit faire face et combattre, tout en proposant une vision nouvelle pour moderniser l’UE. 
S’ils veulent vaincre le populisme, les dirigeants devront se pencher sur ceux que la mondialisation laisse à la traîne, mais aussi en finir avec le mythe d’une solution rapide ou d’un retour en arrière. 
Contrairement à ce que prétendent les populistes, le protectionnisme ne réduira pas le chômage des jeunes ou les inégalités de revenus. 
Si les pays de l’UE rejettent les accords commerciaux actuellement en cours de négociation ou d’agrément, notamment le Partenariat transatlantique de commerce et d’investissement (PTCI-TTIP) avec les États-Unis et l’Accord économique et commercial global (AECG-CETA) avec le Canada, la part de l’UE dans le commerce mondial diminuera et l’économie européenne en souffrira. 
De même, si la zone euro ne parvient pas à une intégration plus étroite en renforçant ses structures de gouvernance économique, la crise financière que connaît aujourd’hui l’Europe se poursuivra inéluctablement, freinant la mobilité sociale et sapant la justice sociale. 
Il est grand temps que les dirigeants de l’UE fassent valoir ces arguments avec plus d’efficacité. 
La crise financière de 2008 a ouvert en Occident un conflit qui n’a cessé de s’étendre. 
De bataille pour la responsabilité politique et les réformes, il s’est mué en un choc entre deux conceptions de la société, ouverte ou fermée, entre le consensus global et des politiques qui fonctionnent encore au niveau national, local, ou même tribal. 
Si l’UE veut calmer la révolte contre la mondialisation, le libre-échange et la société ouverte, il lui faut plus de dirigeants et moins de gestionnaires. 
Les dirigeants européens, franchement, ont mieux à faire que de rejeter sur les institutions de l’UE, les accords commerciaux encore dans les limbes ou les réfugiés, la faute de leur propre incapacité à endiguer le chômage et à réduire les inégalités. 
Le manuel de gestion de crise de l’UE est pris en défaut. 
Nous pouvons nous cacher la tête dans le sable tandis que meurt doucement le projet européen, mais nous pouvons aussi nous servir de cette crise pour le relancer, le réformer, le faire renaître. 
Là encore, le bon choix ne laisse guère de doutes : les dirigeants de l’UE doivent proposer aux Européens un nouveau contrat social, fondé sur la conviction que les craintes légitimes de leurs concitoyens face à la mondialisation doivent trouver une réponse européenne, solidaire et progressiste. 
L’UE, et seule l’UE, qui a été l’une des grandes forces de la mondialisation, a le pouvoir d’en maîtriser les conséquences. 
Les dirigeants européens doivent expliquer à leurs électeurs pourquoi le nationalisme en est incapable. 

Démocratiser la zone euro 
ATHENES – Comme Macbeth, les décideurs ont tendance à commettre de nouveaux péchés pour couvrir leurs anciens délits. 
Et la valeur des systèmes politiques se mesure à la rapidité avec laquelle ils mettent fin à la série d’erreurs politiques de leurs fonctionnaires qui se renforcent mutuellement. 
A l’aune de cette norme, la zone euro, comprenant 19 démocraties établies, est à la traîne par rapport aux plus grandes économies non-démocratiques du monde. 
Après le début de la récession qui a suivi la crise financière mondiale de 2008, les responsables chinois ont passé sept ans à remplacer la demande déclinante pour les exportations nettes de leur pays par une bulle d'investissement domestique, gonflée par les ventes de terrains agressives des gouvernements locaux. 
Et, quand le moment de vérité est venu cet été, les dirigeants chinois ont dépensé 200 milliards de dollars de réserves de change durement acquises pour jouer au roi Canut et tenter de retenir la marée d'une déroute boursière. 
Cependant, par rapport à l'Union européenne, les efforts du gouvernement chinois pour corriger ses erreurs – permettant finalement aux taux d'intérêt et aux valeurs boursières de chuter – ressemblent à un exemple de rapidité et d'efficacité. 
En effet, l’échec du « programme de consolidation budgétaire et de réforme » grec, et la façon dont les dirigeants de l'UE s’y sont accrochés malgré cinq années de preuves que le programme ne peut pas réussir au bout du compte, est symptomatique d'un échec de la gouvernance européenne plus large, qui a des racines historiques profondes. 
Au début des années 1990, l’effondrement traumatique du mécanisme de change européen n'a fait que renforcer la détermination des dirigeants européens à le soutenir. 
Plus le régime s’est révélé insoutenable, plus les fonctionnaires s’y sont accrochés de manière obstinée – et plus leurs récits se sont faits optimistes. 
Le « programme » grec n’est qu’une autre incarnation de l’inertie politique teintée de rose de l'Europe. 
Les cinq dernières années de politique économique dans la zone euro ont été une comédie d'erreurs remarquable. 
La liste des erreurs de politique est presque sans fin : des hausses de taux par la Banque centrale européenne en juillet 2008 puis de nouveau en avril 2011; imposer l'austérité la plus dure aux économies connaissant la pire récession; des traités autoritaires prônant des dévaluations internes concurrentielles au détriment des partenaires; et une union bancaire qui ne dispose pas d’un régime d'assurance-dépôts approprié. 
Comment les décideurs européens peuvent-ils s’en tirer avec une telle performance ? 
Après tout, leur impunité politique est en contraste frappant non seulement avec les États-Unis, où les fonctionnaires sont au moins responsables devant le Congrès, mais aussi avec la Chine, où l'on peut être remercié pour avoir pensé être moins responsable que les fonctionnaires européens. 
La réponse réside dans la nature fragmentée et délibérément informelle de l'union monétaire de l'Europe. 
Les fonctionnaires chinois ne sont certes pas tenus responsables devant un parlement ou un congrès démocratiquement élu; mais les responsables gouvernementaux disposent d'un corps unitaire – le comité permanent des sept membres du Politburo – auquel ils doivent rendre compte de leurs échecs. 
La zone euro, quant à elle, est régie par l'Eurogroupe officiellement non officiel, comprenant les ministres des Finances des Etats membres ainsi que des représentants de la BCE et, lors de l'examen « des programmes économiques dans lesquels il est impliqué », le Fonds monétaire international. 
Ce n’est que très récemment, à la suite d'intenses négociations du gouvernement grec avec ses créanciers, que les citoyens européens se sont rendu compte que la plus grande économie du monde, la zone euro, est gérée par un corps qui ne dispose pas de règles de procédure écrites, débat de questions cruciales de manière « confidentielle » (et sans rédaction de minutes), et n’est pas obligé de répondre devant tout organe élu, pas même le Parlement européen. 
Ce serait une erreur de penser que le bras de fer entre le gouvernement grec et l'Eurogroupe reflète un affrontement entre la gauche de la Grèce et le courant conservateur dominant de l'Europe. 
Notre « Printemps d’Athènes » était quelque chose de plus profond : le droit d'un petit pays européen de contester une politique ratée qui détruisait les perspectives d'une génération (ou deux), non seulement en Grèce, mais aussi ailleurs en Europe. 
Le printemps d'Athènes a été écrasé pour des raisons qui n’ont rien à voir avec les politiques de gauche du gouvernement grec. 
Proposition après proposition, l'UE a rejeté et dénigré des politiques de bon sens. 
La première pièce à conviction concerne les positions des deux parties sur la politique fiscale. 
En tant que ministre des Finances de la Grèce, j’ai proposé une réduction du taux de la taxe à l’achat, de l'impôt sur le revenu et de l’impôt des sociétés, afin d'élargir l'assiette fiscale, d'accroître les recettes et de donner un coup de pouce à l'économie brisée de la Grèce. 
Aucun adepte de Ronald Reagan ne serait en désaccord avec mon plan. 
L'UE, de son côté, a exigé – et imposé – une augmentation des trois taux d'imposition. 
Ainsi, si le bras de fer de la Grèce avec ses créanciers européens n’était pas un bras de fer gauche-droite, quelle en était la vraie nature ? 
L'économiste américain Clarence Ayres a écrit un jour quelque chose qui ressemble à une description des fonctionnaires de l'UE : « Ils offrent à la réalité le compliment de l'imputer à l'état de cérémonie, mais ils le font dans le but de valider cet état, et non pas dans le but d’atteindre l’efficacité technologique ». 
Et ils s’en tirent parce que les décideurs de la zone euro ne sont obligés de répondre devant aucun organe souverain. 
Il incombe à ceux d'entre nous qui souhaitent améliorer l'efficacité de l'Europe, et réduire ses injustices flagrantes, d’œuvrer à re-politiser la zone euro, première étape vers une démocratisation. 
Après tout, l'Europe ne mérite-t-elle pas un gouvernement qui soit au moins plus responsable que celui de la Chine communiste? 

Prendre au sérieux la croissance de la zone euro 
LONDRES – J'ai quitté le monde de la finance internationale et de la prévision économique depuis plus de quatre ans. Pourtant une grande partie de ce que j'ai appris au cours de mes 30 années de travail à temps plein dans ce domaine influence encore ma manière de percevoir le monde. 
Une leçon a été de mesurer la performance économique et financière en la comparant à la fois au potentiel sous-jacent de l'entité et à la valorisation de ses performances sur le marché. 
L'application de cette approche aux principales économies donne lieu à des observations et à des possibilités étonnantes. 
Tout d'abord, contrairement à la croyance populaire, la croissance mondiale n'a pas été particulièrement décevante jusqu'à présent durant cette décennie. 
De 2010 à 2016, la production mondiale a augmenté à un taux annuel moyen de 3,4 %, selon le Fonds Monétaire International. 
Cela est peut-être inférieur à la moyenne des années 2000-2010, mais supérieur au taux de croissance dans les années 1980 et 1990 : des décennies que l'on ne tient généralement pas pour décevantes d'un point de vue économique. 
Une ventilation selon les performances de certains pays fait apparaître d'autres perspectives. 
En dépit d'importants traumatismes politiques, les États-Unis et le Royaume-Uni ont fourni les résultats attendus. 
La Chine, l'Inde et le Japon ont également eu une croissance proche de leur potentiel. 
Aucune économie majeure n'a considérablement dépassé son potentiel, ce qui est assez rare. 
Toutefois, trois économies ont sincèrement déçu : le Brésil, la Russie et la zone euro. 
Cela signifie-t-il que de nombreux observateurs, dont je fais partie, ont surestimé le potentiel de ces économies ? 
Ou bien cela traduit-il des circonstances atténuantes ? 
Si ce dernier cas se vérifie, il faudrait se demander si, contrairement aux attentes, les nouveaux développements ou les évolutions dans une ou dans toutes ces économies pourraient nous surprendre à la hausse pour le reste de la décennie. 
Quant à la zone euro, adhérer à l'idée que la croissance économique soit sur le point de décoller aurait pu suffire, du moins jusqu'à une date récente, à gagner un renvoi devant un spécialiste de la santé mentale. 
Mais dans mon ancienne vie, j'aurais encouragé mes analystes à consacrer davantage de temps à examiner seulement cette possibilité, parce que, si par miracle cette idée folle était juste, il y aurait beaucoup d'argent à gagner actuellement sur les marchés. 
Et en fait, la perspective d'une reprise de la croissance de la zone euro pourrait n'être que partiellement folle. 
De manière cyclique, la zone euro se porte bien tant par ses propres normes que relativement à d'autres. 
Au premier trimestre de cette année, la zone euro a augmenté plus fortement que les États-Unis ou le Royaume-Uni et la plupart des grands pays de la zone euro ont connu une plus forte croissance relative durant une certaine période. 
Néanmoins les perspectives structurelles à long terme de la zone euro restent sans intérêt. 
Les perspectives pour les deux principaux moteurs de croissance à long terme - la taille et la croissance de la population en âge de travailler et la productivité - semblent peu réjouissantes pour les plus grands pays de la zone euro, même pour l'Allemagne, la seule économie qui selon l'avis de la plupart des gens, s'en tire très bien d'un point de vue cyclique. 
Mais s'il fallait accorder encore un peu plus de crédit à cette idée farfelue de croissance de la zone euro - et si quelque chose changeait de manière significative de manière à renforcer ces facteurs de croissance ? 
Avec des réfugiés - dont une grande partie sont jeunes - qui continuent d'affluer vers l'Europe en provenance du Moyen-Orient et d'Afrique, cela n'est peut-être pas une perspective tout à fait fantaisiste. 
Bien sûr, exploiter le potentiel des réfugiés exige de les assimiler aux sociétés et aux économies européennes : un défi qui inquiète à juste titre de nombreux Européens. 
Mais si cette condition était satisfaite, cela atténuerait certainement le défi démographique de l'Europe, en particulier en Allemagne et en Italie. 
Il y a aussi la possibilité que de nouveaux développements permettent d'adopter une approche politique plus constructive. 
La plupart des positions budgétaires des membres de la zone euro ont connu d'importantes améliorations au cours des dernières années (même si elles sont souvent passées inaperçues), tant et si bien que le déficit budgétaire à l'échelle de la zone euro est aujourd'hui inférieur à 3 % du PIB, soit bien meilleur qu'aux États-Unis ou au Royaume-Uni. 
En outre, la flambée des recettes fiscales dans certaines parties de la zone euro - notamment en Allemagne - alimentent de forts excédents budgétaires presque gênants. 
Et si c'était à présent le moment de faire pression pour un ambitieux effort de relance franco-allemand ? 
Si le nouveau président français Emmanuel Macron parvient à obtenir suffisamment de soutien à l'Assemblée nationale aux élections du mois de juin, il pourra peut-être faire quelque chose au sujet de la réduction des dépenses publiques structurelles de la France, tout en poursuivant les réductions d'impôts et l'amélioration de la flexibilité du marché du travail. 
La réforme du marché du travail, en particulier, pourrait être essentielle non seulement pour la France elle-même, mais également pour convaincre la Chancelière allemande Angela Merkel, si elle reste au pouvoir en septembre, d'évoluer vers une plus grande intégration fiscale, notamment par la création d'un ministère des Finances de la zone euro, que préconise Macron. 
Par bien des aspects, tout ceci est probablement un pari risqué, mais bien moins risqué qu'il y a seulement quelques mois en arrière. 
Et étant donné les cours du marché, il est beaucoup plus intéressant d'explorer ces possibilités que de mettre l'accent sur bien d'autres questions qui obsèdent les analystes. 
En poussant ce scénario encore plus loin, on pourrait même imaginer des perspectives optimistes pour la balance commerciale du Royaume-Uni, avec un taux de change très compétitif qui améliorerait significativement la demande dans son marché principal, la zone euro. 
Cela pourrait plus que compenser les difficultés de la fin de l'accès au marché unique. 
Par ce dernier coup, le pays se retrouvera peut-être à court d'imagination. 

Zone euro : se réformer ou mourir 
OXFORD – En présence d’un nouveau président français centriste et réformiste, et compte tenu de la réélection de plus en plus probable de la chancelière allemande Angela Merkel, l’espoir est-il permis pour l’Europe et son projet de monnaie unique ? 
C’est possible. Une nouvelle décennie de croissance lente, ponctuée de périodes de convulsions liées à la dette, apparaît néanmoins plus probable. 
Si les acteurs œuvrent avec détermination pour une union fiscale et bancaire, la situation pourra considérablement s’améliorer. 
En revanche, si aucune politique de renforcement de la stabilité et de la durabilité n’est appliquée, le risque d’effondrement sera en fin de compte plus sérieux encore. 
Certes, à court terme, les motifs d’optimisme ne manquent pas. 
L’an passé, la zone euro a enregistré une solide reprise cyclique, dépassant les attentes plus que toute autre grande économie développée. 
Et ne nous y trompons pas : l’élection d’Emmanuel Macron est un événement majeur, qui ravive l’espoir de voir la France redynamiser suffisamment son économie pour pouvoir devenir un véritable partenaire égal de l’Allemagne dans la gouvernance de la zone euro. 
Macron et son équipe économique ne manquent pas d’idées prometteuses, et bénéficieront à l’Assemblée nationale d’une écrasante majorité leur permettant d’appliquer ces idées (même s’il serait utile au président français que les Allemands se montrent plus souples sur le plan des déficits budgétaires, en échange de réformes). 
En Espagne également, la réforme économique mise en œuvre se traduit actuellement par une croissance plus solide à long terme. 
Tout ne va pas bien cependant. 
La Grèce peine encore à enregistrer de la croissance, après avoir subi l’une des plus graves récessions de l’histoire. Ceux qui attribuent cette situation à l’austérité allemande n’ont pas bien lu les chiffres : encouragée par des économistes américains de gauche, la Grèce a échoué à gérer le plan de sauvetage sans doute le plus assoupli de toute l’histoire moderne. 
L’Italie s’en est beaucoup mieux sortie que la Grèce, bien que le compliment soit quelque peu équivoque, son revenu réel étant actuellement inférieur au niveau enregistré il y a dix ans (même si l’importante économique souterraine du pays complique le calcul de ce revenu). 
Pour l’ensemble de l’Europe du sud, la monnaie unique s’est révélée constituer une cage dorée, conduisant certes à une plus grande rectitude budgétaire et monétaire, mais supprimant dans le même temps le taux de change en tant qu’amortisseur primordial des chocs imprévus. 
En effet, l’une des raisons pour lesquelles l’économie du Royaume-Uni tient bon (jusqu’à présent) depuis le référendum de l’an dernier sur le Brexit réside dans le décrochage de la livre sterling, qui a boosté la compétitivité du pays. 
Mais si le Royaume-Uni a eu raison de ne pas opter pour la monnaie unique, le pays prend clairement un risque en se retirant totalement de l’Union européenne et du marché commun. 
Il apparaît aujourd’hui évident que l’euro n’était pas nécessaire à la réussite de l’UE, et que la monnaie unique a davantage constitué une entrave majeure, comme l’avaient prédit de nombreux économistes de l’autre côté de l’Atlantique. 
Les eurocrates comparent depuis longtemps l’intégration européenne à la conduite d’une bicyclette : chacun doit continuer d’avancer, sous peine de chuter. 
Si tel est le cas, alors l’adoption prématurée de la monnaie unique s’apparente à un détour sur route extrêmement glissante. 
Ironie de la situation, la principale et quasi-unique raison pour laquelle l’adoption de l’euro suscitait initialement un tel enthousiasme en Europe du sud réside en ce que, dans les années 1980 et 1990, les citoyens ordinaires aspiraient à la stabilité des prix dont bénéficiaient les Allemands grâce au Deutsche Mark. 
Or, bien que la monnaie unique ait permis une importante réduction de l’inflation à l’échelle de la zone euro, la plupart des pays n’ayant pas adhéré à l’euro sont eux aussi parvenus à faire baisser l’inflation. 
L’avènement d’une banque centrale indépendante moderne revêt beaucoup plus d’importance que l’accomplissement d’une stabilité des prix. Ce mécanisme a en effet contribué à réduire significativement les niveaux d’inflation à l’échelle mondiale. 
Certains pays comme le Venezuela enregistrent certes encore aujourd’hui une augmentation des prix à trois chiffres, mais les cas de ce type demeurent très rares. 
Il est fort probable que si, au lieu de rejoindre la zone euro, l’Italie et l’Espagne s’étaient contentées de conférer davantage d’autonomie à leur banque centrale, elles bénéficieraient elles aussi aujourd’hui d’une faible inflation. 
Bien que cela soit sans doute moins évident pour la Grèce, compte tenu des nombreux pays pauvres d’Afrique qui sont parvenus à maintenir l’inflation dans la zone des deux chiffres, on peut supposer que la Grèce s’en serait elle aussi bien tirée. 
En effet, si les pays d’Europe du sud avaient conservé leur propre monnaie, elles n’auraient peut-être jamais creusé un trou de la dette aussi profond, et auraient au moins eu le choix d’un défaut de paiement partiel via l’inflation. 
La question est désormais de savoir comment l’UE peut s’extraire de ce chemin glissant. 
Bien que de nombreux dirigeants européens se refusent à l’admettre, le maintien du statu quo n’est sans doute plus possible. Tôt ou tard, l’Union aura besoin soit d’une intégration budgétaire beaucoup plus poussée, soit d’une rupture chaotique. 
Il est incroyablement naïf de penser que l’euro échappera à de fortes mises à l’épreuve dans les 5 à 10 ans, voire plus tôt que cela. 
Mais si le maintien du statu quo est en fin de compte intenable, pourquoi les marchés font-ils preuve d’un calme aussi prodigieux, et pourquoi le rendement des obligations d’État italiennes à dix ans est-il supérieur d’un peu moins de deux points de pourcentage à celles de l’Allemagne ? 
Peut-être ce faible écart témoigne-t-il d’une conviction des investisseurs selon laquelle des renflouements purs et simples se préparent, quelle que soit la vigueur avec laquelle les dirigeants allemands affirment le contraire. 
Les achats de dettes des pays de la périphérie par la Banque centrale européenne constituent d’ores et déjà une forme de subvention implicite, tandis que le débat autour des eurobonds s’intensifie depuis la victoire de Macron. 
Ou peut-être les investisseurs font-ils le pari que les pays du sud se sont embourbés trop profondément pour pouvoir s’en sortir, et que l’Allemagne continuera de resserrer leur budget afin d’assurer le remboursement de ses banques. 
En tout état de cause, les dirigeants de la zone euro ont clairement intérêt à agir sans tarder, plutôt que d’attendre que la monnaie unique se retrouve confrontée à son prochain moment de vérité. 
Combien de temps l’optimisme actuel durera-t-il ? C’est à Macron et Merkel d’en décider. 

Une nouvelle approche de la dette souveraine de la zone euro 
ATHÈNES - La dette publique de la Grèce a été remise à l'ordre du jour de l'Europe. 
Cela est en effet peut-être la principale réussite du gouvernement grec durant son bras de fer de cinq mois face à ses créanciers. 
Après des années « à faire semblant », presque tout le monde s'accorde à dire à présent que la restructuration de dette est essentielle. 
Fait plus important encore, cela n'est pas seulement vrai pour la Grèce. 
En février, j'ai présenté à l'Eurogroupe (qui réunit les ministres des Finances des États membres de la zone euro), un menu d'options comprenant les obligations indexées sur le PIB, que Charles Goodhart a récemment approuvé dans le Financial Times, des obligations perpétuelles pour régler la dette héritée des bilans de la Banque centrale européenne et ainsi de suite. 
Il est à espérer que le terrain soit à présent mieux préparé pour que de telles propositions puissent prendre forme, avant que la Grèce ne s'enfonce davantage dans les sables mouvants de l'insolvabilité. 
Mais la question plus intéressante est la signification de tout cela pour la zone euro dans son ensemble. 
Les appels prémonitoires de Joseph Stiglitz, Jeffrey Sachs et bien d'autres à une approche différente de la dette souveraine en général doivent être modifiés pour s'adapter aux caractéristiques particulières de la crise de la zone euro. 
La zone euro est unique parmi les zones monétaires : sa banque centrale manque d'un État pour soutenir ses décisions, alors que ses États membres manquent d'une banque centrale pour les soutenir dans des périodes difficiles. 
Les dirigeants européens ont tenté de combler cette lacune institutionnelle par des réglementations complexes et non crédibles, qui ont souvent échoué à créer du lien entre eux et qui malgré cet échec finissent par étouffer les États membres dans le besoin. 
Une telle règle est la limite fixée par le Traité de Maastricht à 60% du PIB de la dette publique des États membres. 
Une autre règle est la clause de « non-renflouement » du traité. 
La plupart des États membres, y compris l'Allemagne, ont violé la première règle, subrepticement ou non, tandis que pour plusieurs autres la deuxième règle a été dépassée par des paquets de financement coûteux. 
Le problème avec la restructuration de la dette dans la zone euro, c'est qu'elle est essentielle mais en même temps incompatible avec la constitution implicite qui sous-tend l'union monétaire. 
Lorsque l'économie entre en conflit avec les règles de l'institution, les décideurs doivent soit trouver des manières créatives de modifier les règles, soit assister à l'effondrement de leur création. 
Voici donc une idée (issue de l'ouvrage A Modest Proposal for Resolving the Euro Crisis, co-signé par Stuart Holland et James K. Galbraith) visant à recalibrer les règles, à améliorer leur esprit et à s'attaquer au problème économique sous-jacent. 
En bref, la BCE pourrait annoncer demain matin que dorénavant elle entreprendra un programme de conversion de la dette pour n'importe quel État membre qui souhaite participer. 
La BCE pourrait honorer (contrairement à sa politique actuelle d'achat) à une partie de chaque obligation d'État arrivant à échéance, correspondant au pourcentage de la dette publique de l'État membre autorisé par les règles de Maastricht. 
Ainsi dans le cas des États membres ayant des taux d'endettement du PIB autour de 120% et 90%, la BCE devrait honorer respectivement 50% et 66,7% de chaque obligation arrivant à échéance. 
Pour financer ces rachats au nom de certains États membres, la BCE pourrait émettre des obligations en son nom propre, garanties uniquement par la BCE, mais remboursées en totalité par l'État membre. 
Relativement à l'émission d'une telle obligation par la BCE, la BCE serait tenue en même temps d'ouvrir un compte de débit pour l'État membre au nom duquel elle a émis l'obligation. 
L'État membre serait alors légalement obligé d'effectuer des dépôts sur ce compte pour couvrir le capital et les intérêts des obligations de la BCE. 
En outre, le passif de l'État membre vis-à-vis de la BCE bénéficierait du statut de super-ancienneté et serait assuré par le Mécanisme Européen de Stabilité contre le fort risque de faillite. 
Un programme de conversion de la dette de ce type présenterait cinq avantages. 
Premièrement, contrairement à l'assouplissement quantitatif actuel de la BCE, il n'impliquerait aucune monétisation de la dette. 
Ainsi il ne courrait aucun risque de faire gonfler des bulles de prix des actifs. 
Deuxièmement, le programme causerait une grande baisse dans les paiements des intérêts globaux de la zone euro. 
La partie de la dette souveraine de ses membres conforme à Maastricht serait restructurée à de plus longues échéances (égales à l'échéance des obligations de la BCE) et aux taux d'intérêt ultra-bas que seule la BCE peut rechercher sur les marchés financiers internationaux. 
Troisièmement, les taux d'intérêt à long terme de l'Allemagne seraient inchangés, parce que l'Allemagne ne garantirait ni l'arrangement de conversion de la dette, ni ne garantirait les problèmes d'émission d'obligations de la BCE. 
Quatrièmement, l'esprit de la règle de Maastricht sur la dette publique serait renforcé et l'aléa moral serait réduit. 
Après tout, le programme augmenterait sensiblement le taux d'intérêt réparti entre la dette conforme à Maastricht et la dette qui reste entre les mains des États membres (qu'ils n'étaient auparavant pas autorisés à accumuler). 
Enfin, les obligations indexées sur le PIB et d'autres outils pour traiter judicieusement la dette non-viable pourraient être appliqués exclusivement à la dette des États membres non couverte par le programme et conformément aux meilleures pratiques internationales pour la gestion de la dette souveraine. 
La solution évidente à la crise de l'euro est une solution fédérale. 
Mais il est probable que cette fédération sortira amoindrie, et non pas renforcée, d'une crise qui a tragiquement dressé une nation fière contre les autres. 
En effet, toute union politique que l'Eurogroupe pourrait approuver actuellement serait disciplinaire et inefficace. 
En outre, la restructuration de la dette que la zone euro (et pas seulement la Grèce), recherche désespérément, est peu susceptible d'être politiquement acceptable dans le climat actuel. 
Mais il existe des moyens par lesquels la dette pourrait être restructurée intelligemment, sans aucun coût pour les contribuables et d'une manière qui favoriserait le rapprochement entre les Européens. 
Le programme de conversion de la dette proposé ici est une étape dans cette direction. 
Son adoption pourrait aider à panser les blessures de l'Europe et à préparer le terrain pour un débat nécessaire au sein de l'Union européenne, en vue de déterminer le genre d'union politique que les Européens méritent. 

Vers une union toujours plus étroite ou vers un marché commun ? 
BERLIN – L'essence même de l'Union européenne va se jouer lors du prochain référendum du Royaume-Uni, où ce pays va se poser la question de rester ou non un membre de cette Union. 
Le Royaume-Uni veut une Europe différente de celle que l'UE représente actuellement. 
Dans les grandes lignes, sa préférence va plutôt à une Europe constituée uniquement d'un marché commun. 
Même si la Grande-Bretagne a longtemps été en mesure de se retirer de l'euro et de nombreux autres aspects de l'Union (et n'est donc pas forcée en quelque sorte de participer au processus d'approfondissement de l'union politique de l'Europe), ce problème constitue l'essence idéologique de la controverse. 
C'est une question qui dépasse largement le débat sur le « Brexit » du Royaume-Uni. 
La montée en puissance des forces eurosceptiques dans nombreux États membres de l'UE a soulevé la même question sur le continent, où de nombreuses personnes pensent que l'objectif d'une union politique risque de surcharger les citoyens des États membres et doit être abandonnée. 
Comme les Britanniques, de nombreux Européens continentaux se demandent si une réglementation transnationale par les institutions de Bruxelles et une union politique sont réellement nécessaires. 
Une association libre d'États-nations souverains, partageant le noyau dur économique d'un marché commun continental (comme le modèle britannique), n'est-elle pas suffisante ? 
Pourquoi s'embêter avec cette intégration complexe qui implique l'accord de Schengen, avec une union monétaire et des réglementations européennes qui en fin de compte ne fonctionnent pas correctement et qui affaiblissent la compétitivité globale des États membres ? 
Dans la perspective de l'histoire européenne d'après-guerre, il apparaît clairement que ce débat nous poursuit quasiment depuis le début. 
La mise au point du Royaume-Uni dans les années 1950 et 1960 portait encore pour l'essentiel sur le Commonwealth. Le processus d'intégration européenne, visant à surmonter l'hostilité franco-allemande et à concilier le potentiel industriel de l'Allemagne de l'Ouest avec la stabilité européenne (et donc sous l'égide de sécurité des États-Unis et de l'OTAN, visant à exclure le retour de la guerre en Europe), n'a bénéficié que d'une attention secondaire. 
Après que le traité de Rome de 1957 a établi la Communauté économique européenne (CEE), l'Association européenne de libre-échange a été fondée sous la direction du Royaume-Uni quelques années plus tard. 
Les objectifs de l'AELE ont été une simple union douanière et un marché commun et elle a été conçue dès le départ pour rivaliser avec la CEE, notamment en Europe du Nord et parmi les pays neutres. 
Mais cette union n'a jamais pris. 
La raison de l'échec de l'AELE est instructive : elle se fondait uniquement sur des intérêts économiques et ne poursuivait aucun autre idéal. 
L'AELE n'avait aucune âme et cette absence la rendait incapable de rivaliser avec l'Union européenne naissante. 
Bien sûr, les intérêts économiques ont été primordiaux dans le maintien des progrès de l'Union européenne. Mais l'idée de l'unification de l'Europe transcende clairement une simple unification économique. 
Son but consistait et consiste toujours à surmonter la fragmentation européenne par l'intermédiaire d'un processus d'intégration qui commence par l'économie et se termine avec l'intégration politique. 
Winston Churchill le savait, comme on peut s'en rendre compte dans son discours de Zurich de 1946 (qui vaut la peine d'être relu de nos jours), dans lequel il appelait à la création des « États-Unis d'Europe. » 
L'UE est le principal projet historique de l'Europe. 
Elle a tenté, jusqu'à présent avec succès, de tirer les leçons de siècles de guerres apparemment sans fin, pour construire un nouveau système pan-européen d'États qui n'est plus fondé sur un simple équilibre des pouvoirs, mais également sur le dépassement des rivalités nationales en institutionnalisant les intérêts communs et les valeurs partagées. 
L'UE a accompli de grandes choses qu'il ne faut pas oublier à l'heure où elle traverse les crises actuelles. 
L'erreur britannique est de supposer qu'un but unique, un marché commun pour l'Europe, peut se concrétiser sans l'autre but, celui d'une plus grande intégration politique à long terme. 
Pour fonctionner, un marché commun exige une importante délégation de souveraineté et une réglementation européenne étendue. 
En fait l'UE ne peut ignorer ni les États-nations, ni les institutions et les politiques communes sans se mettre en danger. Ces deux dimensions sont ses pierres angulaires. 
L'UE s'est caractérisée d'emblée par cette dualité : une Confédération ayant de forts éléments fédéraux intégrés et de fortes institutions. 
Quiconque remet en question cette dualité remet tout le système en question, d'autant plus que le statu quo actuel de l'UE est tout sauf enclin à une stabilité durable. 
L'UE n'y parviendra que lorsqu'elle aura enclenché son progrès décisif vers une véritable Fédération. 
C'est pourquoi la majorité des États membres ne doit jamais abandonner l'objectif d'une « union toujours plus étroite. » 
Le Royaume-Uni ne partage pas cet objectif et n'est pas tenu de le partager. 
Mais l'avenir de l'UE dépend de sa réalisation. 

Les espions non commerciaux de Russie 
LONDRES – Rien n’agace plus l'opinion publique occidentale à propos de la Russie aujourd’hui que sa loi sur les agents étrangers. 
Promulguée en juillet 2012, la loi exige que toutes les organisations non commerciales (NCOs) engagées dans des « activités politiques » (non définies) s’enregistrent auprès du ministère de la Justice comme « exécutant des fonctions d'agent étranger ». 
Une mesure de suivi en 2015, la loi sur les organisations indésirables, oblige toute NCO à se présenter publiquement en tant que « agent étranger ». 
La formulation est particulière et importante. 
Après tout, quelles sont les « fonctions d'un agent étranger », dans le langage courant, à part servir les intérêts d'une puissance étrangère? 
En effet, concrètement, la loi russe empêche les NCOs qui ne sont pas sous le contrôle de l'Etat d'exercer toute activité dans le pays. 
Certainement, cette appellation rend impossible d’accéder à tout financement russe, qui pourrait les faire retirer du registre. 
Elles ne sont pas seulement étrangères: elles sont des infiltrés et des traîtres! 
Certains groupes se sont volontairement mis en liquidation; d'autres ont été supprimés parce qu’ils ne se conformaient à la réglementation; d'autres encore sont en exil. 
Parmi les victimes les plus éminentes se trouvent le Centre Sakharov, le Centre commémoratif pour les droits de l'homme et l'École d'éducation civique de Moscou. 
Après avoir repoussé une première tentative de stigmatisation en tant que « agent étranger », l'Université européenne de Saint-Pétersbourg fait maintenant face à une fermeture pour des infractions techniques triviales – une des tactiques préférées de la bureaucratie. 
La vendetta contre les groupes indépendants ayant des liens avec l’étranger n’apporte aucun avantage à la Russie et endommage sa réputation internationale. 
On peut essayer de la comprendre à trois niveaux. 
Tout d'abord, la loi de 2012 était une réponse directe aux grandes manifestations publiques qui avaient commencé l'année précédente à Moscou, Saint-Pétersbourg et d'autres villes russes pour protester contre la décision de Vladimir Putin de briguer un troisième mandat en tant que président, contre son élection et contre son investiture . 
Dans son unique discours électoral , le 23 février 2012, Poutine, rappelant la victoire de la Russie sur Napoléon en 1812, avait mis en garde contre l’ingérence étrangère dans les affaires intérieures du pays. 
Ce fut une référence claire à la Révolution Orange de 2004 en Ukraine, qui aurait été organisée et financée par la CIA, qui a renversé Viktor Ianoukovitch, le candidat à la présidentielle préféré de Moscou. 
La loi de 2015 a suivi le soulèvement de Maidan de l'année précédente à Kiev, qui avait réussi à destituer Ianoukovitch une deuxième fois. 
La peur de la désintégration de l'Etat russe, héritage de l'empire, n’est jamais loin des pensées de ses dirigeants. 
Elle constitue le principal obstacle au développement d’une politique démocratique. 
Il s’agit d’un héritage encore embourbé dans le monde obscur des « organisations de façade »: de véritables « agents étrangers », apparemment indépendants et consacrés à des causes dignes, mais secrètement contrôlées par l'étranger. 
Les Russes les connaissent bien, parce que les Soviétiques les ont régulièrement mis en évidence comme autant d’outils de politique étrangère clandestins. 
La « façade » serait constituée, souvent à leur insu, d’un ensemble d'universitaires et de personnalités culturelles ou sportives respectables; « l’arrière » serait contrôlé par le KGB. 
La production de l'organisation serait sympathisante, ou au moins ne prononcerait aucune critique, du point de vue soviétique. 
La CIA a répondu en nature. 
Le Congrès pour la liberté culturelle, fondé en 1950, a été l’un de ses nombreuses « façades » qui a financé des revues littéraires et politiques bien connues tels que Encounter au Royaume-Uni, tout en aidant des intellectuels dissidents derrière le rideau de fer. 
Il est difficile de savoir quelle a été la réelle influence de ces « façades » sur les événements. 
Pour les accros aux théories du complot, elles sont une partie essentielle de l'histoire secrète de la guerre froide. 
Et les médias papier et électroniques d'aujourd'hui offrent de nouvelles possibilités aux « rénovations de façades ». 
Avec une imagination assez vive, on peut voir le long bras de Poutine dans la nomination de George Osborne comme rédacteur en chef de l'Evening Standard de Londres, propriété de l'oligarque russe Alexander Lebedev. 
Mais les soupçons portés à l'étranger ont des racines beaucoup plus profondes en Russie. 
Toute personne qui essaie désespérément d'apprendre la langue russe se heurtera rapidement à son extraordinaire opacité. 
Le génome (ADN) culturel russe a évolué dans un milieu paysan, où la propriété était détenue, et la vie était vécue, en commun. 
(Le communisme soviétique, malgré les nombreux éléments importés d’Occident, puisait ses racines dans l'idée traditionnelle de la propriété collective.) 
Les relations étaient régies non pas par des normes juridiques, mais par des accords informels et une distinction claire entre les personnes à l'intérieur et à l'extérieur de la mentalité collective. 
Etant une société traditionnellement fermée, les Russes aiment ou haïssent, comme l’a expliqué le cinéaste Andrei Konchalovsky en 2015; ils ne respectent pas. 
L'occidentalisation commencée par Pierre le Grand au XVIIIe siècle a été une croissance forcée – une greffe, pas une transplantation. 
Sans Pierre, écrit Konchalovsky, il n'y aurait pas eu Pouchkine, Tchaïkovski ou Tolstoï, mais seulement Pimen, Feofan Grek et Andrei Rublev. 
Mais il n'a pas déplacé le centre de gravité de la civilisation russe, qui est restée collective et slavophile, loin de l’individualisme occidental. 
L'Occident a donné à la Russie ses dissidents et ses missiles, mais pas son sens. 
Poutine le comprend très bien. 
De temps en temps, son langage emprunte à l'argot des prisons, ou tyurma, qui incarnent la société fermée. 
Il n’est pas réaliste de s’attendre à une abrogation de la loi sur les agents étrangers. 
Mais la Russie pourrait faire une concession sans frais, en limitant l'enregistrement des « agents étrangers » aux NCOs qui reçoivent plus de 50% de leur financement en provenance de sources non russes. 
Cela débloquerait le financement national, permettant à ces groupes de fonctionner en Russie. 
Et l'Occident pourrait lui aussi offrir une concession sans frais – comme la suppression de certains Russes de la liste des personnes interdites de voyage en Europe ou aux États-Unis. 
Alors que la paix et la prospérité reposent en partie sur une relation Occident-Russie stable, est-ce trop demander que d’appeler à ces petites mesures de réduction de la paranoïa ambiante ? 

Une nouvelle chance pour la politique européenne 
MADRID – La plupart des dirigeants politiques de l’Europe souhaitent voir l’Union européenne sortir plus forte et plus unie de la crise qui la frappe actuellement. 
Or, le fait est que les politiques économiques mises en place dans la majorité des États de l’UE depuis le début de la crise ont fait apparaître une menace sans précédent pour cette intégration – une menace pesant bel et bien sur ce qui a déjà été accompli. 
Après cinq années de crise financière et économique, la politique anti-européenne retentit sur le front de nombreux États de l’UE – France, Royaume-Uni, Italie, Autriche, Pays-Bas, Finlande, Grèce, Portugal et même Allemagne. 
La désaffection croissante à l’égard des institutions est devenue une réalité corrosive presque partout en Europe. 
La seule manière de surmonter la crise existentielle de l’Europe, et de répondre au besoin de changement ressenti par les citoyens, consiste à s’adresser de front aux opposants intérieurs de l’Europe : une politique sans palliatif. 
L’Europe a par-dessus tout besoin de rompre le cercle vicieux de la récession, du chômage et de l’austérité auquel elle est aujourd’hui en proie. 
Ceci exige tout d’abord de reconcentrer les politiques économiques sur la croissance, l’emploi et l’innovation institutionnelle. 
Nul ne saurait faire progresser l’union politique tout en semblant abandonner les citoyens européens sur le bord du chemin ; un sentiment né du caractère implacable de l’austérité. 
Pour de trop nombreux Européens, les sacrifices ne suffisent pas à poser les fondations d’une Europe meilleure et plus prospère, mais ne font que les entraîner dans un tourbillon fatal. 
Les dirigeants européens ne doivent pas rester passifs face au dangereux tsunami populiste qui traverse aujourd’hui le continent, et ils en sont conscients. 
Il est encore temps de réagir – en faisant preuve d’un leadership fort tout en faisant prévaloir la croissance sur les politiques à court terme – mais ce temps est limité, et l’horloge tourne. 
L’année prochaine sera une période cruciale, dans la mesure où elle marquera la fin du cycle politique actuel, et le commencement d’un nouveau cycle. 
L’année 2014 sera celle d’un nouveau gouvernement allemand, ainsi que celle des élections au Parlement européen et, en fin d’année, du renouveau de la Commission européenne. 
Ce sont là les échéances qui devraient mobiliser les efforts des dirigeants politiques. 
Nul ne souhaite voir l’UE échouer à cause du désamour de ses citoyens. 
La possibilité de tirer parti de l’opportunité politique qui s’offrira en 2014 exige l’amorce d’un effort pédagogique ouvert, dès aujourd’hui. 
Les citoyens européens ont à ce jour démontré leur sens de la responsabilité et leur capacité à faire des sacrifices ; mais ils doivent désormais savoir que l’espoir – cette possibilité d’un moindre chômage et d’une amélioration des conditions de vie – n’est pas un espoir vain. 
À défaut, les élections européennes de l’an prochain pourraient bien donner lieu à un malheureux paradoxe. 
C’est précisément au moment où le Parlement européen se voit conférer davantage de pouvoirs que jamais auparavant, en conséquence du traité de Lisbonne, que le risque de voir cette institution condamnée à l’insignifiance est le plus prononcé. 
Si, comme un écho à l’état d’esprit actuel des États membres, les élections venaient à faire apparaître un Parlement fragmenté – sachant qu’une faible participation des électeurs pourrait par ailleurs en faire une institution moins représentative – la paralysie, la désaffection et l’inefficacité seraient alors une certitude. 
C’est la raison pour laquelle il appartient aux dirigeants européens de tirer pleinement parti du cycle politique à venir pour corriger le fonctionnement institutionnel de l’Europe et renforcer sa légitimité démocratique, ce qui leur permettrait de répondre par davantage d’intégration à l’euroscepticisme et à des accords bilatéraux isolés. 
Si nous souhaitons que les Européens surmontent leur crainte d’abandon d’une part de souveraineté afin de progresser vers l’union politique, il est indispensable de faire renaître et d’entretenir un sentiment civique d’attachement à l’Europe et à ses institutions. 
Un tel objectif exige notamment le renforcement de l’axe franco-allemand en tant que force motrice de l’Europe. 
Il présuppose également l’existence d’un budget européen qui soit suffisant pour répondre aux attentes, et s’élève à la hauteur des défis à venir. 
La résolution de ces problématiques est tout aussi importante que la nécessité de remédier aux difficultés économiques individuelles des États. 
Celles-ci participent en effet principalement d’un même problème. 
La légitimité des institutions réside en partie dans leur efficacité ; l’UE doit ainsi voir son autorité restaurée afin d’être en mesure de défendre les intérêts communs, et d’harmoniser ces intérêts en tenant compte des préoccupations nationales. 
Le Parlement européen ne peut exercer son pouvoir qu’à condition que les citoyens s’y sentent représentés. 
Comme l’a récemment expliqué le vice-président de la Brookings Institution, Kemal Derviş : « Si les majorités démocratiques n’ont pas la possibilité d’influencer les politiques à long terme déterminées et les objectifs fixés par les technocrates indépendants, la démocratie elle-même est alors gravement menacée. » 
L’année prochaine marquera par ailleurs le centenaire de l’explosion de la Première Guerre mondiale. 
De 1914 à nos jours, l’Europe a à la fois enduré le pire et profité du meilleur de son histoire. 
Nous devrions garder à l’esprit l’immense symbolique de cette date afin de réaliser combien l’Europe a évolué – et en même temps pour admettre la nécessité de préserver ces évolutions. 
L’UE constitue l’un des plus grands accomplissements politiques de l’humanité. 
Pour cette raison, et afin de sortir plus forts de la situation difficile dans laquelle les Européens se trouvent aujourd’hui, il appartient aux dirigeants de l’Europe d’œuvrer avec la conviction selon laquelle l’avenir sera inexorablement celui d’une union plus intégrée et plus efficace. 

Comment la corruption alimente le changement climatique 
LONDRES, BERLIN – Les acteurs de la lutte contre la corruption ont remporté plusieurs victoires majeures en 2016, notamment en œuvrant pour la transparence de l’un des accords les plus corrompus de l’univers des grands groupes pétroliers : l’acquisition du bloc pétrolier offshore nigérian OPL 245 en 2011 par Royal Dutch Shell et Eni, plus grande société italienne. 
Au mois de décembre dernier, la Commission nigériane contre les délits économiques et financiers a judiciairement mis en cause plusieurs Nigérians impliqués, le parquet italien ayant par la suite achevé sa propre enquête, renforçant la probabilité d’un procès contre les cadres et les entreprises responsables de l’accord. 
Quelques mois plus tôt, en juin 2016, l’US Securities and Exchange Commission (la SEC) avait publié un règlement, sous la Section 1504 de la loi Dodd-Franck de 2010, exigeant des sociétés pétrolières, gazières et minières qu’elles communiquent tous les paiements versés à des gouvernements, projet par projet. 
Si la SEC avait imposé cette règle plus tôt, Shell et Eni n’auraient probablement pas conclu l’accord relatif au bloc OPL 245, puisqu’il leur aurait fallu divulguer les paiements s’y rattachant. 
Seulement voilà, l’opposition dont a fait preuve le secteur pétrolier a permis de reporter cette règle, de telle sorte que les sociétés ont été en mesure de dissimuler ces paiements. 
L’année dernière, pour la première fois en plusieurs millions d’années, la concentration de CO2 dans l’atmosphère a atteint 400 particules par million (ppm). 
Bien que l’accord climatique de Paris ait été salué comme une grande réussite lors de sa conclusion en décembre 2015, de nombreux signataires font clairement preuve d’un manque d’ambition dans la satisfaction de leurs engagements de réduction des émissions. 
Pour en comprendre les raisons, il faut réaliser à quel point nos systèmes gouvernementaux sont captifs de l’influence corruptrice d’un certain nombre d’intérêts particuliers. 
L’affaire de l’OPL 245 débute en 1998, lorsque le dictateur nigérian Sani Abacha cède le bloc pétrolier à Malabu Oil and Gas, société détenue en secret par Dan Etete, propre ministre du pétrole d’Abacha. 
Le ministre Etete s’octroie pour ainsi dire à lui même l’OPL 245. 
Mais après l’effondrement du régime d’Abacha, le bloc est retiré à Malabu, et attribué à Shell. 
Cette situation va provoquer une série de batailles juridiques entre Malabu, Shell et le gouvernement nigérian, qui prendront fin avec la conclusion du très douteux accord Shell-Eni de 2011. 
Plusieurs documents publics démontrent que le montant d’1,1 milliard $ versé par Shell et Eni au gouvernement nigérian aux fins de cet accord a en réalité été versé à Malabu. 
Les deux sociétés savaient en effet que cette méthode de paiement, via un compte créé par J.P. Morgan à Londres, s’inscrivait en violation de la Constitution nigériane, et que les fonds finiraient tôt ou tard dans les mains d’acteurs privés. 
Eni affirme avoir étudié l’accord et n’avoir décelé « aucune preuve d’acte de corruption dans le cadre de la transaction ». 
De son côté, Shell déclare avoir exclusivement payé le gouvernement nigérian, précisant que la société « réfute l’hypothèse qui sous-tend plusieurs déclarations publiques formulées par Global Witness concernant les agissements des entreprises Shell sur la question de l’OPL 245 ». 
Le parquet italien réclame néanmoins un procès contre plusieurs hauts dirigeants d’Eni – dont son actuel PDG Claudio Descalzi, et son prédécesseur – ainsi que contre Etete et plusieurs autres, formulant par ailleurs des chefs d’accusation distincts contre quatre hauts dirigeants de Shell. 
Quelle que soit l’issue de ces poursuites, il n’est désormais plus possible de célébrer la règle imposée par la SEC, ni la volonté renouvelée des États-Unis d’instaurer une norme mondiale de transparence concernant les industries extractives. 
En effet, après l’arrivée au pouvoir de Trump et en présence d’un Congrès sous contrôle républicain, la règle de la SEC a été supprimée en vertu du Congressional Review Act, obscure législation utilisée une seule fois auparavant. 
Lors de sa campagne bien souvent empreinte de racisme et de misogynie, Trump avait promis d’« assainir le marais » des politiques corrompues de Washington. 
Or, la décision des Républicains du Congrès consistant à supprimer la règle de la SEC, décision rapidement inscrite dans la loi par le nouveau président américain, constitue un acte de pur cynisme, qui contribue à perpétrer ce système « corrompu » auquel Trump prétend s’attaquer. 
Lorsque l’industrie pétrolière et gazière a réalisé qu’elle ne parviendrait pas à faire légalement obstacle à la Section 1504, elle a fait appel à ses amis du Congrès pour obtenir de l’aide. 
Et les arguments utilisés par ses intermédiaires au Congrès seraient presque risibles si les conséquences ne s’avéraient pas aussi dramatiques. 
Célèbre négationniste du changement climatique, et bénéficiaire de plus de 3 millions $ de contributions de campagne de la part de l’industrie des combustibles fossiles, c’est le sénateur James Inhofe qui a mené la charge : la règle sur la divulgation était un vestige de l’ère Obama, elle aurait été trop coûteuse à mettre en œuvre, et aurait alourdi le fardeau administratif. 
Aucune mention n’a été faite des coûts supportés par les citoyens lorsque leur richesse nationale se trouverait bradée en faveur d’accords plus que douteux, ou du prix à payer pour les investisseurs une fois les scandales de corruption révélés, une fois les poursuites déclenchées et les amendes colossales prononcées. 
Pour que l’accord de Paris soit honoré, il est nécessaire que le combat contre la corruption et la lutte contre le changement climatique soit livrés de concert. 
Au sens le plus large du terme, la corruption est cette glue qui maintient l’ensemble du « système », et qui permet aux puissants intérêts financiers de s’affranchir des règles censées leur imposer un contrôle. 
C’est la raison pour laquelle les gouvernements qui ont promis d’importantes réductions de leurs émissions de gaz à effet de serre sont incapables d’honorer leurs engagements. 
Shell, Exxon et la plupart des autres grandes sociétés pétrolières et gazières savent depuis des décennies que leurs produits accélèrent le changement climatique. 
Mais plutôt que d’agir sur la base de cette conscience pour revoir leur modèle d’entreprise, elles se lancent dans une campagne massive avec pour objectif de tromper l’opinion publique et de s’attirer la complaisance des dirigeants politiques. 
Pas étonnant que Shell compte parmi les 47 grands producteurs d’hydrocarbures à faire actuellement l’objet d’une enquête du gouvernement des Philippines, pour sa possible implication dans plusieurs violations des droits de l’Homme liées au changement climatique. 
Les avancées en matière de lutte contre le changement climatique et la corruption exigeront que les mouvements écologistes et anti-corruption bataillent côte à côte, et qu’ils exploitent leurs points forts respectifs. 
À tout le moins, l’élection de Donald Trump et la possibilité de nouvelles victoires populistes en Europe cette année doivent nous servir de signal d’alarme. 

Les ouragans et le bulletin de vote 
SINGAPOUR – L’ouragan Florence, qui s’est abattu sur le Sud-Est des États-Unis la semaine passée, est le dernier épisode d’une série de catastrophes climatiques ayant multiplié les attentes en matière de vigilance. 
À mesure que les tempêtes deviennent plus fréquentes, les pouvoirs publics y répondent partout dans le monde en améliorant leurs systèmes de détection et d’alerte, leurs plans d’évacuation et leurs stratégies d’hébergement. 
Mais le jour approche où les incendies, les sécheresses et les tempêtes aggravées par le réchauffement climatique auront épuisé nos capacités de réponse. 
L’urgence d’une réduction des émissions de dioxyde de carbone – et d’un ralentissement du réchauffement induit par l’activité humaine – devient plus évidente après chaque catastrophe. 
La solution est simple : nous devons élire des dirigeants qui prendront au sérieux les changements climatiques. 
Aux États-Unis, au mois de novembre, les élections de mi-mandat, qui renouvèleront le Congrès, en fourniront bientôt l’occasion. 
Trois décennies ont passé depuis les premières mises en garde de James Hansen, ancien scientifique de la NASA, sur le réchauffement de la planète, imputable, « selon toute probabilité », à l’activité humaine. 
Ceux qui accordèrent alors attention à ses avertissements furent pourtant si peu nombreux qu’aujourd’hui tout un chacun en paie le prix. 
Au cours des neuf premiers mois de 2018, le monde a connu des événements météorologiques « historiques », tels qu’ils ne surviennent qu’une fois dans une vie – des incendies de forêts dus à la sécheresse dans l’Ouest américain, en Grèce et en Suède aux inondations à Hawaï, en Inde du Sud, et ailleurs en Asie du Sud. 
Tandis que Florence dévastait les Carolines, le typhon Mangkhut semait le chaos aux Philippines et en Chine du Sud. 
Lorsque Hansen lança ses premières alertes, les sciences du climat étaient encore balbutiantes. Aujourd’hui, les scientifiques ont établi les corrélations entre émissions de CO2, changements climatiques et catastrophes météorologiques. 
Ainsi des chercheurs ont-ils mis en évidence les liens entre le réchauffement climatique et les vagues de chaleurs extrêmes qui ont récemment frappé la Californie, la Chine, le Japon et la Corée du Sud. 
Les données permettent aussi de rapprocher la force des ouragans dans le Sud des États-Unis et l’augmentation de la température des eaux du golfe du Mexique. 
La hauteur des pluies déversées par l’ouragan Harvey, qui a touché le Texas et d’autres régions en 2017, a presque atteint 1,30 mètre en certains endroits. 
Certes, les mesures de sécurité sauvent encore des vies. 
À Houston, les autorités étaient prêtes à affronter Harvey parce qu’elles avaient tiré, en partie, les leçons de l’ouragan Katrina, qui dévasta en 2005 la Nouvelle-Orléans, causant la mort de 1 833 personnes, tandis que 88 personnes – au moins – on été tuées lors du passage de Harvey. 
Les conséquences des leçons apprises en Inde sont encore plus remarquables. 
En octobre 2013, les habitants de l’État d’Odisha ont été alertés à temps de l’arrivée du cyclone Phailin. 
Lorsque la tempête a frappé les terres, beaucoup de gens avaient déjà été évacués. 
Phailin a fait 45 morts, mais un cyclone de la même force avait causé, quatorze ans plus tôt, la mort de 10 000 personnes. 
Pourtant, en raison d’une dangereuse disjonction entre les connaissances et l’action, alors même que s’accumulent les preuves scientifiques, les dispositifs d’urgence déployés sont pris dans une course de vitesse avec les ravages causés par les changements climatiques. 
Ainsi nombre de conseillers économiques considèrent-ils les solutions à la dégradation du climat comme nuisibles à la croissance – quand il est pourtant avéré qu’elles engendreront de nouvelles occasions d’investir et créeront de nouveaux emplois. 
Les décideurs politiques sont tout aussi peu enclins à promouvoir des mesures significatives – comme la mise en place de taxes carbone ou la suppression des subventions aux carburants fossiles. 
Dans la plupart des pays, les dirigeants considèrent le statu quo comme politiquement plus prudent. 
Même les bulletins météo diffusés à la télévision évitent généralement de parler du réchauffement planétaire comme cause profonde des événements climatiques graves. 
Mais c’est au niveau politique que la fracture est la plus criante, notamment aux États-Unis. 
Tandis que la réponse internationale apportée aux changements climatiques parvient à un stade critique, l’administration Trump engage l’économie des États-Unis sur la voie d’une hausse des émissions de CO2, en revenant sur les limites d’émissions des centrales thermiques au charbon, en encourageant l’augmentation de la production de carburants fossiles et en réduisant le soutien des pouvoirs publics aux énergies solaire et éolienne. 
Rien de tout cela n’a la moindre pertinence économique. Pire encore, les coupes prévues par la Maison-Blanche dans le budget de la météorologie nationale (National Weather Service) ainsi que l’assouplissement des contraintes environnementales et de la réglementation sur l’occupation des sols rendront plus difficile encore de lutter contre le désastre. 
Premier émetteur mondial de CO2 par habitant, les États-Unis ont plus que tout autre pays la responsabilité de contribuer à relever les défis lancés par les changements climatiques. Et c’est également vrai des électeurs américains. 
Lorsqu’ils se rendront aux urnes, en novembre, ils devront prendre en compte les mesures proposées par les candidats pour lutter contre le dérèglement du climat. 
Si les questions de politique intérieure sont les premières à préoccuper les électeurs, Harvey, Florence et d’autres événements météorologiques extrêmes ont fait du réchauffement climatique un enjeu local, qui s’est indubitablement invité dans les urnes. 

Dérèglement climatique et croissance mondiale 
CAMBRIDGE – Encore récemment, la plupart des macroéconomistes pensaient que les fluctuations météorologiques n'avaient que peu d'incidence sur l'activité économique. 
Si le temps est exceptionnellement tiède en mars, le secteur du bâtiment recrutera sans doute davantage, mais cela se traduira par une baisse des embauches en avril et en mai. 
Si des averses découragent les consommateurs de faire certains achats en août, ils dépenseront davantage en septembre. 
Mais des études économiques récentes remettent en cause cette idée. L'intensité inhabituelle du phénomène climatique El Niño au cours des derniers mois (un phénomène complexe qui provoque un réchauffement important de l'Océan pacifique au large de l'Equateur et du Pérou) a poussé à leur mise en oeuvre. 
Les évènements climatiques extrêmes se traduisent dans les statistiques macroéconomiques. 
Aux USA ils peuvent entraîner la création ou la disparition de 100 000 emplois par mois, or le nombre de créations ou de disparitions d'emplois est l'indicateur économique le plus consulté dans le monde, et peut-être l'un des plus fiables. 
Des évènements comparables aux oscillations australes d'El Niño, particulièrement marquées cette année, peuvent avoir des conséquences planétaires. 
Selon une étude récente du FMI, El Niño a un impact économique négatif sur l'Australie, l'Inde, l'Indonésie, le Japon et l'Afrique du Sud et sur d'autres pays (souvent en raison des sécheresses qu'il provoque), et un effet positif notamment sur les USA, le Canada et l'Europe. 
Ainsi, après plusieurs années de sécheresse, il pleut enfin en Californie. 
En général (mais pas toujours), El Niño pousse à l'inflation car les mauvaises récoltes conduisent à la hausse des prix. 
Après deux hivers hors norme à Boston où je vis, il serait difficile de faire croire à quiconque que l'on peut se désintéresser du climat. 
L'hiver dernier, la ville a connu les chutes de neige les plus importantes jamais enregistrées. 
A moment donné il n'y a plus eu de place où l'entasser : les routes à 4 voies n'en avaient plus que 2, et les routes à 2 voies, plus qu'une seule. 
Des toits se sont écroulés sous le poids de la neige, les transports publics ont arrêté de fonctionner et beaucoup de gens ne pouvaient plus se rendre à leur travail. 
Par la suite, la fonte des neiges a entraîné de graves inondations. 
C'était une catastrophe naturelle au ralenti, étalée sur plusieurs mois. 
L'ensemble des USA n'a pas été touché par un hiver aussi froid que celui de la Nouvelle Angleterre, aussi ses conséquences sur l'économie du pays ont été faibles. 
Il est vrai que New-York a connu de grosses chutes de neige, mais l'on n'y aurait guère prêté attention si le maire avait fait le nécessaire pour déblayer les rues. 
L'est du Canada a bien plus souffert, le froid hivernal ayant joué un rôle (ainsi que la baisse du prix des matières premières) dans la mini-récession du pays lors du premier semestre de l'année dernière. 
Cette année l'hiver est à l'exact opposé. 
La veille de Noël, le thermomètre affichait 20° C à l'aéroport de Boston et il a fallu attendre la veille du Nouvel An pour voir tomber un flocon de neige. 
Croyant à l'approche du printemps, les arbres et les plantes ont commencé à fleurir et même les oiseaux étaient perturbés. 
L'hiver de l'année dernière à Boston était une anomalie. 
Cette année, en partie à cause à El Niño, l'anomalie climatique constitue la nouvelle normalité. 
De la Russie à la Suisse, les températures sont de 2° à 3° au-dessus des moyennes saisonnières et il semble que les conditions météorologiques resteront très inhabituelles au cours de l'année. 
Les conséquences sur les pays en développement sont particulièrement préoccupantes, car la sécheresse pourrait conduire à des récoltes catastrophiques - alors que beaucoup de ces pays sont déjà fragilisés par les conséquences du ralentissement chinois sur le prix des matières premières. 
Le dernier El Niño de forte intensité, en 1997-1998 (qualifié d'El Niño du siècle) a eu des conséquences dévastatrices pour nombre de pays en développement. 
Presque aussi complexes que le phénomène climatique lui-même, les conséquences économiques d'El Niño aussi sont difficiles à prévoir. 
Dans l'avenir peut-être verra-t-on 2016 comme l'année où El Niño aura été l'un des grands accélérateurs de croissance dans beaucoup de pays développés, et l'une des causes des sécheresses et des crises alimentaires dans d'autres comme le Zimbabwe, ainsi que des feux de forêts en Indonésie. 
Quant au Midwest américain, il a subi récemment de fortes inondations. 
Tout au long de l'Histoire on peut noter une corrélation entre climat et troubles sociaux. 
L'économiste Emily Oster souligne que les bûchers où l'on brûlait pour sorcellerie au Moyen-âge (des centaines de milliers de personne ont péri ainsi, essentiellement des femmes) n'ont jamais été aussi nombreux que lors des périodes de privation économique et de famines qui paraissent liées aux conditions météorologiques. 
Certains commentateurs ont fait un lien entre la guerre civile en Syrie et les sécheresses qui ont affecté les récoltes et contraints un grand nombre d'agriculteurs à quitter les campagnes pour les villes. 
De manière moins dramatique (mais avec de lourdes conséquences économiques), le temps chaud aux USA pourrait avoir un impact sur les chiffres sur l'emploi auxquels que la Réserve fédérale à recours pour décider quand augmenter les taux d'intérêt. 
Il est vrai que les chiffres du chômage sont ajustés en fonction de la saison (le secteur du bâtiment recrute davantage au printemps qu'en hiver), mais pour une saison donnée, cet ajustement ne prend pas en compte les écarts importants par rapport aux moyennes. 
L'historique d'El Niño suggère que l'épisode actuel particulièrement intense pourrait avoir un impact significatif sur la croissance mondiale en stimulant la reprise aux USA et en Europe, tout en accroissant la pression sur les pays émergents déjà fragilisés. 
Ce n'est pas encore la simple conséquence du réchauffement climatique, mais c'est déjà un événement marquant sur le plan économique - et peut-être un avant-goût de ce qui nous attend. 

La politique de l’historidice 
NEW YORK – Dans l’actuelle tourmente planétaire, le Moyen-Orient connaît une détresse sans égal. 
L’ordre issu de la Première guerre mondiale se désintègre actuellement dans la majeure partie de la région. 
Les populations de Syrie, d’Irak, du Yémen et de Lybie en payent lourdement le prix. 
Le présent et l’avenir de la région ne sont néanmoins pas les seules victimes de la situation. 
Les violences d’aujourd’hui martyrisent également son passé. 
L’État islamique (EI) est précisément déterminé à détruire tout ce qui n’apparaît pas suffisamment islamique à ses yeux. 
L’exemple le plus tragique n’est autre que le temple de Bêl situé à Palmyre, en Syrie, autrefois majestueux. 
À l’heure où j’écris ces lignes, la ville nord-irakienne de Mossoul sera bientôt libérée, après deux années de règne de l’EI ; mais trop tard pour voir sauvées les nombreuses sculptures d’ores et déjà détruites, les bibliothèques incendiées, et autre tombeaux pillés. 
La destruction des biens culturels ne se limite malheureusement pas au Moyen-Orient. 
En 2001, le monde assistait avec effroi au dynamitage des Bouddhas colossaux de Bâmiyân par les talibans. 
Plus récemment, les islamistes détruisaient détruit plusieurs tombeaux et manuscrits à Tombouctou. 
Cette œuvre d’anéantissement est aujourd’hui menée par l’IE dans une mesure sans précédent. 
Prendre le passé pour cible n’est pas un comportement nouveau. 
Il y a plus de 2 000 ans, Alexandre le Grand détruisait la majeure partie de celle que l’on appelle aujourd’hui Persépolis. 
Les guerres de religion qui ont ravagé l’Europe au fil des siècles ont également conduit à la disparition de nombreuses églises, icônes et tableaux. 
Staline, Hitler et Mao n’ont eu de cesse de saccager un patrimoine et des œuvres d’art associés à une culture et à des idées considérées comme dangereuses. 
Il y a un demi-siècle, les Khmers rouges ont pour leur part démoli des temples et monuments dans tout le Cambodge. 
En réalité, cette tendance que l’on pourrait appeler « l’historicide » est aussi compréhensible que perverse. 
Ceux des dirigeants qui entendent façonner une société autour d’un ensemble nouveau d’idées, d’allégeances et de formes de comportement ont besoin de réduire à néant l’identité existante de l’individu adulte, et empêcher la transmission de cette identité à la jeunesse. 
La destruction des symboles et expressions de cette identité et des idées qu’elle incarne constitue pour les révolutionnaires une condition préalable à l’instauration d’une nouvelle société, culture et/ou forme de gouvernement. 
C’est la raison pour laquelle la sauvegarde et la préservation du passé sont fondamentales pour ceux qui entendent faire échouer l’actuelle menace fanatique. 
Les musées et bibliothèques représentent une richesse inestimable non seulement en ce qu’ils abritent et exposent la beauté des objets, mais également parce qu’ils protègent l’héritage, les valeurs, les idées et les discours qui font de nous ce que nous sommes, et nous aident à transmettre cette connaissance à ceux qui nous succèdent. 
Les gouvernements répondent principalement à cet historicide en luttant contre le trafic d’œuvres et objets d’art volés. 
Cette démarche est judicieuse pour de nombreuses raisons, notamment parce que ceux qui détruisent des sites culturels, ceux qui réduisent en esclavage et assassinent hommes, femmes et enfants, puisent bien souvent les ressources dont ils ont besoin dans les trésors qu’ils dérobent. 
Le Convention de La Haye de 1954 appelle les États à ne pas cibler les sites culturels, et à ne pas les utiliser à des fins militaires en y installant par exemple des soldats et des positions de combat, ou en y stockant des armements. 
L’objectif est clair : protéger et préserver le passé. 
Seulement voilà, il ne faut pas surestimer le poids de tels accords internationaux. 
Ils ne s’appliquent en effet qu’aux États qui choisissent de s’y conformer. 
Aucune sanction n’est imposée à ceux qui ne respectent pas la Convention de 1954, comme l’Irak et la Syrie, ni à ceux qui se retirent de cet accord, lequel n’appréhende d’ailleurs pas la question des acteurs non étatiques (tels que le prétendu État islamique). 
En outre, aucun mécanisme d’action n’est prévu lorsqu’une partie à la Convention, ou tout autre acteur, agit en violation du texte. 
Difficile et triste réalité, bien que le terme soit fréquemment employé, nous ne pouvons pas à ce jour véritablement parler de communauté internationale. 
En effet, comment un monde incapable d’honorer sa responsabilité de protection des êtres humains, échec récemment observé en Syrie, serait-il en mesure de s’unir autour de la préservation des sculptures, manuscrits et autres œuvres d’art ? 
Aucun autre choix n’est possible que de stopper ceux qui entendent anéantir les biens culturels. 
Face aux principales menaces actuelles pour le passé, ceci implique de dissuader les jeunes que le radicalisme pourrait séduire, d’assécher le flux des recrues et ressources des groupes extrémistes, de convaincre les gouvernements de créer des unités policières et militaires de protection des sites les plus précieux, et, lorsque cela est possible, de frapper les terroristes avant qu’ils ne passent à l’action. 
Lorsqu’un gouvernement représente lui-même une menace pour des sites culturels, l’outil approprié doit être celui des sanctions. 
Mise en accusation, poursuite en justice, condamnation et emprisonnement des coupables d’une telle destruction peuvent se révéler dissuasifs pour autrui – mesures comparables à celles qui s’appliquent en matière de protection des personnes face aux violences. 
Dans l’attente, l’historicide demeurera une menace et, comme nous l’observons actuellement, une réalité. 
Le passé restera en danger. C’est en ce sens qu’il n’est différent ni du présent, ni de l’avenir. 

Crise : on prend les mêmes, on recommence 
BERKELEY – Au cours de ce siècle, quand les historiens économiques compareront la « Grande récession » qui a commencé en 2007 avec la Grande Dépression qui a commencé en 1929, ils arriveront à deux conclusions essentielles. 
D'une part, ils diront que la réponse immédiate de la Réserve fédérale américaine et du Département du Trésor à la crise de 2007 était de premier ordre, tandis que la réponse qui a suivi la débâcle du marché financier en 1929 était de cinquième ordre, dans le meilleur des cas. 
Les conséquences de la crise financière de 2007-2008 ont été assurément douloureuses. Mais cette crise n'a pas été une répétition de la Grande Dépression, en termes de baisse du rendement et des emplois. 
D'autre part, les historiens futurs diront également que la réponse à plus long terme des États-Unis après 2007-2008 a été de troisième ou pire, tandis que la réponse du Président Franklin Roosevelt, du Congrès et de la Fed dans les années qui ont suivi la Dépression ont été de deuxième ou même de premier ordre. 
Les politiques puissantes de l'ère du New Deal ont préparé le terrain pour la croissance rapide et équitable de la longue période de croissance d'après-guerre. 
Considérons à présent quelques points de repères économiques principaux. 
Le revenu national par habitant des États-Unis a connu une brusque hausse en 2006, juste avant la Grande Récession et il était toujours de 5 % inférieur à ce point en 2009. 
Il a pourtant suffi de trois ans pour qu'il retrouve son pic de 2007 et avec de la chance, il finira par être supérieur de 8 % à son pic de 2007 cette année. 
En revanche, quatre ans après le revenu national américain par habitant ait connu un pic en 1929, il était 28 % plus bas et il ne reviendrait pas à son pic de 1929 avant une décennie entière. 
En d'autres termes, il ne peut y avoir aucune comparaison avec la Grande Dépression, du moins en termes de diminution du revenu national par habitant. 
Mais il n'y a aucune comparaison possible avec la Grande Récession en termes de faible croissance de la productivité. 
Durant les 11 ans du cycle économique du pic d'avant la Dépression de 1929, le rendement par travailleur était en hausse de 11 % et toujours en croissance rapide. 
En revanche, le rendement par travailleur cette année est seulement supérieur de 8 % par rapport à son pic d'avant la Grande Récession et ce chiffre continue d'augmenter lentement. 
Ainsi sur une période de 11 ans au début de la Dépression, Roosevelt et son équipe ont ramené le revenu national des États-Unis par habitantà son pic précédent tout en faisant augmenter le rendement par travailleur de 11 %. 
En outre, ils ont à leur crédit le fait d'être partis d'une position en 1933 qui était incomparablement pire que celle à laquelle ont été confrontés les décisionnaires américains à la fin de l'année 2009. 
Quand les historiens examineront ces deux périodes, ils devront conclure que le rendement relatif après la Grande Récession n'était rien de moins qu'effroyable. 
Lorsqu'ils recherchent un responsable pour ces mauvais résultats, les démocrates font remarquer que les républicains ont fermé le robinet du stimulus fiscal en 2010 et qu'ils ont refusé par la suite de le rouvrir. 
Les républicains, quant à eux, ont proposé une gamme d'explications incompréhensibles et incohérentes pour la croissance anémique enregistrée depuis la crise financière. 
Quelques républicains rejettent naturellement la faute sur Obama et sur ses réussites législatives exemplaires, comme la Loi sur la protection des malades et les soins abordables de 2010 (Obamacare), sur la Réforme Dodd-Frank de 2010 de Wall Street et sur la Loi sur la protection des consommateurs. 
D'autres rejettent la faute sur les chômeurs, sur ceux qui ont complètement abandonné le marché du travail, ou sur ceux qui veulent travailler mais qui n'ont apparemment rien de précieux à apporter - les « travailleurs à zéro productivité marginale. » 
Il y a beaucoup plus de vrai dans l'argument présenté par les démocrates, même si Obama et son équipe méritent également une bonne part de reproches, pour avoir poursuivi une austérité budgétaire inadéquate au début de la relance économique. 
En tout cas, l'austérité n'est pas le fin mot de cette histoire. 
Et en pensant à ce qui nous attend, l'aspect le plus inquiétant de la réponse post-2007 est que ceux qui l'ont mise en œuvre - et ceux qui ont réussi - ne les reconnaissent toujours pas comme échec. 
Par exemple, certains décisionnaires de la Fed, à quelques exceptions honorables, insistent toujours sur le fait qu'ils ont fait tout leur possible, compte tenu des vents contraires budgétaires de cette période. 
De même, les décisionnaires de l'administration d'Obama se félicitent toujours mutuellement d'avoir empêché une deuxième Grande Dépression et disent qu'ils ont fait tout leur possible, compte tenu des majorités républicaines récalcitrantes au Congrès après les élections de mi-mandat de 2010. 
En même temps, les économistes de tendance droite s'occupent encore à soutenir que les mesures budgétaires de l'administration Obama et que les mesures budgétaires du directeur de la Fed d'alors, Ben Bernanke, étaient dangereusement inflationnistes. 
S'il nous faut les croire, nous avons alors bien de la chance d'avoir échappé au destin de la Grèce ou du Zimbabwe. 
Mais comme l'ont montré Christina D. Romer et David H. Romer de l'Université de la Californie de Berkeley, les pays tout au long de la période d'après-guerre à qui ont manqué l'espace monétaire ou budgétaire pour traiter une crise financière, ont souvent souffert de déficits de rendement de 10 % ou plus même une décennie après coup. 
Onze ans sont écoulés depuis le début de la dernière crise et ce n'est plus qu'une question de temps avant qu'une nouvelle crise nous frappe - comme c'est la règle pour les économies capitalistes modernes depuis au moins 1825. 
Quand cela va se produire, aurons-nous l'espace monétaire et les mesures budgétaires suffisantes pour y faire face de façon à empêcher des déficits de rendement à long terme ? 
L'environnement politique actuel n'inspire pas beaucoup d'espoir. 


Les fake news vont-elles devenir inévitables ? 
CAMBRIDGE – « Fake news » est devenu le terme que le président américain Donald Trump associe à toutes les informations d’actualité qui ne lui sont pas favorables. 
Mais il s’agit également d’un terme analytique, qui décrit toute désinformation présentée sous la forme d’une annonce d’actualité habituelle. 
Le problème n’est pas totalement nouveau. 
Dès 1925, Harper’s Magazine publie un article sur le danger des « fake news ». 
Seulement voilà, deux tiers des Américains adultes consultent aujourd’hui certaines informations d’actualité sur les réseaux sociaux, qui reposent sur un business model propice aux manipulations extérieures, et dont les algorithmes peuvent facilement être truqués à des fins de profit ou de malveillance. 
Qu’elles soient novices, criminelles ou gouvernementales, de nombreuses organisations – intérieures et étrangères – sont très habiles dans la rétro-ingénierie du fonctionnement d’analyse d’informations des plateformes technologiques. 
Coup de force, le gouvernement russe est l’un des premiers à avoir compris comme faire des réseaux sociaux une arme, et comment retourner les entreprises américaines contre les États-Unis eux-mêmes. 
Submergés par l’abondance des informations disponibles sur Internet, les individus ne savent plus vraiment à quoi s’en tenir. 
L’attention, plus que l’information, devient la ressource précieuse qu’il s’agit de capter. 
Le big data et l’intelligence artificielle permettent un microciblage des communications, si bien que les informations reçues par les individus se limitent à une « bulle de filtres » axée sur une seule et même vision des choses. 
Les services « gratuits » qu’offrent les réseaux sociaux reposent sur un modèle économique dans lequel ce sont les informations et l’attention des utilisateurs qui constituent les produits, lesquels sont vendus aux publicitaires. 
Les algorithmes sont conçus pour apprendre ce qui maintient l’engagement des utilisateurs, afin de leur proposer plus de publicités, et de générer davantage de revenus. 
Les émotions telles que l’indignation stimulent l’engagement des individus, et il a été démontré que les informations révoltantes bien que fausses mobilisaient davantage les internautes que les informations réelles. 
Une étude a révélé que les contre-vérités sur Twitter étaient 70 % plus susceptibles d’être retweetées que les vraies informations. 
De même, une étude de démonstration réalisée en Allemagne cette année a révélé que l’algorithme de YouTube orientait directement les utilisateurs vers des contenus extrémistes, où les « clics » et les revenus sont les plus élevés. 
La vérification des faits menée par les médias d’actualité classiques échoue bien souvent à suivre le rythme, et se révèle parfois même contreproductive en attirant encore davantage l’attention sur les fake news. 
En raison de sa nature, le modèle économique des réseaux sociaux peut être transformé en arme par les États comme par les acteurs non étatiques. 
Facebook a fait l’objet de nombreuses critiques pour sa conduite imprudente sur le plan de la protection du droit à la vie privée des utilisateurs. 
Son PDG Mark Zuckerberg a reconnu qu’en 2016, Facebook n’était « pas préparé aux opérations d’information coordonnées auxquelles nous sommes régulièrement confrontés ». 
La société a toutefois « beaucoup appris depuis, et nous avons développé des systèmes sophistiqués combinant technologies et ressources humaines pour empêcher les interférences électorales dans le cadre de nos services. » 
Parmi ces efforts interviennent des programmes automatisés capables de détecter et supprimer les faux comptes, une moindre visibilité des pages Facebook diffusant de fausses informations, la publication d’un rapport transparent relatif au nombre de faux comptes supprimés, la vérification de la nationalité de ceux qui placent des contenus publicitaires politiques, le recrutement de 10 000 employés supplémentaires chargés de travailler sur la sécurité, ainsi qu’une amélioration de la coordination avec la justice et d’autres entreprises pour faire face aux activités suspectes. 
Le problème n’est cependant pas résolu. 
Un bras de fer est voué à se poursuivre entre les entreprises de réseaux sociaux et les acteurs étatiques comme non étatiques qui investissent pour exploiter leurs systèmes. 
Les solutions technologiques telles que l’intelligence artificielle ne sont pas une solution miracle. 
Plus sensationnelles et plus révoltantes, les fake news voyagent plus loin et plus vite que les informations véritables. 
Les fausses informations sur Tweeter sont retweetées par beaucoup plus de personnes et bien plus rapidement que les vrais informations, et leur répétition, même contrée par une vérification des faits, est susceptible de renforcer la probabilité qu’un individu les considère comme véridiques. 
Dans sa préparation à l’élection présidentielle américaine de 2016, l’Agence de recherche sur Internet basée à Saint-Pétersbourg, en Russie, a consacré plus d’un an à la création de dizaines de comptes de réseaux sociaux se prétendant organes d’information américains locaux. 
Parfois les contenus présentés favorisaient un candidat, mais ils visaient le plus souvent à propager tout simplement une impression d’anarchie et de dégoût de la démocratie, pour ainsi mettre à mal la participation électorale. 
Lorsque le Congrès a promulgué la loi de 1996 sur la décence des communications, les entreprises de réseaux sociaux, encore très jeunes, étaient seulement considérées comme des prestataires de télécommunications neutres permettant à leurs clients d’interagir. 
Ce modèle est aujourd’hui clairement obsolète. 
Sous la pression politique, les plus grands médias sociaux ont commencé à réglementer plus attentivement leurs réseaux, ainsi qu’à supprimer les fake news évidentes, notamment celles propagées par les botnets. 
Or, l’imposition de restrictions sur la liberté d’expression, protégée par le premier amendement de la Constitution américaine, soulève plusieurs problèmes d’ordre pratique. 
Tandis que les machines et les acteurs non américains ne jouissent pas des droits consacrés par le premier amendement (les sociétés privées n’étant en tout état de cause pas liées par cet amendement), des groupes et citoyens américains mal intentionnés en bénéficient eux, et peuvent servir d’intermédiaires à des influenceurs étrangers. 
Quoi qu’il en soit, les dommages créés par les acteurs étrangers sont sans doute moindres que les dégâts que nous nous infligeons à nous-mêmes. 
Le problème des fake news et des imposteurs étrangers qui se prétendent sources de vraies informations est difficile à résoudre, dans la mesure où il exige un compromis entre plusieurs de nos valeurs importantes. 
Craignant de faire l’objet d’accusations de censure, les entreprises de réseaux sociaux cherchent à échapper aux réglementations de législateurs qui leur reprochent un péché à la fois d’omission et de commission. 
L’expérience des élections en Europe révèle combien le journalisme d’investigation et la sensibilisation préalable du public contribuent à immuniser les électeurs contre les campagnes de désinformation. 
Il faut toutefois s’attendre à ce que la lutte contre les fake news demeure un jeu du chat et de la souris entre ceux qui les colportent et les sociétés dont les plateformes exploitent ces fausses informations. 
Cette opposition est vouée à se joindre dorénavant au bruit de fond de toutes les élections à travers le monde. 
Seule une vigilance constante nous permettra de protéger nos démocraties. 

Les Protocoles de Donald J. Trump 
LONDRES – Par un étonnant caprice de l’histoire de la logique, les Crétois, pourtant innocents, ont associé leur nom au célèbre « paradoxe du menteur ». 
Car c’est Épiménide, crétois, qui aurait dit : « Tous les Crétois sont des menteurs. » 
Dès lors qu’il ment, il dit la vérité – et doit donc être considéré comme un menteur. 
On pourrait en dire autant, ou presque, du président des États-Unis Donald Trump : même lorsqu’il dit la vérité, nombreux sont ceux qui pensent qu’il ment – et par conséquent qu’il est fidèle à lui-même. 
Sa mauvaise foi et ses provocations sont de notoriété publique. 
Il a affirmé, pendant des années, sans autre preuve que des sources jamais citées qu’il qualifiait pourtant d’« extrêmement crédibles », que le certificat de naissance de Barack Obama était un faux. 
Lors de la primaire du Parti républicain, il a laissé entendre que le père d’un de ses rivaux, le sénateur Ted Cruz, était impliqué dans l’assassinat de John F. Kennedy. 
Il a relayé l’idée charlatanesque d’un rapport de cause à effet entre vaccination et autisme, et d’une manière générale, il est un maître de la suggestio falsi, du travestissement du mensonge en vérité – ainsi a-t-il insinué que le changement climatique était un canular des Chinois pour handicaper l’économie américaine. 
Le marché des fausses informations, des forgeries, des canulars et autres théories de la conspiration a toujours été florissant. 
« L’histoire est un condensé de rumeurs », écrivait Carlyle au XIXe siècle. 
Les marchands d’imposture fabriquent de l’information pour le profit, pécuniaire ou politique, et les acheteurs sont nombreux et insatiables parmi les crédules, les lubriques ou les vindicatifs. 
Les ragots sont toujours divertissants. 
L’histoire contemporaine en livre toutes sortes d’exemples. 
La lettre de Zinoviev, un faux qui mettait en cause le Parti travailliste britannique dans une sédition communiste organisée par le Kremlin, fut publiée par le Daily Mail quatre jours avant les élections générales de 1924, réduisant à néant les chances du Labour. 
Le plus célèbre de ce genre de faux furent peut-être Les Protocoles des Sages de Sion. 
Probablement rédigés pour de l’argent, Les Protocoles se voulaient la preuve d’une conspiration juive pour la domination du monde. 
Ainsi lit-on, dans leur passage clé : « Nous fatiguerons tant les chrétiens de cette liberté que nous les forcerons à nous offrir un pouvoir international dont la disposition sera telle qu’elle pourra sans les briser englober les forces de tous les États du monde et former le Gouvernement Suprême. » 
La police secrète tsariste les fit circuler au début des années 1900 pour justifier les pogroms du régime, et ils inspirèrent la littérature antisémite durant la première moitié du XXe siècle, avec d’affreuses conséquences. 
Qu’est-ce donc qui est nouveau ? 
L’attention portée aujourd’hui aux fausses informations résulte de l’énorme accélération de leur circulation informatisée à travers le monde. 
Dans le passé, il fallait, pour faire passer des impostures, être capable de tromper des organes de diffusion ayant tout de même une certaine réputation. 
Aujourd’hui, la mésinformation peut devenir virale à travers les réseaux sociaux, comme une nouvelle Peste noire. 
La grande question est de savoir si cela affectera la démocratie. 
Cette facilité sans précédent d’accès à l’information rendra-t-elle caduque toute tentative de contrôler la pensée des humains ou bien, au contraire, permettra-t-elle de renforcer ce contrôle au point de noyer la démocratie dans une mer de manipulations ? 
Optimistes et pessimistes ont les uns et les autres de bons arguments. 
« Le savoir, c’est le pouvoir », disent les optimistes. 
Il semble s’en suivre que plus l’information sera disponible, plus les électeurs seront instruits, et par conséquent capables de demander des comptes à leurs dirigeants. 
Mais l’information, soulignent les pessimistes, ce n’est pas du savoir ; il faut la structurer pour qu’elle devienne du savoir. 
Les institutions comme l’école, l’université, les journaux et les partis politiques ont joué jusqu’à présent ce rôle structurant. 
Mais les technologies de l’information sont institutionnellement nues. 
Elles ne fournissent aucun mécanisme structurant et par conséquent n’exercent aucun contrôle sur la diffusion d’opinions découplées de tout savoir. 
Les médias sociaux ont indubitablement contribué à la montée des populismes, qui prospèrent dans un tel environnement. 
Les populistes de gauche, comme Jeremy Corbin au Royaume-Uni, Bernie Sanders aux États-Unis et Jean-Luc Mélenchon en France, ont reçu une aide non négligeable des réseaux sociaux et de leur capacité à court-circuiter les organes de presse traditionnels. 
Les populistes de droite, comme Trump, Marine Le Pen en France ou Geert Wilders aux Pays-Bas, en ont profité exactement de la même manière. 
Les deux camps accusent les médias de falsifier l’information. 
Peut-être le marché de l’information trouvera-t-il son propre équilibre entre vérité et mensonge. 
Une part de la population consentira toujours à l’achat de fausses informations, mais la majorité apprendra à faire le tri entre les sources fiables et celles qui ne méritent pas sa confiance. 
En revanche, si la diffusion de la mésinformation suit le modèle d’une contagion virale, aucun équilibre ne peut plus être trouvé, hormis dans la catastrophe. 
Il faut donc l’endiguer par la vaccination. 
Peu de politiciens sont à cet égard dignes de confiance – leur intérêt personnel est trop souvent en jeu – et peuvent remplir la tâche. 
Des agences indépendantes, comme Which ? l’association britannique de protection des consommateurs peuvent fournir une part de la réponse. 
Les sites web consacrés au décodage et à la vérification de l’information sont de plus en plus nombreux. 
L’un des plus connus, Snopes.com, fut lancé en 1994 dans le but de vérifier l’exactitude des légendes urbaines. 
Facebook tente aujourd’hui de mettre en place un drapeau signalant les fausses nouvelles et les impostures dont « des vérificateurs tiers [aur]ont contesté [l]a véracité ». 
Si louables que soient ces efforts, ils souffrent d’une faiblesse inhérente : ils s’en remettent encore au lecteur pour vérifier la véracité d’une information. 
Or nous sommes tous susceptibles de chercher l’information qui confirme nos croyances et d’ignorer celle qui les contestent. 
Les faits ne seront pas vérifiés par ceux dont ils pourraient remettre en cause les croyances. 

Qui va souffrir le plus du changement climatique ? 
SEATTLE – Il y a quelques années, Melinda et moi avons rendu visite à un groupe de riziculteurs du Bihar en Inde, une des régions de ce pays fréquemment frappées par les inondations. 
Tous étaient extrêmement pauvres et dépendaient du riz qu'ils cultivaient pour nourrir et pour venir en aide à leurs familles. 
Chaque année à l'arrivée des pluies de mousson, le niveau des rivières gonflait, menaçant ainsi d'inonder leurs fermes et de ruiner leurs récoltes. 
Pourtant ils étaient prêts à tout miser sur la chance que leur ferme soit épargnée. 
C'est un pari qu'ils ont souvent perdu. 
Leurs récoltes ruinées, ils devaient se sauver vers les villes à la recherche de petits boulots pour nourrir leurs familles. 
L'année suivante, ils retournaient cependant chez eux, souvent plus pauvres qu'avant leur départ, prêts à faire de nouvelles semailles. 
Notre visite nous rappelait avec force à quel point pour les plus pauvres cultivateurs du monde, la vie est un exercice de haute voltige, sans filet. 
Ils n'ont pas accès à des semences améliorées, aux engrais, aux systèmes d'irrigation ni à d'autres technologies pour leur venir en aide, comme c'est le cas pour les cultivateurs dans les pays riches. Et sans assurance-récolte, ils ne peuvent pas non plus se prémunir contre les pertes. 
Un simple coup du sort (une sécheresse, une inondation ou une maladie) suffit à les enfoncer davantage dans la pauvreté et dans la faim. 
À présent, le changement climatique vient ajouter une nouvelle couche de risque à leur vie. 
La hausse des températures dans les prochaines décennies va donner lieu à des perturbations majeures dans le secteur agricole, en particulier dans les zones tropicales. 
Les récoltes ne pousseront pas, à cause de trop ou de trop peu de pluie. 
Les parasites qui prospéreront dans ce climat plus chaud vont détruire les récoltes. 
Les agriculteurs dans les pays riches subiront eux aussi des changements. 
Mais ils sont dotés d'outils et d'aides pour gérer ces risques. 
Les plus pauvres cultivateurs du monde arrivent chaque jour au travail la plupart du temps les mains vides. 
C'est pourquoi parmi toutes personnes qui souffriront du changement climatique, ils sont susceptibles de souffrir le plus. 
Les cultivateurs pauvres vont sentir la morsure de ces changements au moment même où le monde aura besoin de leur aide pour nourrir une population croissante. 
D'ici 2050, on s'attend à ce que la demande mondiale en nourriture augmente de 60%. 
La baisse des récoltes va peser sur le système alimentaire mondial, en faisant augmenter la faim et en minant les énormes progrès accomplis par le monde contre la pauvreté au cours du dernier demi-siècle. 
Je suis optimiste quant au fait que nous puissions éviter les pires impacts du changement climatique et nourrir l'humanité – si nous agissons maintenant. 
Il y a un besoin urgent pour que les gouvernements investissent dans les innovations des énergies propres en vue de réduire considérablement les émissions de gaz à effet de serre et d'enrayer la hausse des températures. 
Simultanément nous devons reconnaître qu'il est déjà trop tard pour arrêter tous les impacts de températures plus élevées. 
Même si le monde découvrait une source d'énergie bon marché et propre la semaine prochaine, il nous faudrait du temps pour abandonner nos mauvaises habitudes liées à l'utilisation de carburants fossiles et pour évoluer vers un avenir sans carbone. 
C'est pourquoi il est essentiel que le monde investisse dans des efforts en vue d'aider les plus pauvres à s'adapter. 
La plupart des outils dont ils auront besoin sont assez basiques : des choses dont ils ont besoin de toute façon pour cultiver davantage d'aliments et gagner davantage de revenus : accéder au financement, à de meilleures semences, à de l'engrais, à de la formation et à des marchés où ils pourront se vendre ce qu'ils font pousser. 
D'autres outils sont nouveaux et conçus en fonction des exigences d'un climat qui évolue. 
La Fondation Gates et ses partenaires collaborent au développement de nouvelles variétés de semences qui poussent même pendant les périodes de sécheresse ou d'inondation. 
Par exemple, les riziculteurs que j'ai rencontrés dans le Bihar font maintenant pousser une nouvelle variété de riz résistante aux inondations (surnommée scuba rice, ou riz « de plongée »), qui peut survivre deux semaines sous l'eau. 
Ils sont déjà préparés à des changements éventuels du modèle météorologique, susceptibles de causer plusieurs inondations dans leur région. 
D'autres variétés de riz sont en cours d'élaboration, capables de résister à la sécheresse, à la chaleur, au froid et à des problèmes de sols, comme par exemple à une forte contamination par le sel. 
Tous ces efforts ont le pouvoir de transformer des vies. 
Il est assez fréquent de voir ces cultivateurs doubler ou tripler leurs récoltes et leurs revenus quand ils ont accès à ce que les cultivateurs des pays riches tiennent pour acquis. 
Cette nouvelle prospérité leur permet d'améliorer leur alimentation, d'investir dans leurs fermes et d'envoyer leurs enfants à l'école. 
Cela les sort également d'une situation d'extrême précarité et leur procure un sentiment de sécurité, même en cas de mauvaise récolte. 
Il y aura également des menaces du changement climatique que nous sommes incapables de prévoir. 
Pour s'y préparer, le monde doit accélérer les recherches dans les semences et les aides destinées aux petits exploitants agricoles. 
Une des innovations plus intéressantes pour venir en aide aux cultivateurs est la technologie par satellite. 
En Afrique, des chercheurs utilisent des images satellites pour créer des cartes pédologiques détaillées, capables de renseigner les cultivateurs sur les variétés qui se développeront le mieux sur leurs sols. 
Pour autant, une meilleure semence ou une nouvelle technologie ne peut pas transformer la vie des familles agricoles, tant que cette innovation n'est pas entre leurs mains. 
Un certain nombre d'organisations, dont un groupe à but non lucratif appelé One Acre Fund, trouvent des moyens de s'assurer que les cultivateurs profitent de ces solutions. 
One Acre Fund travaille en étroite collaboration avec plus de 200 000 cultivateurs africains, en leur proposant un accès au financement, aux outils et à la formation. 
D'ici 2020, ils comptent aider un million de cultivateurs. 
Dans la Lettre annuelle de cette année, Melinda et moi avons fait le pari que l'Afrique sera en mesure de nourrir sa population d'ici les 15 prochaines années. 
Même face aux risques du changement climatique, c'est un pari que je maintiens. 
Oui, les cultivateurs pauvres ont la vie dure. 
Leurs vies sont des puzzles aux pièces si nombreuses (depuis la plantation des bonnes semences et l'utilisation des bons engrais, jusqu'à la formation et à un endroit pour vendre leur récolte). 
Si une seule pièce ne trouve pas sa place, leurs vies sont mises en péril. 
Je sais que le monde dispose des moyens nécessaires pour les aider à mettre les pièces au bon endroit, aussi bien pour les défis auxquels ils font face aujourd'hui, que pour ceux qu'ils vont affronter demain. 
Plus important encore, je sais que c'est aussi ce que font les cultivateurs. 

Des ouvriers agricoles encore affamés 
GENEVA — L’alimentation est au cœur de toutes les conversations. 
Nos habitudes alimentaires déterminent si l’on fait la cuisine chez soi, les emplettes localement, préfère des mets peu chers ou même penser à ce que l’on mange. 
Mais le volet consommateur de l’heure du repas n’est qu’un des nombreux chapitres du scénario. 
L’alimentation comporte également d’autres narratifs en filigrane, aucune aussi triste que celui-ci : les ouvriers agricoles — ceux qui amènent la nourriture dans l’assiette — sont aussi ceux qui risquent de se coucher le ventre creux. 
Chaque jour, environ 1,3 milliard de personnes — un tiers de la main-d’œuvre mondiale — travaillent dans les exploitations agricoles du monde. 
Et, chaque soir, beaucoup d’entre eux reviennent au foyer — après avoir subi d’innombrables violations de leurs droits individuels — sans même assez d’argent dans leurs goussets pour nourrir leur famille ou eux-mêmes. 
Le métier de travailleurs agricole est l’un des seuls où les protections juridiques nationales sont régulièrement éludées. 
Les normes minimales de salaire cautionnées par l’Organisation internationale du travail (OIT) et adoptées par beaucoup de secteurs dans le monde entier sont soit inappliquées au secteur agriculture ou n’englobent pas les travailleurs agricoles hors du marché officiel. 
Or, la main-d’œuvre migrante constituant l’essentiel de la main-d’œuvre agricole, les lacunes dans la couverture sont devenues des gouffres. 
Dans les régions rurales des pays en développement, 80 % des ouvriers agricoles gagnent moins de 1,25 $ par jour, les enfermant dans le carcan de la pauvreté. 
En plus, les ouvriers étant payés à la pièce les obligent à travailler des heures durant dans des chaleurs extrêmes pour atteindre les quantités exigeantes. 
Pire encore, ceux qui travaillent dans des exploitations aux pratiques douteuses le font à leur risque. 
Selon l’OIT, la machinerie dangereuse, les longues heures de travail et l’exposition à la toxicité des pesticides rend le travail agricole l’une des occupations les plus meurtrières ; plus de 170 000 ouvriers agricoles meurent chaque année sur des exploitations non sécuritaires, un taux de mortalité du double de tout autre secteur. 
Et pourtant, le travail agricole est normalement exclu des normes de santé et de sécurité au travail dans la plupart des pays. 
Même aux États-Unis, aucune Loi fédérale n’oblige les employeurs à accorder des pauses aux ouvriers agricoles pour boire de l’eau et se mettre à l’abri du soleil, même si l’insolation y demeure la principale cause de décès des ouvriers agricoles. 
La mort récente de Fabián Tomasi, un ouvrier agricole argentin et critique de l’industrie agrochimique dans ce pays, nous a rappelé les dangers de l’agriculture industrialisée. 
Même si des entreprises comme Monsanto font valoir que les pesticides sont nécessaires pour atteindre la sécurité alimentaire, les conséquences de l’exposition aux produits chimiques d’ouvriers comme Tomasi — dont le corps déformé et mutilé après des années de manutention de produits chimiques sans protection — révèle le coût humain de leur utilisation. 
Même en pays développé, un ouvrier agricole sur 5 000 est atteint d’une intoxication aiguë due aux pesticides et de nombreux autres sont exposés aux toxines sur une base quotidienne. 
Hélas, peu d’ouvriers agricoles sont en position de faire valoir leurs droits. 
Les travailleurs saisonniers et ruraux n’ont pas accès à la négociation collective et les travailleurs migrants sans-papiers évitent de parler aux représentants syndicaux de peur que les employeurs ripostent en appelant les autorités de l’immigration. 
De plus, les avantages de base comme la sécurité sociale, l’assurance médicale et l’indemnisation des accidents au travail sont habituellement inexistants. 
Échappant à la plupart des réglementations sur les lieux de travail, ce secteur peut se permettre de mettre les économies de coûts et les bénéfices au-dessus du bien-être des travailleurs. 
Il est grand temps pour nous tous de cesser de planter passivement notre fourchette dans ce qui arrive dans notre assiette et d’utiliser notre pouvoir d’achat pour résister de payer le plus bas prix pour la nourriture. 
Il ne sera pas facile de tenir les employeurs pour responsables des mauvais traitements infligés aux ouvriers agricoles, mais ce n’est pas impossible. 
Nous pouvons commencer par exiger de l’État qu’il passe plus de temps à protéger les ouvriers agricoles qu’à vérifier leurs papiers d’immigration. 
Évidemment, pour que ce soit possible, nous devons être mieux renseignés sur la provenance de nos aliments. 
De nos jours, nous avons tendance à nous en remettre aux étiquettes des produits et aux sceaux d’attestation pour nous renseigner. 
Mais l’information y est fragmentée, incomplète et parfois source de méprise. 
Il faut faire d’autres démarches pour connaître tout l’historique d’un produit. 
Ceci se traduirait par une transition de l’étiquetage facultatif des déclarations que les aliments sont produits dans conditions équitables et humaines en mode obligatoire qui expose le non-respect de ces normes. 
Mondialement, plus de 821 millions de personnes souffrent de malnutrition — un chiffre qui ne cesse d’augmenter. 
C’est une tragédie ; nul ne doit voir ses droits bafoués où qu’il soit, surtout le droit à l’alimentation ; pourtant c’est exactement ce qu’un grand nombre d’ouvriers agricoles et de travailleurs de la chaîne alimentaire endure chaque jour. 
Faire respecter leurs droits a toujours été un dur combat, mais si nous continuons la lutte, l’histoire du système mondial de l’alimentation perdra peut-être un peu de son amertume. 
Vous pouvez en savoir plus sur le travail du Rapporteur spécial et accéder à son rapport officiel sur les ouvriers agricoles et le droit à l’alimentation sur le site Hilalelver.org. 


Le haussement d’épaules à 4,3 milliards de dollars 
LONDRES – En novembre, la Financial Conduct Authority (FCA) du Royaume-Uni a annoncé un règlement dans lequel six banques seraient condamnées à une amende totale de 4,3 milliards de dollars pour avoir manipulé le marché des changes. 
Et pourtant, le prix de leurs actions a à peine réagi. 
Pourquoi? 
Les pratiques néfastes et les erreurs de gestion découvertes au cours de l'enquête d'un an qui a conduit aux amendes étaient choquantes. 
Des échanges d’e-mail et de conversations semi-analphabètes entre traders véreux ont révélé des conspirations d'airain pour truquer le taux de change "fix" de l'après-midi, dans le but d’engranger des profits et des gains personnels. 
Les cadres supérieurs étaient tellement désengagés qu'ils permettaient à leurs employés de se comporter comme des enfants vulgaires et trop payés. 
Utilisant des surnoms comme « Les Trois Mousquetaires » et « The A-Team », ils faisaient tout ce qu'ils voulaient, imposant un coût énorme pour leurs institutions. 
Cependant, malgré l'énorme amende de la FCA, aucun haut dirigeant n’a été contraint de démissionner et les investisseurs se sont contentés d’un vague haussement d'épaules. 
Une des raisons, bien sûr, est que le règlement était attendu ; seuls les détails des infractions et l’ordre de grandeur des amendes étaient nouveaux. 
La raison la plus importante, cependant, est que même 4,3 milliards de dollars ne sont que peu de choses par rapport au total des amendes et des frais juridiques encourus par les grandes banques au cours des cinq dernières années. 
Les analystes de Morgan Stanley estiment que les 22 plus grandes banques des États-Unis et en Europe ont été contraintes de payer 230 milliards de dollars depuis 2009 – plus de 50 fois le coût du règlement de la FCA. 
Ceci indépendamment des lourdes pertes que les banques ont essuyées à cause de leurs mauvaises pratiques de crédit et leur ingénierie financière trop ambitieuse. 
Les banques américaines ont concentré plus de la moitié de ces sanctions massives. 
Le montant de la facture européenne ne s’élève qu’à un peu plus de 100 milliards de dollars – dont environ la moitié a été payée par les sept plus grandes banques britanniques. 
Néanmoins, les chiffres ne racontent qu’une partie de l'histoire. 
Aux États-Unis, les peines ont été dominées par des amendes pour la vente de titres adossés à des hypothèques commercialisés de manière trompeuse, souvent à l’encontre des deux entités soutenues par le gouvernement Fannie Mae et Freddie Mac. 
Les banques, il faut le dire, n’acceptaient pas entièrement les arguments des réglementateurs à ce sujet, mais elles ont mordu sur leur langue et délié les cordons de la bourse. 
(Les régulateurs américains ont également imposé des pénalités élevées à certaines banques étrangères pour violation des sanctions politiques américaines par rapport à l'Iran.) 
Au Royaume-Uni, en revanche, les plus grandes peines ont pris la forme d'indemnités versées à des emprunteurs hypothécaires individuels à qui avait été vendue une assurance mensualités. 
Les régulateurs estiment que la majeure partie de ces assurances étaient sans valeur pour les emprunteurs et ont été vendues de manière trompeuse. 
Les banques estiment que certains des demandeurs pour lesquelles elles sont obligées de payer sont indignes, mais elles ont néanmoins craché l'argent. 
Cet épisode malheureux a coûté aux banques britanniques 37 milliards de dollars jusqu'ici, et encore davantage à l’avenir – très probablement 5 milliards de dollars supplémentaires, voire plus. 
L'analyse de Morgan Stanley suggère que nous pouvons nous attendre à 70 milliards de dollars supplémentaires d'amendes et frais de justice au cours des deux prochaines années, en lien avec des erreurs et omissions déjà identifiées. 
Et de nouveaux épisodes pourraient voir le jour ; il y a deux ans, personne n’avait anticipé les retombées de la manipulation des marchés des changes. 
L'ironie dans le cas présent – qu’ont bien compris les directeurs financiers des grandes banques – est que, dès que les banques ajoutent des capitaux issus d’émissions de droits de souscription ou de bénéfices non répartis en vue de répondre aux exigences des régulateurs prudentiels, les fonds sont saisis par les régulateurs des pratiques. 
L'échelle des sanctions est maintenant assez grande pour avoir un impact substantiel sur les bilans des banques, retarder le rétablissement de leur santé et limiter leur capacité de prêt. 
Une partie de l'argent, en particulier au Royaume-Uni, est retourné à des clients individuels. 
Mais davantage est allé aux régulateurs eux-mêmes et ensuite aux gouvernements nationaux. 
Au Royaume-Uni, dans le passé, les amendes aidaient à défrayer les coûts du régulateur : les mauvais acteurs réduisaient les frais facturés aux bons, créant une boucle de rétroaction positive. 
Aujourd'hui, les paiements ont pris une telle ampleur que le gouvernement les a saisis et a transféré les revenus dépassant les coûts d'application des régulateurs vers des organisations caritatives au profit d’anciens combattants. 
Aux États-Unis, les bénéficiaires finaux sont moins évidents ; en effet, ils ne sont pas divulgués publiquement. 
Charles Calomiris de l'Université de Columbia a contesté ce qu'il appelle « une véritable subversion du processus budgétaire » étant donné que les fonds sont collectés et dépensés de façon non-transparente. 
La question la plus importante, cependant, est de savoir si des amendes de cette ampleur servent de dissuasion utile. 
De toute évidence, la période post-crise a révélé un comportement inacceptable dans de nombreuses institutions. 
Il faudra un certain temps avant de savoir si des amendes importantes sur les sociétés, principalement payés par leurs actionnaires, contribuent à garantir l’honnêteté du système. 
Néanmoins, cela semble peu probable lorsque les banques et les investisseurs semblent complètement ivres, réagissant à peine aux sanctions des régulateurs. 
L'impact sur la réputation de chaque nouveau règlement est modeste, en dépit de l'escalade dans le montant des amendes imposées. 
La FCA vient d'annoncer une révision de sa politique de tarification. 
« Ce ne est pas une course aux sanctions », selon Georgina Philippou, directrice de la stratégie de mise en application de l'Authority. 
La question de savoir si l'approche actuelle constitue un moyen de dissuasion efficace devrait être largement débattue. 

Peurs sur les marchés mondiaux 
CAMBRIDGE – L'extraordinaire volatilité des marchés au cours de l'année dernière tient en grande partie aux risques et aux incertitudes liées en particulier à la croissance chinoise, à la situation des banques européennes et à l'abondance de l'offre pétrolière. 
Durant les deux premiers mois de cette année, beaucoup d'investisseurs craignaient que même les USA, dont la situation n'est pas si mauvaise en termes de croissance, ne tombent dans la récession. 
Et 21% des experts qui participent à l'enquête d'opinion mensuelle du Wall Street Journal s'attendent à une récession. 
Je ne nie pas les risques. 
Un coup suffisamment fort porté à la croissance chinoise ou au système financier européen pourrait faire basculer l'économie mondiale d'une croissance faible vers la récession. 
Une hypothèse encore plus effrayante serait de voir l'année prochaine à la même époque la présidence américaine transformée en une émission de téléréalité. 
Du point de vue macroéconomique, les fondamentaux ne sont pas si mauvais. 
Le taux d'emploi est élevé, la confiance des consommateurs est forte et la part du secteur pétrolier dans le PIB n'est pas suffisante pour mettre l'économie américaine à genoux du fait de la baisse des prix. 
En réalité on tient insuffisamment compte de la peur d'une autre grande crise dans le comportement actuel des marchés. 
On peut faire un parallèle entre le sentiment de malaise d'aujourd'hui et l'attitude des marchés dans la décennie qui a suivi la Deuxième Guerre mondiale. 
Dans les deux cas on note une demande excessive pour des actifs sans risque. 
Certes la "répression financière" a aussi joué un grand rôle après la guerre, les Etats contraignant les investisseurs privés à acheter des titres de dette publique à des taux inférieurs à ceux du marché. 
Et même plus de 10 ans après la Deuxième Guerre mondiale, les marchés se sont affolés lorsque le célèbre économiste John Kenneth Galbraith a estimé que le monde risquait une nouvelle dépression. 
L'opinion publique n'avait pas oublié que la Bourse avait chuté de 90% lors des premières années de la Grande dépression. 
En 1950 il n'était pas difficile d'imaginer que la situation allait à nouveau mal tourner. 
Le monde venait de traverser une série de catastrophes : deux guerres mondiales, une épidémie de grippe d'envergure mondiale et la Grande dépression. 
Et il y a 60 ans, le spectre d'une guerre nucléaire planait sur le monde. 
Il est inutile de rappeler aujourd'hui à quel point et avec quelle rapidité la Bourse peut plonger. 
Après la crise financière de 2008, aux USA la Bourse a chuté de plus de 50%. 
Dans d'autres pays cela a été bien davantage, par exemple plus de 90% en Islande. 
Il n'est donc pas étonnant que lorsque elle a baissé récemment de 20%, nombre de gens se soient demandés jusqu'où va se poursuivre la dégringolade – et si la crainte d'une nouvelle récession ne va pas devenir une prophétie auto-réalisatrice. 
L'idée est que les investisseurs craignent une récession et que la Bourse chute au point de provoquer par une baisse conséquente des dépenses dans l'économie réelle, amorçant ainsi le ralentissement redouté. 
Ce n'est peut-être pas faux, même si les marchés surestiment leur influence sur l'économie réelle. 
Par ailleurs, le fait que l'économie américaine soit parvenue à redémarrer malgré les difficultés indique que la demande intérieure pourrait être assez forte, mais cela ne semble pas impressionner les marchés. 
Même les investisseurs plutôt optimistes quant au redémarrage de l'économie américaine craignent que la Réserve fédérale ne considère la croissance comme une raison suffisante pour continuer à augmenter les taux d'intérêt, créant ainsi d'énormes problèmes pour les pays émergents. 
Toutes ces craintes ne sont évidemment pas les seules causes de la volatilité. 
La plus simple est la situation qui est vraiment mauvaise. 
Chacun des risques pris individuellement n'est peut-être pas aussi élevé que dans les années 1950, mais ils sont plus nombreux et les cours sur les marchés sont dans une position de départ bien plus élevée. 
La mondialisation financière a renforcé les interdépendances, ce qui facilite la contagion des crises. 
A l'échelle de la planète, les marchés de la dette constituent de grandes poches de fragilité et de faiblesse, tandis que le relâchement monétaire en cours masque des problèmes profondément enracinés. 
On a pointé le manque de liquidité dans les principaux marchés comme cause des grandes fluctuations de prix. Dans un marché réduit, il faut parfois une variation de prix importante pour restaurer l'équilibre en cas de variation même faible de l'offre ou de la demande. 
Mais l'explication la plus convaincante est encore la peur des marchés : ils craignent que lorsque des risques extérieurs apparaissent, les responsables politiques ne soient pas capables d'y faire face. 
Cette paralysie est la plus grave de toutes les faiblesses mises en lumière par la crise financière. 
On dit parfois que les dirigeants n'ont pas fait assez pour soutenir la demande. 
Bien que ce soit exact, ce n'est pas une explication suffisante. 
Le plus grand problème qui pèse sur le monde aujourd'hui est l'incapacité lamentable de la plupart des pays à entreprendre les réformes structurelles indispensables. 
La croissance de la productivité étant au moins temporairement anémique, c'est l'offre et non l'insuffisance de la demande qui est le facteur essentiel dans les pays avancés. 
A long terme, la croissance dépend des facteurs relatifs à l'offre. 
Si les dirigeants ne parviennent pas à réaliser les réformes structurelles après une crise, il est difficile d'imaginer qu'ils le feront un jour. 
Ce n'est pas en gouvernant un œil toujours fixé sur les sondages comme s'il s'agissait d'une émission de téléréalité qu'ils y parviendront. 

Pourquoi la Fed a enterré le monétarisme 
LONDRES – La décision de la Réserve fédérale américaine de retarder une hausse des taux d'intérêt n'a pas vraiment surpris ceux qui ont été attentifs aux commentaires de Janet Yellen, la Présidente de la Fed. 
La décision de la Fed a simplement confirmé qu'elle ne reste pas indifférente au stress financier international et que son approche de la gestion du risque garde un fort parti pris en faveur du mot d'ordre « plus bas, plus longtemps. » 
Alors pourquoi les marchés et les médias se comportent-ils comme si l'action de la Fed (ou plus précisément son inaction) était inattendue ? 
Ce qui a vraiment choqué les marchés n'a pas été la décision de la Fed de maintenir les taux d'intérêt à zéro à pendant quelques mois, mais la déclaration qui l'accompagnait. 
La Fed a révélé qu'elle était tout à fait indifférente aux risques de hausse de l'inflation et qu'elle était désireuse de pousser le chômage en deçà de ce que la plupart des économistes considèrent comme son taux « naturel » autour de 5%. 
C'est cette relation (entre l'inflation et le chômage), qui est au cœur de toutes les controverses sur la politique monétaire et les banques centrales. 
Et presque tous les modèles économiques modernes, y compris ceux utilisés par la Fed, se fondent sur la théorie monétariste des taux d'intérêt mise au point par Milton Friedman dans son allocution présidentielle devant l'American Economic Association en 1967. 
La théorie de Friedman affirmait que l'inflation devait s'accélérer automatiquement sans limite une fois le chômage serait tombé en deçà d'un niveau minimum de sécurité, qu'il a décrit comme étant le taux de chômage « naturel ». 
Dans l'œuvre originale de Friedman, le taux de chômage naturel était une conjecture purement théorique, fondée sur une hypothèse envisagée dans les termes « d'attentes rationnelles, » même si cela devait aller à l'encontre de toute définition normale d'un comportement rationnel. 
La publication de cette théorie, à une époque d'inquiétude généralisée au sujet d'une l'inflation à deux chiffres, a fourni aux directeurs des banques centrales le parfait prétexte qu'ils cherchaient pour prendre en désespoir de cause des mesures impopulaires. 
En augmentant considérablement les taux d'intérêt pour lutter contre l'inflation, les décideurs ont dépossédé de leur pouvoir les organisations syndicales, tout en évitant d'être tenus pour responsables du chômage de masse que l'austérité monétaire devait nécessairement produire. 
Quelques années plus tard, le taux « naturel » de Friedman a été remplacé par le « taux de chômage n'accélérant pas l'inflation » (NAIRU), une notion moins influencée par des valeurs et plus érudite dans sa formulation. Mais l'idée fondamentale était toujours la même. 
Si l'on utilise la politique monétaire pour tenter de pousser le chômage en deçà d'un certain seuil prédéterminé, l'inflation va s'accélérer sans limite et va détruire les emplois. 
Une politique monétaire ayant pour objectif un taux de chômage inférieur au taux NAIRU doit donc être évitée à tout prix. 
Une version plus extrême de la théorie affirme qu'il n'y a aucun compromis durable entre l'inflation et le chômage. 
Tous les efforts pour stimuler la création d'emplois ou de la croissance économique par de l'argent facile vont tout simplement stimuler la hausse des prix, en annulant ainsi tout effet sur le chômage. La politique monétaire doit donc se concentrer seulement sur la tâche d'atteindre ses objectifs d'inflation. 
Et les directeurs des banques centrales doivent être disculpés de toute responsabilité relativement au chômage. 
La théorie monétariste qui justifiait de réduire les responsabilités des banques centrales au ciblage de l'inflation avait reçu très peu de preuves empiriques quand Friedman l'a proposée. 
Depuis lors, elle a été réfutée par l'expérience politique et par le contrôle statistique. 
La politique monétaire, loin d'être dissipée dans la hausse des prix, comme la théorie le prévoyait, a finalement eu beaucoup plus d'impact sur le chômage que sur l'inflation en particulier lors des 20 dernières années. 
Mais malgré la réfutation empirique, l'attrait idéologique du monétarisme, appuyé sur le prestige supposé d'attentes « rationnelles », a été énorme. 
En conséquence, l'approche purement axée sur l'inflation en matière de politique monétaire est parvenue à une suprématie totale, aussi bien au sein des banques centrales que des recherches universitaires en économie. 
Ceci nous ramène aux événements financiers récents. 
Les modèles de ciblage de l'inflation utilisés par la Fed (et par autres banques centrales et des institutions officielles comme le Fonds Monétaire International), supposent tous l'existence d'une limite prédéterminée de chômage non inflationniste. 
Le dernier modèle de la Fed évalue ce NAIRU entre 4,9% et 5,2%. 
Et c'est pourquoi tant d'économistes et d'acteurs du marché ont été choqués par la suffisance apparente de Yellen. 
Avec un taux de chômage américain actuellement à 5,1%, la théorie monétaire standard impose d'augmenter les taux d'intérêt de toute urgence. 
Dans le cas contraire, soit une éruption inflationniste désastreuse s'ensuivra inévitablement, soit le corps de la théorie économique qui a influencé une génération de réflexion politique et universitaire depuis le livre de Friedman sur les attentes « rationnelles » et le chômage « naturel », se révélera complètement faux. 
Que devons-nous donc conclure de la décision de la Fed de ne pas augmenter les taux d'intérêt ? 
Une conclusion possible est banale. 
Parce que le NAIRU est une construction purement théorique, les économistes de la Fed peuvent simplement modifier leurs estimations de ce nombre magique. 
En fait, la Fed a déjà réduit son estimation du NAIRU trois fois en deux ans. 
Mais il peut y avoir une raison plus profonde à la patience de la Fed. 
À en juger par les récents discours de Yellen, la Fed ne croit plus à aucune version du taux de chômage « naturel ». 
Les hypothèses de Friedman (sur une inflation en accélération constante et sur les attentes irrationnellement « rationnelles » menant à un ciblage obsessionnel de la stabilité des prix), restent ancrées dans les modèles économiques officiels, avec la même persistance que certains mythes bibliques de la création. 
Mais la Fed, ainsi que presque toutes les autres banques centrales, semble ne plus croire à cette histoire. 
Au lieu de cela, les directeurs des banques centrales semblent implicitement (et peut-être même inconsciemment) en revenir aux opinions pré-monétaristes : les compromis entre l'inflation et le chômage sont réels et peuvent durer de nombreuses années. 
La politique monétaire doit re-calibrer progressivement l'équilibre entre ces deux indicateurs économiques en fonction du déroulement de la conjoncture. Quand l'inflation est faible, la priorité doit être de réduire le chômage au plus bas niveau possible. 
Et il n'y a aucune raison impérieuse d'une politique monétaire visant à empêcher la création d'emplois et de croissance du PIB, tant que l'inflation excessive n'implique pas un danger imminent. 
Ceci n'implique pas des taux d'intérêt américains en permanence proches de zéro. La Fed commencera très certainement à augmenter les taux en décembre, mais le resserrement monétaire sera beaucoup plus lent que lors des cycles économiques précédents. 
Et il sera motivé par des préoccupations touchant à la stabilité financière et non pas à l'inflation. 
En conséquence, les craintes (proches de la panique sur certains marchés émergents), à propos de l'impact du resserrement de la Fed sur les conditions économiques mondiales, vont probablement se révéler injustifiées. 
La mauvaise nouvelle est que la grande majorité des analystes du marché, toujours cramponnés à l'ancien cadre théorique monétariste, vont accuser la Fed de « prendre du retard » en laissant trop diminuer le chômage des États-Unis et en ne sachant pas anticiper sur la menace d'une hausse de l'inflation. 


Démystifier les menstruations 
LONDRES/BALTIMORE – Le flux menstruel est aussi naturel que les battements du cœur. 
Et pourtant, pour les femmes les plus vulnérables en ce monde – notamment les réfugiées, les sans-abris, les adolescentes et les personnes déplacées dans l’urgence –, les règles peuvent être une expérience traumatisante et même dangereuse. 
Dans de nombreuses sociétés, les règles de la femme sont un sujet abordé par euphémismes ou tenu secret, en raison de croyances traditionnelles, source d’embarras, d’isolement, voire de craintes pour femmes et jeunes filles. 
Lorsque s’ajoutent à cela des difficultés d’accès aux protections hygiéniques ou à des lieux sûrs, offrant un minimum d’intimité pour les utiliser, le résultat peut être socialement et émotionnellement dévastateur. 
Les difficultés à gérer ses règles peuvent avoir des effets négatifs sur l’aptitude au travail ou à la classe, ce qui aggrave encore l’angoisse, le traumatisme et la peur. 
Certaines pratiques liées aux règles peuvent causer des risques graves pour la santé. 
Il existe des régions d’Afrique sub-saharienne ou d’Asie du Sud, où femmes et jeunes filles sont souvent contraintes d’utiliser des moyens de protections contraires à l’hygiène et inefficaces, comme la boue, des feuilles, voire de la bouse, ce qui accroît évidemment le risque infectieux. 
Bien sûr, femmes et jeunes filles ont besoin d’avoir aisément accès à une offre de produits ou de matériaux convenables pour récupérer ou absorber le sang menstruel. 
Elles ont aussi besoin de lieux sûrs où leur intimité est garantie pour se laver comme de pouvoir se débarrasser des matériaux usagés. 
En outre, les filles ont besoin d’être correctement informées sur la menstruation, afin de comprendre ce qui leur arrive et de mettre en place des stratégies de gestion de leurs règles conformes aux exigences de l’hygiène. 
Ceci est vrai dans les pays riches comme dans les pays pauvres. 
Fort heureusement, militantes et militants, bénévoles, enseignantes et enseignants ont commencé à réagir à l’échelle mondiale. 
Bloody Good Periods, par exemple, fondée par l’une d’entre nous, aide les réfugiées et les demandeuses d’asile du Royaume-Uni à avoir accès aux produits de protection hygiénique. 
Avant la création de cette organisation, la mise à disposition de ces produits auprès de celles qui en ont besoin était loin d’aller de soi ; la pauvreté des règles, c’est-à-dire cette passe financière difficile due à la dépense entraînée par l’achat des produits nécessaires à l’hygiène menstruelle, est un problème grave au Royaume-Uni et au-delà. 
Aujourd’hui, Bloody Good Periods distribue des protections périodiques – notamment des serviettes et des tampons, des culottes menstruelles et des produits de toilette – dans plus d’une douzaine de centre éducatifs pour demandeurs d’asiles, chaque mois. 
L’organisation fournit aussi du déodorant et des brosses à dents aux hommes, qui prennent souvent pour les membres de leur famille des serviettes hygiéniques. 
Comme le faisait remarquer récemment une demandeuse d’asile à Leeds, ce programme d’aide a changé sa vie : avant d’avoir accès à des produits gratuits dans un centre de distribution, elle avait trop peur des fuites pour s’asseoir sur son divan lorsqu’elle avait ses règles. 
Pourtant, malgré les progrès réalisés auprès de ces quelques femmes, nombreuses sont celles qui souffrent encore de cette injustice particulière. 
L’hygiène menstruelle est essentielle à la santé des femmes, à leur éducation, à leur mobilité et à leur sécurité ; elle doit donc être considérée comme un droit humain élémentaire. 
Pour faire reconnaître ce droit, trois tâches demandent une attention urgente. 
Tout d’abord, nous devons donner aux femmes et aux jeune filles les moyens de prendre en toute connaissance de causes des décisions concernant leur propre corps. 
La menstruation n’est pas un problème unidimensionnel ; les femmes vivant dans des conditions de vulnérabilité ont des besoins particuliers. 
Les stratégies de développement humain doivent donc s’attacher à sensibiliser autant de femmes et de jeunes filles que possible, et à fournir les produits et les solutions qui permettent la gestion des règles de manière sûre, confortable et individualisée. 
Ensuite, nous devons développer la conscience du processus menstruel et améliorer l’éducation à son sujet. 
En aidant les filles à comprendre leur cycle et à en parler ouvertement, il est possible de briser les tabous associés à la menstruation et d’introduire plus d’hygiène dans les pratiques. 
Des recherches ont montré que de nombreuses jeunes filles dans le monde – et notamment au Sud – ne sont tout simplement pas préparées à la venue de leurs premières règles ; l’éducation peut aider. 
Il nous faut enfin des solutions qui s’appuient sur des faits. 
Des hypothèses faussées ne guident que trop souvent les prises de décision. 
Lorsque les programmes sont développés de concert avec des recherche rigoureuses, l’effet peut être saisissant. 
Ainsi une enquête menée conjointement par la faculté d’études africaines et orientales (School of Oriental and African Studies – SOAS) de l’université de Londres et par l’université d’Oxford sur la menstruation en Ouganda a-t-elle montré que les adolescentes manquaient souvent l’école car elles ne disposaient pas de protections périodiques propres quand elles avaient leurs règles. 
Lorsque, dans huit établissements, des serviettes hygiéniques réutilisables leur ont été distribuées et qu’on leur a dispensé des cours sur la menstruation, le taux de présence en classe a augmenté en moyenne de 17 %. 
La communauté mondiale de la santé doit travailler solidairement pour que les besoins des femmes et des jeunes filles concernant leurs règles soient partout résolus. À ce problème mondial, il n’existe pas de solution unique. 
Mais le silence qui entoure le processus naturel de la menstruation doit être brisé, de sorte que femmes et jeunes filles puissent obtenir les protections hygiéniques dont elles ont besoin à des prix abordables. 

On joue avec le feu ! 
PARIS – Depuis juillet les marchés financiers espèrent que la situation économique et les perspectives géopolitiques mondiales ne vont pas s'aggraver, ou bien que dans ce cas les banques centrales soutiendront l'économie et les marchés en injectant à nouveau des liquidités et en procédant à une phase de relâchement de la politique monétaire supplémentaire. 
Les bonnes nouvelles (ou meilleures que celles que l'on attendait) ont donc redynamisé les marchés. 
Cependant les mauvaises nouvelles ont joué le même rôle, parce qu'elles augmentent la probabilité que les responsables des banques centrales qui servent de pompiers - tels Ben Bernanke, le responsable de la Réserve fédérale américaine, et Mario Draghi, le président de la Banque centrale européenne - inondent les marchés de flots de liquidités. 
Mais les marchés qui se redressent qu'elles que soient les nouvelles, sont instables. 
Si la situation économique s'aggrave et si la confiance à l'égard de l'efficacité des responsables politiques chute, des phases durant lesquelles les investisseurs inquiets ne prennent aucun risque vont probablement réapparaître. 
Dans la zone euro, la décision de la BCE d'aider les pays en difficulté en achetant potentiellement sans limite leurs obligations a suscité l'euphorie. 
Pourtant cela n'a pas changé la règle du jeu, mais simplement permis aux dirigeants politiques de gagner du temps pour appliquer les mesures difficiles indispensables pour résoudre la crise. 
Or les défis politiques sont impressionnants : la récession de la zone euro s'aggrave, alors que les mesures de consolidation budgétaires supposées résoudre la crise continuent à s'appliquer et que le crédit reste toujours sévèrement rationné. 
Les banques de la zone euro et le marché des dettes publiques se balkanisent de plus en plus, il va donc être extrêmement difficile de parvenir à une union bancaire, budgétaire et économique, tout en poursuivant une politique macroéconomique destinée à restaurer la croissance, la balance extérieure et la compétitivité. 
Même le soutien de la BCE n'est pas évident. 
Les faucons de la politique monétaire (la Bundesbank et d'autres banques centrales au cœur de la zone euro) qui craignaient un nouveau mandat sans limite précise pour la BCE ont obtenu que les achats des obligations des pays en difficulté fassent l'objet de conditions draconiennes qui leur permettent de suspendre leurs achats au cas où elles ne seraient pas remplies. 
Par ailleurs, la Grèce pourrait sortir de la zone euro en 2013, avant que l'Espagne et l'Italie n'aient pu établir une barrière de protection efficace. 
L'Espagne (comme la Grèce) s'enfonce dans la dépression et pourrait avoir besoin d'un plan de secours à grande échelle de la "troïka" (la BCE, la Commission européenne et le FMI). 
Pendant ce temps, la lassitude engendrée par l'austérité à la périphérie de la zone euro s'oppose de plus en plus à celle provoquée par les plans de secours au centre. 
Pour des raisons politiques, l'Allemagne ne peut voter des dépenses supplémentaires en soutien aux pays en difficulté. Il n'est donc pas étonnant qu'elle ait transféré cette responsabilité à la BCE - seule institution susceptible de court-circuiter les parlements élus. 
Mais à nouveau, des réserves de liquidité à elles toutes seules - sans mesures d'accompagnement destinées à restaurer rapidement la croissance - ne peuvent que retarder et non empêcher l'éclatement de l'union monétaire - ce qui conduirait à la fin de l'union économique et commerciale et finalement à la destruction du marché unique. 
Aux USA, les derniers chiffres confirment que le marché du travail est affaibli et la croissance anémique, au point que la production du deuxième semestre 2012 ne devrait pas dépasser le taux de progression de 1,6% annuel du premier semestre. 
Et du fait de la polarisation et de l'impasse politique aux USA, on peut s'attendre à encore davantage de conflits portant sur le budget et le plafonnement de la dette, ainsi qu'à une dégradation supplémentaire de la notation du pays et à l'absence d'accord sur la consolidation budgétaire à moyen terme. Cette perspective est indépendante du résultat de l'élection présidentielle de novembre. 
Le seul accord auquel on peut s'attendre portera sur le plus petit dénominateur commun : éviter des choix budgétaires douloureux jusqu'à ce que les gardiens soi-disant vigilants des obligations finissent par se réveiller, s'opposent aux taux à long terme et contraignent le système politique à procéder à des ajustements budgétaires. 
En Chine, un atterrissage économique brutal semble de plus en plus probable, car la bulle des investissements se dégonfle et les exportations nettes sont à la baisse. 
Pendant ce temps, les réformes nécessaires pour réduire l'épargne et augmenter la consommation des ménages sont retardées. 
Comme en Europe et aux USA, le pire a été évité en 2012 en gagnant du temps par toujours plus de stimulation monétaire et budgétaire et par la relance du crédit. 
Néanmoins on peut s'attendre à un atterrissage brutal en 2013, car cela va être la fin des plans de relance, la montée des prêts à risque, l'approche de l'éclatement de la bulle des investissements, tandis que le problème du renouvellement des dettes des gouvernements provinciaux et de leurs véhicules d'investissement spéciaux ne pourront être masqués plus longtemps. 
Et du fait de l'extrême prudence de la nouvelle équipe au moment où elle va prendre les rênes du pouvoir, les réformes se feront à vitesse d'escargot, ce qui pourrait engendrer des troubles sociaux et politiques. 
Le Brésil, l'Inde, la Russie et d'autres pays émergents sont dans une situation analogue. 
Beaucoup d'entre eux n'ont pas procédé aux ajustements nécessaires, alors que la faiblesse des pays avancés ne leur permet plus de fonder leur croissance sur les exportations ; ils retardent les réformes structurelles voulues pour encourager le développement du secteur privé et la croissance de la productivité, tout en adoptant un modèle de capitalisme d'Etat qui montrera bientôt ses limites. 
Le récent ralentissement de la croissance des pays émergents n'est donc pas simplement cyclique en raison de la faible croissance et de la récession dans les pays avancés, il est aussi structurel. 
On observe des atermoiements analogues au niveau géopolitique. 
Les principales puissances mondiales en sont encore à tenter tour à tour négociations et sanctions pour pousser l'Iran à arrêter de développer l'arme nucléaire. 
Mais l'Iran joue la montre et espère parvenir à une zone d'immunité. 
En 2013, Israël qui à tort ou à raison perçoit le programme nucléaire iranien comme une menace existentielle, et/ou les USA, qui ont rejeté l'idée du confinement d'un Iran qui serait détenteur de l'arme nucléaire, pourraient décider de frapper les installations nucléaires iraniennes, ce qui conduirait à une guerre et à une flambée du prix du baril de pétrole. 
C'est l'inefficacité des gouvernements et leur manque de leadership qui constituent la racine du problème. 
Dans les démocraties, des élections à répétition conduisent à des choix politiques à court terme. 
Dans les autocraties comme la Chine ou la Russie, les dirigeants résistent aux réformes radicales qui réduiraient le pouvoir des lobbies et des intérêts particuliers, ce qui alimente les troubles sociaux, car la colère gronde contre la corruption et la recherche de rentes de situation. 
Mais comme tout le monde cherche à gagner du temps, les problèmes s'aggravent et les principaux pays émergents comme les pays avancés foncent droit dans le mur. 
Pour éviter la catastrophe, les responsables politiques doivent faire preuve de leadership et de vision. 


Les mythes dangereux autour du cancer 
GENEVE – Cette année, la Journée Mondiale contre le Cancer veut démonter les mythes préjudiciables qui circulent sur la maladie. 
Le thème – illustré par la question « Cancer – Vous saviez ? » – est l’occasion de réfléchir aux réelles conséquences du cancer et d’améliorer la prévention à l’échelle mondiale ainsi que les efforts concernant les traitements. 
Un des mythes les plus tenaces est que le cancer serait principalement un problème des pays développés. 
Il est vrai que le cancer est prédominant dans les pays riches, mais les populations des pays les plus pauvres ont une durée de vie moins longue lorsqu’ils sont atteints de cette maladie. 
Les avancées médicales et les évolutions technologiques ont permis aux malades du cancer dans les pays à hauts revenus de vivre plus longtemps – au point même que certaines formes de cancer sont effectivement devenues des maladies chroniques – mais les malades des pays à faibles revenus continuent de mourir jeune. 
Une situation injuste mais aussi profondément tragique. 
Si l’on est parvenu à déjouer des tueurs comme le paludisme ou le sida, on ne devrait pas mourir prématurément d’un cancer – surtout une forme de cancer qui aurait pu être soignée avec quelque chose d’aussi simple et abordable qu’un vaccin. 
Le lien souvent négligé entre les vaccins et le cancer souligne une seconde idée reçue : seul le destin (et peut-être aussi le tabac) détermine qui développe un cancer. 
En fait, un cas de cancer sur six dans le monde est provoqué par un agent infectieux connu, et cette proportion augmente d’un tiers dans certains pays d’Afrique sub-saharienne. 
Les quatre principaux coupables sont les hépatites B et C, le papillomavirus humain, et l’Helicobacter pylori, qui sont tous responsables pour 1,9 millions des cas de cancers du foie, du col de l’utérus et de l’estomac. 
Le cancer du col de l’utérus tue aujourd’hui plus de femmes que l’accouchement, fauchant une vie toutes les deux minutes. 
Des 275 000 femmes qui meurent chaque année d’un cancer du col de l’utérus, 85% d’entre elles vivent dans les pays les plus pauvres de la planète. 
Le cancer du col de l’utérus semble toucher les plus vulnérables en particulier, comme les femmes atteintes du SIDA. 
Si rien n’est fait, le nombre de décès causé par un cancer du col de l’utérus devrait atteindre 430 000 cas par an en 2030. 
Puis il y a l’hépatite B, qui est de cinquante fois plus infectieuse que le SIDA et se transmet souvent de la mère à l’enfant avant ou peu après la naissance, augmentant la probabilité de développer un cancer du foie plus tard dans l’existence. 
On estime aujourd’hui à deux millions le nombre de personnes en vie aujourd’hui qui ont été infectées par l’hépatite B, et 350 000 personnes sont infectées de manière chronique. 
Environ un quart d’entre elles vont mourir d’un cancer du foie ou d’une cirrhose dérivées de l’hépatite B (une conséquence de la maladie chronique du foie). 
La bonne nouvelle est que des outils puissants sont disponibles pour éviter nombre de ces décès. 
Les vaccins existants contre le papillomavirus peuvent éviter jusqu’à 70% des cas de cancer du col de l’utérus, et de nouveaux vaccins sont en préparation et devraient améliorer ce chiffre. 
De même, le vaccin contre l’hépatite B est efficace dans 95% des cas pour éviter l’infection et ses conséquences chroniques. 
Des vaccins contre l’Helicobacter pylori et l’hépatite C sont en cours d’élaboration (même si le dernier s’avère constituer un véritable défi). 
Le vaccin contre le virus Epstein-Barr, qui pourrait protéger contre certaines formes de lymphomes, obtient même des résultats prometteurs. 
Mais financer et proposer ces vaccins aux citoyens les plus vulnérables des pays à faibles revenus est un véritable défi. 
L’Organisation Mondiale de la Santé avait dès 1972 recommandé d’inclure le vaccin contre l’hépatite B dans les programmes préventifs de vaccination mais son prix initialement trop élevé a ralenti l’application de cette recommandation dans certains pays en développement. 
Le même problème s’est plus récemment posé pour les vaccins contre le papillomavirus humain. 
Mais l’Alliance GAVI est intervenue pour faire en sorte que ce ne soit plus un problème pour l’hépatite B, et cela ne devrait pas non plus se reproduire pour le vaccin contre le papillomavirus. 
Depuis sa création en 2000, l’Alliance GAVI s’est engagée à favoriser l’accès à la vaccination salvatrice aux enfants du monde les plus démunis. 
En partenariat avec la Banque Mondiale, l’OMS, l’UNICEF et la Fondation Bill & Melinda Gates, elle a utilisé les outils innovants de recherche de fonds pour financer des programmes mondiaux d’immunisation tout en travaillant avec l’industrie pour baisser le prix des vaccins. 
En intégrant le vaccin de l’hépatite B dans un vaccin pentavalent (cinq en un), l’Alliance a déjà facilité sa distribution auprès des enfants dans 70 pays dans le cadre de campagnes systématiques de vaccination. 
L’Alliance travaille maintenant à rendre le vaccin contre le papillomavirus accessible à plus de 30 millions de femmes et de jeunes filles parmi les plus pauvres du monde d’ici 2020 ; dans le cadre de cet effort, et coïncidant avec la Journée Mondiale contre le cancer, elle a lancé un programme pilote dans huit pays en développement. 
Ainsi que le prouve un nombre croissant d’éléments, les bénéfices de la vaccination vont bien au-delà de la simple fonction d’éviter la maladie et la mort. 
Ils contribuent aussi au développement cognitif des nourrissons et à l’amélioration du niveau d’études des enfants, ce qui contribue au potentiel de croissance des pays. 
Dans ce combat contre le cancer, les avancées médicales peuvent considérablement réduire les statistiques de mortalité, ce qui implique qu’un meilleur accès à la vaccination peut avoir avec un impact massif, réduisant de manière considérable le nombre de cas futurs dans les pays en développement pour à peine quelques dollars par dose. 
Les habitants des pays riches connaissent sans aucun doute la maxime selon laquelle il vaut mieux prévenir que guérir. 
Mais compte tenu de la disponibilité immédiate des vaccins dans les pays développés, les efforts de prévention se concentrent désormais sur la modification les habitudes de vie à l’origine du développement des cancers. 
Mais dans le même temps, les populations des pays en développement manquent d’outils de prévention simples contre certains des cancers les plus communs. 
Il est crucial d’améliorer l’accès à la vaccination pour répondre à cette iniquité globale et réduire le fossé grandissant entre les riches et les pauvres. 
Cela implique avant toute chose de démanteler le mythe selon lequel on ne peut pas « attraper » un cancer. 

Le changement climatique au menu 
VITERBO, ITALIE – Lorsque nous envisageons comment gagner la lutte contre le changement climatique, la première idée qui vient à l’esprit est de réduire les émissions de gaz à effet de serre (GES) produites par les voitures, les camions et toutes les machines fonctionnant avec des combustibles fossiles. 
Si ces sources d’émissions méritent certes notre attention, un autre coupable est trop souvent ignoré : notre alimentation. 
Alors que la durabilité des pratiques alimentaires et agricoles est une pièce essentielle du puzzle climatique, les régimes alimentaires durables du point de vue climatique ne sont pour l’instant pas au menu. 
Dans le monde en développement, 821 millions de personnes environ souffrent de la faim, pendant que les pays riches gaspillent, chaque année, suffisamment de nourriture pour nourrir 750 millions d’individus. 
C’est ici qu’entre en jeu le lien entre l’alimentation et le changement climatique : à mesure que les êtres humains sortent de la pauvreté – ce qui est le cas pour nombre d’entre eux – leur demande pour les produits laitiers et les aliments carnés augmente. 
Cette tendance a de graves conséquences au niveau de l’empreinte écologique de l’agriculture. 
Les animaux consomment plus de nourriture qu’ils n’en produisent. 
Le bétail relâche d’énormes quantités de méthane qui retient la chaleur dans l’atmosphère. 
Et défricher pour créer des pâturages libère du dioxyde de carbone à un rythme effréné. 
Si les industries de la viande et des produits laitiers étaient un pays, il serait le troisième émetteur de GES, juste derrière les États-Unis et la Chine. 
Fort heureusement, il existe une solution : manger moins de viande et plus de fruits et de légumes. 
Consommer de la viande rouge deux fois par semaine seulement réduirait de 75 pour cent la surface des terres agricoles dans le monde – une superficie égale à la Chine, l’Union européenne, l’Australie et les États-Unis combinés. 
Cette frugalité fait également sens du point de vue nutritionnel. 
A l’heure actuelle, 80 pour cent des terres agricoles de la planète sont consacrées à l’élevage du bétail, alors que celui-ci ne fournit que 18 pour cent des calories consommées. 
Pire encore, l’élevage menace les ressources en eau : selon l'Institut international d'hydrologie de Stockholm, l’eau douce viendra à manquer à l’horizon 2050 à moins de ramener la consommation de produits animaux à 5 pour cent seulement de l’apport calorique quotidien. 
Nous devons changer notre façon de vivre, et très rapidement. 
Plusieurs personnalités l’ont bien compris : l’ancien vice-président américain et militant de l’action contre le changement climatique Al Gore, issu d’une famille d’éleveurs de bétail, est aujourd’hui végan, comme son ancien patron, le président américain Bill Clinton. 
Les joueuses de tennis Serena et Venus Williams, la chanteuse Beyoncé, et de nombreuses autres stars ont également adopté un régime essentiellement exempt de produits animaux. 
Par ailleurs, des établissements scolaires partout dans le monde ont adopté des menus végétariens ou le principe des « lundi sans viande » pour sensibiliser les écoliers à la durabilité environnementale. 
Même McDonald’s a commencé à proposer des burgers McVegan en Suède et en Finlande, avec grand succès semble-t-il. 
Une récente étude publiée par l’Economist Intelligence Unit et la fondation Barilla Center for Food and Nutrition (BCFN) révèle que les pouvoirs publics modifient également leur approche concernant la durabilité et le gaspillage alimentaires. 
La France est par exemple devenue en 2016 le premier pays dans le monde à promulguer une loi pour lutter contre le gaspillage alimentaire. 
L’Italie a adopté une loi similaire. 
Les locataires d’appartements au Danemark, où le Premier ministre Lars Løkke Rasmussen a inscrit la lutte contre le gaspillage alimentaire à l’ordre du jour politique, jettent 25 pour cent moins de nourriture aujourd’hui qu’il y a cinq ans. 
Le projet SU-Eatable Life, une initiative de la Commission européenne sur trois ans, que je dirige en coopération avec la BCFN, a pour objectif de démontrer que le changement de régime alimentaire peut avoir des conséquences écologiques substantielles. 
Les données attestent qu’en mangeant moins de viande et en gaspillant moins de nourriture, les consommateurs européens pourraient réduire la consommation d’eau de 2 millions de mètres cubes et les émissions de CO2 de près de 5300 tonnes chaque année. 
Que peut faire chacun d’entre nous pour soutenir ces efforts ? 
Tout d’abord, consommer davantage de légumes et de céréales, une alimentation bénéfique pour notre santé comme pour celle de la planète. 
Une étude française de 2017 indique que les végétariens sont souvent en meilleur santé que les consommateurs de viande parce que leur régime alimentaire est plus varié et moins calorique. 
Nos habitudes alimentaires devraient correspondre à la double pyramide environnementale et alimentaire mise au point par la BCFN, qui recommande les aliments à forte valeur nutritionnelle et ayant le moins d’impact sur l’environnement, les protéines à base de plantes étant l’idéal. 
Dans un monde où les végans seraient majoritaires, les émissions de gaz à effet de serre seraient inférieures de 70 pour cent à ce qu’elles sont aujourd’hui, une évolution plus que bienvenue. 


Réflexions finales sur la stagnation séculaire 
CAMBRIDGE – Joseph Stiglitz, Roger Farmer, et moi-même sommes à présent et depuis longtemps d'accord sur les éléments qui sont probablement les plus importants. 
Le paradigme « néo-keynésien », qui considère que les cycles économiques sont le résultant de rigidités temporaires des salaires et des prix, est insuffisant pour expliquer des événements tels que la Grande Dépression et la Grande Récession. 
Les interventions pour stimuler la demande globale à la suite de la crise financière il y a dix ans ont été trop limitées. 
Une distribution plus équitable des revenus a pour effet d'accroître la demande globale. 
Une régulation financière nettement plus forte que celle qui était en place avant 2008 doit être adoptée pour réduire au minimum les risques de crises futures. 
Je continue à avoir des désaccords avec Stiglitz sur le dossier des conseils de politique, et avec aussi bien Stiglitz que Farmer à propos de certains éléments de la théorie de la stagnation séculaire. 
Commençons par le domaine des politiques. Stiglitz a raison d’affirmer qu’on ne devrait pas demander aux économistes de s’accorder sur les questions de faisabilité politique. 
Ils devraient cependant pouvoir se mettre d'accord sur ce que disent les textes. 
Lecommentaire du New York Times que Stiglitz cite fièrement appelle à un stimulus « d’au moins 600 milliards à 1 billion de dollars sur deux ans ». 
L'administration Obama a appelé à et obtenu une relance d’un montant de quelque 800 milliards de dollars, un chiffre bien dans la fourchette proposée par Stiglitz, malgré les fortes contraintes politiques liées à la nécessaire approbation du Congrès. 
Je ne comprends donc pas bien ses affirmations. 
Stiglitz affirme que l'étude que Fannie Mae lui a demandé d’écrire en 2002 concluait seulement que ses pratiques de prêt à ce moment-là étaient sans risque. 
Ce n'est pas la façon dont je l'ai lu. 
Il parle d’une probabilité de défaut à un horizon de 10 ans de moins d'un sur 500 000; note que, même si l'analyse se trompait à hauteur d’un ordre de grandeur, les risques pour le gouvernement resteraient très modestes; et encourage le système de réglementation de l’époque à minimiser le fait que leur modèle soit passé à côté de certains risques. 
Il critique le Congressional Budget Office, le Department of the Treasury et la Federal Reserve, qui tous avaient suggéré – sur la base des mêmes informations dont disposait Stiglitz quand il a écrit son article – que les garanties implicites à Fannie Mae étaient potentiellement coûteuses. 
Je ne suis pas sûr de comprendre l’argument de Joe par rapport aux produits dérivés. 
Mon article, auquel il répond, dit clairement que j’aurais souhaité que nous n'ayons pas soutenu la loi de 2000. 
Cependant, j'ai aussi noté qu'il n'y a aucune raison de penser que, en l'absence de cette législation, la Commodity Futures Trading Commission de l'administration Bush aurait exercé une nouvelle autorité de grande ampleur sur les produits dérivés ; et j’ai par ailleurs souligné le problème de la sécurité juridique qu’il était important de solutionner de l’avis de juristes de carrière. 
Qu'en est-il de la théorie de la stagnation séculaire? 
Stiglitz et moi-même concordons sur le fait que la prédiction de Alvin Hansen n'a pas été confirmée après la Seconde Guerre mondiale, en raison d'une combinaison de politique expansionniste et de changements structurels dans l'économie. 
C’était mon idée il y a cinq ans lorsque j’ai renouvelé l'idée de stagnation séculaire – suggérer que l'économie telle qu'elle était en 2013 exigeait une combinaison d’expansion budgétaire et de changements structurels pour maintenir le plein emploi. 
Mes discussions de stagnation séculaire ont toutes mis l'accent sur une variété de facteurs structurels, dont les inégalités, les parts bénéficiaires élevées, les variations des prix relatifs et les évolutions de l’épargne mondiale. 
Avec quoi Stiglitz est-il en désaccord ? 
Farmer, dans son commentaire réfléchi, fait valoir que les modèles du type de ceux qu'il a mis au point ces dernières années sont la bonne façon de penser le chômage excessif chronique et que, avec les bons fondements microéconomiques, on peut conclure que les politiques fiscales sont inefficaces. 
Je pense que son approche de modélisation pourrait se révéler très fructueuse, et je souhaiterais la comprendre mieux. 
Mais, pour l'instant, je trouve que les données empiriques, les comparaisons internationales, les études de séries temporelles et les études des variations locales au sein des États-Unis suggèrent de manière assez convaincante que la politique budgétaire a des effets importants. 
Je pense cependant que l’argument de Farmer sur l'utilisation de la politique monétaire pour stabiliser les prix des actifs mérite un examen sérieux. 
Enfin, j’espère que Stiglitz répondra positivement à mes suggestions répétées que nous puissions débattre de ces questions en personne à Columbia ou Harvard ou quelque autre lieu approprié. 
Nous pouvons tous convenir du fait que les enjeux d'une meilleure compréhension des leçons de l'histoire macro-économique sont très élevés, de manière à éviter des événements comme ceux de la dernière décennie à l’avenir. 

Financer l’adaptation aux changements climatiques 
POTSDAM, PARIS, ZURICH – À moins que le monde réduise rapidement les émissions de gaz à effets de serre, l’humanité est susceptible d’entrer dans une ère inédite de risques climatiques. 
Des événements météorologiques extrêmes dévastateurs sont déjà de plus en plus fréquents, mais les pires dommages liés au climat, comme la hausse constante du niveau des océans, seront reconnus uniquement lorsqu’il sera trop tard. 
À l’évidence, l’horizon temporel du système climatique n’est pas du tout synchronisé aux cycles politiques et économiques beaucoup plus courts du monde. 
Les sociétés cotées en bourse produisent des rapports financiers sur une base trimestrielle, et des changements réglementaires récents, comme ceux imposant un emploi accru de comptabilisation à la valeur du marché, limitent la réflexion à long terme. 
En règle générale, les États ont des cycles législatifs inférieurs à quatre ans, et ils doivent également réagir aux développements immédiats. 
Pourtant la stabilisation du climat nécessite des interventions soutenues et cohérentes sur une longue période. 
AXA et UBS, ainsi que l’Institut de recherche de Potsdam sur les effets du changement climatique, CDP (anciennement le Carbon Disclosure Project) et les communautés d’information et de connaissances sur le climat de l’UE ont récemment mis sur pied une conférence à Berlin. 
Ils y ont discuté avec des experts de pointe des investissements écologiques et du désinvestissement dans les combustibles fossiles des modes de financement des intermédiaires financiers pouvant aider à atténuer les risques climatiques. 
Il faut sans délai que le secteur financier y participe activement. 
Dans l’accord de Paris sur le climat conclu en décembre dernier, des pays du monde entier se sont entendus pour contenir le réchauffement planétaire en dessous de 2 °C, établissant ainsi le chemin que le monde doit emprunter rapidement. 
Au cours des prochaines 15 années, un montant évalué à 93 billions $ sera nécessaire pour des investissements dans des infrastructures à faible intensité de carbone. 
Le financement de l’État ne peut à lui seul combler ces besoins, le secteur financier doit donc contribuer à réduire l’écart. 
En réorientant les flux de capitaux vers des initiatives pour atténuer les changements climatiques et s’y adapter, les sociétés financières peuvent protéger les actifs des clients des risques climatiques mondiaux, et des risques économiques corollaires au réchauffement planétaire. 
Elles démontrent aussi leur engagement de responsabilité sociale pour le bien-être des générations futures. 
Mais les changements du financement nécessitent des changements de la finance. 
Et ce processus est déjà amorcé. 
Les institutions de développement comme la Banque mondiale sont en train de réexaminer leurs politiques d’investissement. 
Et, dans le secteur privé, l’engouement est grandissant pour les obligations, les prêts, les indices et les investissements dans les infrastructures « écologiques ». 
Néanmoins, comme le fait remarquer la Commission européenne, moins de 1 % des actifs institutionnels dans le monde entier sont placés dans des infrastructures respectueuses de l’environnement. 
Étant donné le taux d’intérêt historiquement bas et la rareté générale d’options de placements avantageuses, le moment est idéal pour tirer profit de l’appétit grandissant des investisseurs pour les produits financiers verts. 
Beaucoup de grandes sociétés financières se sont récemment ralliées à une initiative mondiale de promotion du désinvestissement dans les combustibles fossiles. 
Il ressort des résultats de recherche que les émissions mondiales de CO2 doivent être restreintes à moins d’un billion de tonnes métriques entre 2010 et la fin du siècle pour respecter l’accord de Paris et limiter le réchauffement planétaire en dessous de 2 ° C. Ceci se traduit nécessairement par l’abandon de l’exploitation de la plupart des gisements accessibles de charbon, de pétrole et de gaz. 
De ce fait, la valeur des placements dans les sources d’énergie des combustibles fossiles continuera de péricliter avec le temps, devenant possiblement des actifs en détresse. 
La réévaluation du secteur financier de tels placements aide donc à stabiliser le climat, mais protège aussi les placements de ses clients, et, en évitant la création d’une « bulle de carbone », contribue à stabiliser les économies. 
Mais la liquidation de ces avoirs ne suffira pas ; les actifs liquidés doivent être réinvestis dans des activités plus respectueuses de l’environnement. 
Pour que les établissements financiers et les investisseurs contribuent, ils doivent rapidement être mieux renseignés sur les risques d’investissement pertinents liés au climat, que le Conseil de stabilité financière (CSF) a réparti en trois catégories : les risques physiques, les risques transitionnels et les risques de litiges. 
Pour prendre des décisions d’investissement avisées, il faudra des données fiables, fondées scientifiquement et des normes uniformes d’évaluation de ces risques, et aussi quantifier les possibilités de les contrer. 
La divulgation efficace était donc une partie intégrante d’un nouveau cadre de travail. 
Un groupe de travail du CSF — où siègent des représentants des banques, des assureurs, des investisseurs institutionnels, des agences de notation, des experts-conseils et des vérificateurs — œuvre actuellement à établir des normes volontaires, pour que les sociétés produisent des rapports financiers uniformes et comparables relatifs au climat à leurs parties concernées, que ce soit les investisseurs ou les créanciers. 
Ceci permettra aux sociétés d’acquérir des données exploitables sur leur propre potentiel de changement, sous l’effet d’un principe traditionnel : ce qui peut se mesurer peut se gérer. 
La tâche n’est pas aisée. 
Par exemple, les données sur l’empreinte carbone à elles seules n’orienteront pas forcément les investissements dans la bonne direction. 
Au lieu de révéler les chantres de solutions respectueuses de l’environnement, ces données ne recensent que les sociétés qui émettent actuellement le plus de gaz à effets de serre. 
Des normes cohérentes de divulgation doivent tenir compte des spécificités des différents secteurs et des effets sur les stratégies commerciales de transition vers une économie à faible intensité de carbone. 
Tous les États ayant souscrit à l’accord de Paris devront désormais adopter un éventail de mesures leur permettant de mettre en œuvre leurs stratégies de décarbonisation. 
Dans un tel contexte, la tarification des émissions de carbone sera une partie essentielle du coffre à outils de mesures. 
Certains États ont déjà pris des mesures pour promouvoir le développement des produits écologiques, par des taxes ou des mesures incitatives de marché. 
Globalement, de telles modifications des cadres juridiques doivent soutenir, et non entraver, les interventions du secteur financier privé visant à régler les problèmes de changements climatiques. 
Pour assurer le financement des projets d’infrastructures trop coûteux pour que certains États nationaux puissent les financer eux-mêmes, mais qui sont essentiels à la transformation de leur système énergétique — comme des fermes éoliennes et de lignes de transmission sur de longues distances — il est nécessaire de créer une nouvelle catégorie d’obligations de financement international des infrastructures. 
Dans le passé, les États ont favorisé l’investissement dans les obligations gouvernementales. 
Le moment est venu de concevoir des mesures de protection des investisseurs et des mécanismes de résolution des litiges afin d’augmenter l’investissement privé dans la mise en place d’infrastructures écologiques. 
Le secteur financier est prêt à être le fer-de-lance de la transformation vers les énergies renouvelables. 
Lorsque l’Allemagne présidera le G20 l’an prochain, elle profitera de l’occasion pour convaincre ses interlocuteurs de créer un cadre de travail adéquat qui favorise une évolution du secteur financier assurant une conversion harmonieuse vers l’économie à faible intensité de carbone. 
Pour les intervenants du secteur public et privé, il est maintenant temps d’agir. 

Le système financier doit participer à la lutte contre le réchauffement climatique ! 
PEKIN/FRANCFORT – La conférence sur le climat qui vient de se terminer en Pologne est la plus importante depuis le sommet de 2015 qui s'est conclu par la signature de l'accord de Paris sur le climat. 
L'opinion publique se préoccupe plus que jamais du réchauffement climatique, tandis que le récent rapport du GIEC (le Groupe d'experts intergouvernemental sur l'évolution du climat) et les catastrophes naturelles tout autour de la planète ne font que renforcer son inquiétude. C'est dans ce contexte que les négociateurs ont cherché à établir un ensemble de règles pour parvenir aux engagements formulés à Paris. 
Mais comme c'est souvent le cas, le succès va dépendre du budget. 
Lors des précédentes négociations sur le climat, les pays développés ont pris d'importants engagements financiers. 
Mais il n'est pas du tout sûr qu'ils rempliront leurs promesses, à commencer par la mise à disposition des pays en développement d'une somme annuelle de 100 milliards de dollars. 
Selon la Commission permanente des finances de la Convention-Cadre des Nations Unies sur les changements climatiques, l'aide des pays riches aux pays pauvres pour lutter contre le réchauffement climatique ou s'y adapter s'est élevée à 57 milliards de dollars en 2016. 
Si l'on y ajoute le financement privé lié à l'engagement public, on arrive à 70 milliards de dollars. 
Mais cela ne représente qu'une petite partie des 2400 milliards de dollars que le monde devrait investir chaque année jusqu'en 2035 selon les calculs du GIEC pour que la température moyenne de la Terre ne dépasse pas de plus de 1,5° C son niveau de l'époque préindustrielle. 
Le respect des promesses de financement de la part des pays riches et le degré de souplesse des pays en développement face à la manière de mesurer les flux financiers sont les clés du succès des négociations sur le climat à un moment particulièrement difficile. 
Autre élément essentiel, les acteurs du système financier mondial (banques, propriétaires d'actifs, gérants de fonds, compagnies d'assurances et marchés financiers qui facilitent les transactions) doivent intégrer le risque climatique et la durabilité dans leur stratégie. 
Heureusement, le monde est déjà sur la bonne trajectoire. C'est en partie grâce à la création en 2015 du Groupe de travail sur la divulgation de l’information financière relative aux changements climatiques (par le Conseil de stabilité financière et le Groupe d'étude de la finance durable du G20). 
Ce Groupe de travail a beaucoup encouragé les institutions et les firmes financières à comprendre et à évaluer les risques climatiques auxquels elles sont confrontées et à communiquer leurs conclusions. 
Pour son "reporting", il a le soutien d'un ensemble d'institutions financières britanniques et chinoises réunis par le Groupe de travail sino-britannique sur la finance verte. 
Ce dernier a également développé un ensemble de "Principes pour l'investissement vert" destinés à encourager les investissements dans des activités à faible émission de carbone dans la zone comprenant l'initiative "Ceinture et Route" lancée par la Chine. 
On le voit, ce cadre et ces instruments prennent de plus en plus d'importance et inspirent des actions concrètes. 
Il faut aussi compter avec l'initiative Climate Action 100+ lancée par des investisseurs afin de pousser les entreprises à respecter les objectifs fixés par l'accord de Paris en améliorant leur stratégie en ce qui concerne le réchauffement climatique, la diminution de leurs émissions de carbone et la communication des informations financières correspondantes. 
A ce jour, 310 investisseurs qui détiennent 32000 milliards de dollars d'actifs sous gestion participent à cette initiative. 
Les initiatives qui reposent sur le marché sont des moteurs de l'innovation, mais les Etats et les régulateurs ont aussi un rôle essentiel à jouer pour stimuler la finance verte et veiller à ce que les risques climatiques soient correctement évalués, en toute transparence. 
Ici aussi l'UE et la Chine se distinguent par les mesures qu'elles prennent pour orienter la finance vers des actifs à faible émission de carbone. 
Le Plan d'action de l'UE en faveur d'une économie verte et propre a suscité la création d'une feuille de route ambitieuse pour organiser la transition vers un système financier durable et des projets de régulation. 
Ces derniers doivent encourager les acteurs du secteur financier à évaluer dans la transparence les risques liés au climat et à réfléchir à des normes communes pour favoriser les instruments financiers (des obligations vertes par exemple) qui orientent le financement direct vers des entreprises et des projets respectueux de l'environnement. 
Les ministres des finances de l'UE viennent de décider qu'à partir de 2021, les banques devront publier un rapport sur les risques environnementaux, sociaux et de gouvernance (risques ESG) liés à leur activité. 
Pour en venir à la Chine, le Conseil chinois des affaires de l’Etat a annoncé en 2016 un ensemble de directives relatives à la finance verte. Par ailleurs, la banque centrale chinoise et quelques gouvernements provinciaux ont introduit des mesures monétaires et financières en faveur des obligations et des crédits verts. 
Enfin, la Commission chinoise de réglementation des valeurs mobilières de l'Association pour la gestion des actifs a publié récemment des directives relatives à l'investissement vert. Elles appellent entre autres à l'intégration des risques ESG dans le processus de décision des investisseurs institutionnels. 
La Commission a également indiqué qu'à partir de 2020, les sociétés cotées en Bourse devront publier un rapport sur leur impact écologique. 
Au niveau international, le Réseau des banques centrales et des superviseurs pour le verdissement du système financier a été créé fin 2017. 
Il rassemble les superviseurs financiers et les banques centrales de 21 pays (dont la France, la Chine et l'Allemagne) qui reconnaissent le risque d'instabilité financière lié au réchauffement climatique et la nécessité d'évaluer ce risque, notamment grâce à une supervision prudentielle. 
Pour diminuer ce risque, il faudrait notamment que les banques et les investisseurs détournent leurs portefeuilles des entreprises et des projets à forte émission de carbone pour les réorienter vers des entreprises et des projets verts. 
Ainsi que le récent rapport du GIEC le montre clairement, éviter les pires conséquences du réchauffement climatique suppose d'agir immédiatement, et à une échelle sans précédent. 
Les dirigeants politiques doivent veiller à ce que les flux financiers, qu'ils soient publics ou privés, soient en cohérence avec la lutte contre le réchauffement climatique et que la finance mondiale participe à la construction d'un futur à faible émission de carbone - plutôt que d'y faire obstacle. 

Les conséquences politiques des crises financières 
LONDRES – Je ne crois pas être le seul professeur de finances qui, en choisissant des sujets de composition de ses étudiants, ait eu recours à la question suivante : « À votre avis, la crise financière mondiale a-t-elle été provoquée principalement par trop ou par trop peu d'intervention du gouvernement sur les marchés financiers ? » 
Confrontés à cette question ou/ou, les étudiants de mon dernier cours se sont répartis en trois groupes. 
À peu près un tiers, hypnotisé par l'hypothèse clinquante des marchés financiers efficients, a soutenu que la faute incombait aux gouvernements. 
Leurs interventions mal conçues (notamment celles des gestionnaires de prêts hypothécaires garantis par les États-Unis, Fannie Mae et Freddie Mac, ainsi que le Community Reinvestment Act (CRA) ou « Loi de financement communautaire », ont déformé les incitations du marché. 
Certains ont même adopté l'argument du libertaire américain Ron Paul, en tenant pour responsable l'existence même de la Réserve fédérale en tant que prêteur en dernier recours. 
Un autre tiers, d'une tendance politique diamétralement opposée, a considéré l'ancien Président de la Fed Alan Greenspan comme le méchant de cette histoire. 
C'est l'hésitation notoire de Greenspan à intervenir sur les marchés financiers qui a créé le problème, même lorsque l'effet de levier se développait nettement et que les prix des actifs semblaient avoir perdu le contact avec la réalité. 
Plus largement, les gouvernements occidentaux, avec leur approche de la réglementation par petites touches, ont permis aux marchés de fonctionne hors de tout contrôle durant les premières années de ce siècle. 
Le tiers restant a essayé de ménager la chèvre et le chou, en soutenant que les gouvernements sont trop intervenus dans certains secteurs et trop peu dans d'autres. Éviter la question telle qu'elle était posée n'est pas une stratégie solide en termes de réussite à un examen. 
Mais ces étudiants ont peut-être découvert une piste intéressante. 
Maintenant que la crise est derrière nous depuis sept ans, comment les gouvernements et les électeurs en Europe et en Amérique du Nord ont-ils répondu à cette question importante ? Ont-ils montré, par leurs actions, qu'ils pensent que les marchés financiers doivent être soumis à des contrôles plus stricts ? 
Ou bien au contraire que l'État doit rejeter les renflouements et laisser les sociétés financières assumer les pleines conséquences de leurs propres erreurs ? 
D'après leur rhétorique et leurs politiques de normalisation, il semblerait que la plupart des gouvernements aient fini par opter pour le troisième camp, celui qui refuse de trancher. 
Oui, ils ont mis en application pléthore de contrôles détaillés, ont inspecté la comptabilité des banques avec une intensité sans précédent et ont insisté pour approuver les distributions de fonds, la nomination des directeurs principaux et même les libellés des emplois de certains membres du Conseil d'administration. 
Mais ils ont exclu tout futur soutien de la part des gouvernements ou des banques centrales en faveur d'établissements financiers en difficulté. 
Les banques doivent maintenant produire des « dispositions testamentaires » pour expliquer comment elles peuvent être mises à mal sans le soutien des gouvernements. 
Le gouvernement s'en lavera les mains si les banques devaient se trouver dans l'embarras : l'ère du « trop gros pour faire faillite (too big to fail) » est révolue. 
Peut-être cette double approche était-elle inévitable, même s'il serait bon d'en connaitre la finalité. 
Est-ce un système dans lequel la discipline du marché domine encore, ou bien les organismes de régulation vont-ils se hisser dans un avenir prévisible sur les épaules de la direction ? 
Mais qu'en ont conclu les électeurs ? 
Dans la première vague des élections qui ont suivi la crise, le message était clair en un sens, opaque en un autre. 
Au moment où la crise a frappé, chaque gouvernement en place, de gauche comme de droite, a été démis de ses fonctions et a été remplacé par un gouvernement de la tendance politique opposée. 
Cela n'a pas été universellement vrai (par exemple pour Angela Merkel en Allemagne), mais cela a été vrai aux États-Unis, au Royaume-Uni, en France et ailleurs. 
La France est passée d'un régime de droite à un régime de gauche, alors que le Royaume-Uni a suivi le chemin inverse. 
Mais le verdict des électeurs sur leurs gouvernements a été plus ou moins identique : les choses ont mal tourné sous votre mandat, alors par ici la sortie ! 
Mais à présent une tendance plus stable se dessine. 
Trois économistes allemands, Manuel Funke, Moritz Schularik et Christoph Trebesch viennent de publier une évaluation fascinante basée sur plus de 800 élections dans les pays occidentaux au cours des 150 dernières années, qu'ils ont comparées avec 100 crises financières. 
Leur principale conclusion est saisissante : « la politique prend un fort virage à droite suite à des crises financières. 
En moyenne, les votes d'extrême-droite augmentent d'environ un tiers dans les cinq ans qui suivent une crise bancaire systémique. » 
La Grande Dépression des années 1930, qui a suivi le krach de Wall Street de 1929, est l'exemple le plus évident et le plus inquiétant qui vient à l'esprit, mais la même tendance se retrouve dans les pays scandinaves, après les crises bancaires survenues au début des années 1990. 
Donc chercher à expliquer par exemple la montée du Front national en France en termes d'impopularité personnelle et politique du président François Hollande n'est pas raisonnable. 
Il y a de plus grandes forces à l'œuvre, en dehors de sa vie privée originale et de son incapacité à rallier les électeurs. 
La deuxième conclusion principale fournie par Funke, Schularik et Trebesch est que gouverner devient plus difficile après des crises financières, pour deux raisons. 
La montée de l'extrême-droite va de pair avec un paysage politique typiquement fragmenté, avec davantage de partis et une plus faible part du vote allant au parti au pouvoir, qu'il soit aussi bien de gauche que de droite. 
L'action législative résolue devient donc plus difficile à mettre en œuvre. 
En même temps, une montée subite de la mobilisation extra-parlementaire se produit : des grèves plus longues et des manifestations plus importantes ont lieu. 
Le contrôle du gouvernement sur la rue n'est pas aussi sûr. 
Le nombre moyen de manifestations anti-gouvernementales a triplé, la fréquence des émeutes violentes a doublé et les grèves ont augmenté d'au moins un tiers. 
La Grèce a fait grimper ces chiffres dernièrement. 
La seule conclusion apaisante à laquelle parviennent ces trois économistes est que ces effets s'émoussent graduellement. 
Les données nous indiquent qu'après cinq ans, le pire est derrière nous. 
Cela ne semble pas être la manière dont les choses évoluent à présent en Europe, si nous en croyons les dernières frayeurs lors des élections en France, sans parler de la Finlande et de la Pologne, où les populistes de droite sont à présent au pouvoir. 
Peut-être que la réponse tient à ce que le temps est décompté dans les cinq ans qui suivent la fin de la crise, ce qui n'est pas encore le cas en Europe. 
Ainsi la politique devrait rester dans une posture difficile pendant encore un certain temps. 

Une révolution de banquier 
KUALA LUMPUR – Les régulateurs financiers sont généralement connus pour adopter une approche mesurée et prudente en matière de changement. 
Pourtant, dans le monde en développement, cette réputation est en train d’être renversée. 
Dans certains des pays les plus pauvres du monde, les banquiers centraux se sont démontrés prêts à prendre des décisions audacieuses – adoptant des approches novatrices dans leur quête pour élargir la participation au système financier formel, accroître la stabilité financière et mettre leurs pays sur la voie de la croissance économique inclusive et durable. 
L'augmentation de l'inclusion financière exige de repenser fondamentalement la façon dont le système financier d'un pays est structuré et fonctionne. 
Souvent, elle nécessite également de recourir à des instruments en dehors de la boîte à outils traditionnelle des banquiers centraux. 
Au Kenya, par exemple, les fonctionnaires ont modifié le cadre réglementaire pour permettre la croissance de l'argent mobile. 
En Malaisie, la banque centrale a pris un rôle de leader dans l’élévation du niveau de connaissances financières du public. 
Aux Philippines, la Bangko Sentral ng Pilipinas a permis de doubler le nombre de points d'accès où les consommateurs peuvent obtenir des services financiers, soutenant l'ouverture de 517 bureaux micro-bancaires, dont un grand nombre dans des municipalités sans succursales bancaires traditionnelles. 
De même, en 2011, la Banque de Tanzanie s’est engagée spécifiquement à accroître l'inclusion financière sous la bannière de la Déclaration Maya de l'Alliance pour l'inclusion financière, un engagement des responsables politiques dans le monde en développement pour déverrouiller le potentiel social et économique des pauvres. 
Le résultat a été spectaculaire et a largement dépassé les attentes. 
La Tanzanie a atteint un an à l’avance son objectif de fournir un accès aux services bancaires à 50% de ses citoyens adultes, faisant du pays un chef de file mondial des services financiers numériques. 
Comme dans le cas du Kenya voisin, le tournant a été l'adoption généralisée de l'argent mobile. 
« Cela peut sembler original », déclare Benno Ndulu, gouverneur de la banque, « mais nous devons permettre à l'innovation d’anticiper la réglementation ». 
Bien que ce soit l’Afrique de l'Est qui ait ouvert la voie de la monnaie électronique, d'autres parties du monde ont également adopté différentes approches novatrices. 
L'année dernière, en Colombie, le Congrès a adopté une loi créant un nouveau type d'institution financière spécialisée appelée Specialized Electronic Deposit and Payment Institution. 
Sans être techniquement des banques, ces institutions sont en mesure d'accepter les dépôts des clients et des paiements par voie électronique au moyen de téléphones mobiles ou dans des endroits agréés comme un bureau de poste. 
L'effort fait partie d'une stratégie nationale plus vaste, lancée en 2014, pour fournir un accès financier à 76% des adultes et 56% avec des comptes d'épargne actifs d'ici la fin de l'année 2016. 
Enfin, dans la région Pacifique, Fidji, la Papouasie-Nouvelle-Guinée, Samoa, les Îles Salomon, le Timor-Leste, Tonga et Vanuatu se sont regroupés pour créer l'Initiative régionale des îles du Pacifique (PIRI), qui permettra à tous les États insulaires du Pacifique, même ceux sans banque centrale, de partager leurs connaissances sur l'amélioration de l'accès, de la qualité et de l'utilisation des services financiers dans des environnements géographiquement difficiles. 
Chacun de ces efforts a commencé comme une initiative dirigée par les pays, née de défis particuliers et conçue pour répondre aux besoins spécifiques de la population locale. 
Mais l'accumulation de l'expérience se révèle précieuse. 
Lorsque les enseignements sont partagés et les succès deviennent une source d'inspiration pour les autres, l'impact se fait exponentiel, avec même les plus petits pays démontrant qu'ils ont une contribution importante à apporter. 
Pendant ce temps, les banques centrales changent la façon dont elles fonctionnent, les banques de détail réagissent en développant de nouvelles façons de faire des affaires. 
L’Equity Bank du Kenya a connu une croissance énorme en ciblant explicitement l'exclusion financière; en seulement six ans, elle est passée d’un demi-million à près de six millions de clients. 
Les entreprises de télécommunications sont également pionnières de nouveaux services. 
Tigo, par exemple, fournit aujourd'hui des produits tels que des paiements mobiles transfrontaliers et des services électroniques pour agents de vente à plus de 56 millions de clients répartis dans 14 pays d’Amérique latine et d’Afrique. 
Comme pour toute période de grands changements, il n’est pas facile de voir ce qui nous attend. 
Comme Stephen Kehoe, chef du Service d’inclusion financière mondiale de Visa, l’a récemment fait remarquer, « les sept dernières années ne fournissent absolument aucune indication de ce que seront les sept prochaines années ». 
Ce qui est clair, néanmoins, c’est qu'il reste encore beaucoup à faire – et que les possibilités sont presque illimitées. 
Pour sortir de l’ombre les deux milliards de personnes non bancarisées du monde et les amener vers le système financier traditionnel, il faudra de nouveaux partenariats entre les organismes de réglementation, le secteur privé, les organisations à but non lucratif, des organismes régionaux et des organisations internationales. 

L’inclusion financière et plus 
CAMBRIDGE – Puisque les services financiers traditionnels ne sont pas conçus pour les petits épargnants ni pour les petits emprunteurs, plusieurs modèles non traditionnels se sont rapidement implantés dans ce marché non exploité. 
Mais, sans plan de route des stratégies d’orientation des développements futurs des technologies financières (fintech), ces nouveaux modèles de « connexion » resteront limités en ce qui concerne les services qu’ils peuvent offrir. 
Au Kenya, le succès de M-Pesa, une application de paiements sur appareils portables, n’a été rien de moins qu’une métamorphose. 
Il a fallu à PayPal deux inscriptions sur le parquet du NASDAQ et presque deux décennies d’activité dans la plus grande économie du monde pour atteindre le chiffre de 188 millions de clients actifs et 282 milliards $ en valeur annuelle de paiements. 
Même si M-Pesa exerce ses activités depuis moins d’une décennie dans un marché à revenu disponible beaucoup moins élevé, elle peut se targuer, depuis l’an dernier, de 17 millions d’utilisateurs actifs effectuant plus de 50 milliards $ en virements. 
De la même manière, bKash domine tellement le système des paiements au Bangladesh que « bKashing » est entré dans le langage courant des Bengalis, comme « Googler » en français. 
D’autres modèles, comme celui de Microensure et de Bima, ont gagné du terrain, offrant des solutions de microassurance dans les pays émergents. 
Jan Dhan Yojana, un programme gouvernemental prioritaire de l’Inde qui donne accès au secteur bancaire, a permis d’ouvrir 250 millions nouveaux comptes bancaires en moins de deux ans. 
Les nouveaux produits fintech devront lever plusieurs obstacles pour aller plus loin que la simple amélioration de l’accès aux services financiers. 
Les services favorisant l’inclusion des moins nantis au système financier doivent assurer un volume élevé de virements à faible valeur, ce qui signifie qu’ils doivent souvent s’appuyer sur les partenariats pour satisfaire certains besoins des clients. 
Les problèmes surviennent lorsque les partenaires ont leurs propres contraintes ou des priorités différentes. 
Par exemple, Microensure et Bima ont mis en marché des solutions d’assurance à des millions de personnes ; mais leurs services dépendaient en dernier ressort d’assureurs indépendants pour affecter les fonds et couvrir les polices d’assurance. 
Dans le même ordre d’idées, même si des pointes de croissance du secteur des assurances sont présentes dans les régions comme l’Afrique sous-saharienne, les compagnies d’assurance internationales doivent constamment s’adapter aux modifications à la réglementation dans leur marché principal ou national, et il n’est pas évident si elles ont la capacité de diversifier efficacement leurs activités dans les pays à faible revenu. 
Prenons le cas de M-Pesa. 
Il y a quatre ans, cette société s’est associée à la Commercial Bank of Africa pour ajouter un nouvel outil de financement, M-Shwari, à sa gamme de produits. 
Elle a depuis ouvert plus de comptes de prêts que toute autre banque du Kenya. 
Mais de tels comptes représentent moins du quart des usagers de M-Pesa et M-Shwari n’offre que des petits prêts à 30 jours. 
M-Shwari ne constitue pas l’essentiel des activités de chacun des partenaires. 
Ce n’est pas non plus le seul produit du genre sur le marché. 
Le concurrent le plus récent de M-Pesa est mVisa, un partenariat entre Visa inc. et deux autres banques du Kenya. 
Avec 400 millions $ de recettes en jeu en 2016, Safaricom — la société mère de M-Pesa — portera fort probablement ses efforts sur la défense de son offre principale avant qu’elle ne tente de lancer de nouveaux produits. 
Le financement des démunis et les produits d’épargne et de prêts figurent presque au dernier rang dans la liste actuelle de Safaricom quant aux priorités de création de nouveaux produits. 
Des innovations et un entrepreneuriat sans entrave sont nécessaires pour intégrer les démunis au système financier officiel ; mais, dans une perspective de politique publique et de développement, il faut maintenant porter nos efforts vers l’amélioration de l’écosystème élargi pour réaliser le plein potentiel des nouveaux produits financiers rendus possibles par les technologies. 
Par exemple, les virements électroniques de M-Pesa reposent sur les montants en espèces déposés par ses clients, qui sont en fiducie en tout temps. 
Le revenu d’intérêt de ces fonds est actuellement déboursé en passant par la M-Pesa Foundation. 
Par un système soigneusement élaboré, cet argent pourrait être affecté à des utilisations plus productives. 
Le programme indien de Jan Dhan Yojana a recueilli un montant estimé de 6 milliards $ de clients nouvellement inscrits, qui pourrait servir à offrir d’autres produits sur mesure. 
Le secteur des nouveaux services financiers stimulés par les technologies peut tirer quelques enseignements de la société chinoise de commerce électronique Alibaba, qui a rapidement exploité sa plateforme de paiements, Alipay. 
Alibaba a ensuite lancé son fonds de marché monétaire Yu’e Bao, en juin 2013, elle s’est mise à réinvestir les microdépôts improductifs de ses clients d’Alipay. 
Dès la fin de 2015, le gestionnaire de fonds Yu’e Bao administrait 165 milliards $ d’actifs et a converti les millions de petits épargnants inexpérimentés d’Alipay en investisseurs engrangeant des rendements très respectables. 
Pour mettre au point sa plateforme, Alibaba s’est servie de techniques de traitement massif des données pour gérer la dynamique unique des liquidités du fonds. Elle a d’ailleurs tiré avantage du cadre réglementaire chinois encore flou, même s’il pourrait bientôt changer. 
Le contexte chinois est peut-être unique ; et, en fait, les craintes s’intensifient à propos des risques inhérents au modèle Yu’e Bao. 
Mais les agences réglementaires et les sociétés de technologies financières devraient prendre note des exemples comme Alipay pour créer des débouchés stratégiques logiques pour ce secteur émergent. 
Plus important encore, il faut qu’elles se rappellent que l’accès au financement n’est pas une fin en soi, mais un moyen d’améliorer les conditions de vie des gens. 
Une enquête récente de l’Indian Express a révélé ce qui peut arriver lorsque l’accès aux services financiers est assuré sans tenir compte de la réalité. 
Le journal a trouvé plusieurs cas où les cadres des banques du secteur public indien se sont mis à faire des dépôts d’une roupie dans les comptes des clients à leur insu. 
Il semble que ces cadres se voyaient contraints de réduire le nombre de comptes à solde nul, qui se sont tous avérés liés au programme Jan Dhan Yojana. 
De tels stratagèmes, nous le savons maintenant, étaient pratique courante à la banque américaine Wells Fargo. 
La différence étant que les clients au bas de la pyramide disposaient de peu d’options de services bancaires. 
L’accès aux services financiers pour les moins nantis est un début des plus nécessaires, mais il se doit de mener quelque part. 

Un compte pour les laissés pour compte 
TORONTO – Dans une mer de sombres nouvelles, il en est une qui laisse pointer une lueur. 
Les chiffres de la Banque mondiale, qui seront diffusés au printemps, sur le nombre de comptes ouverts par des particuliers auprès des banques et des autres institutions financières montreront probablement une augmentation. 
Le dernier rapport Global Findex, publié en avril 2015 par la Banque mondiale, estimait à 700 millions le nombre d’adultes, pour la plupart dans les pays en développement, ayant obtenu l’accès aux services financiers dans les trois années précédentes. 
Cela représentait une augmentation de près de 21% du nombre total de personnes disposant d’« un compte ». 
L’accès aux services financiers contribue à ouvrir des voies de sortie de la pauvreté, et toute augmentation de ce chiffre constitue donc pour le développement humain une bonne nouvelle. 
Pour autant, mon organisation ne criera pas victoire lorsque paraîtra le prochain rapport. 
Quoi que puissent montrer les données de la Banque mondiale, l’intégration bancaire universelle n’est pas pour demain, et les populations les plus pauvres de la planète demeureront longtemps privées de services bancaires. 
Aujourd’hui même, quelque deux milliards d’adultes sont exclus des services financiers ordinaires. 
Les preuves trop pointilleuses d’identité qui sont exigées, les commissions élevées, les difficultés d’accès aux agences, et l’idée répandue selon laquelle les institutions financières ne seraient « que pour les riches », comptent parmi les obstacles les plus tenaces et difficiles à surmonter. 
À la Fondation Mastercard, nous nous efforçons de contribuer à lever ces barrières pour les plus pauvres. 
Ce mois-ci, à Accra, au Ghana, nous avons organisé le cinquième Symposium annuel sur l’intégration financière, où se sont retrouvés des centaines de fournisseurs de services financiers, de décideurs politiques, d’universitaires et d’experts du développement, pour examiner comment il est possible d’élargir et d’approfondir l’intégration financière. 
Nous tenons cette conférence mondiale depuis 2016, et chaque année, réapparaît la même préoccupation : les institutions financières pourraient faire plus pour répondre aux besoins de leurs clients les plus pauvres. 
Les banques, bien souvent, ne s’intéressent guère aux comportements ni aux aspirations de leurs clients pauvres, et n’offrent donc pas toujours les produits et les services dont ils ont besoin. 
Si les priorités de l’industrie changent, les barrières à l’intégration tomberont. 
Il devrait être plus facile qu’il ne l’est en réalité de renverser la tendance. 
Après tout, lorsque les gens sont prospères, les banques le sont aussi. 
Les pauvres épargnent plus lorsqu’ils ont la possibilité d’ouvrir un compte en banque ou lorsqu’ils peuvent effectuer des paiements par l’intermédiaire d’un téléphone mobile. 
Avec l’épargne, la prospérité générale s’accroît. 
Les performances scolaires des enfants s’améliorent lorsque les parents ont les moyens de payer des droits d’inscription. 
Les femmes s’autonomisent et peuvent lancer une activité. 
Les ménages pauvres résistent mieux à l’adversité – à une mauvaise récolte, à une maladie ou à une catastrophe naturelle. 
Les effets d’entraînement positifs sur l’économie sont évidents. 
Avec un compte en banque, des entrepreneurs débutants peuvent démontrer leur solvabilité, et obtenir des fonds de prêteurs officiels et responsables. 
Avec du capital, les petites entreprises peuvent croître, augmenter leur activité, créer des emplois, notamment pour les jeunes. 
La technologie a permis, ces dernières années, de diminuer l’écart. 
Le succès des plateformes de paiement en ligne, comme l’application pour téléphone mobile M-Pesa au Kenya, démontre avec quelle rapidité des clients vulnérables peuvent s’approprier et utiliser des produits et des services bon marché s’ils sont conçus en fonction des besoins de leurs usagers. 
En outre, des entreprises spécialisées dans les technologies de la finance découvrent, en Afrique comme en Asie, des manières innovantes d’analyser les données générées par les activités des personnes pauvres, et de s’en servir pour concevoir et proposer de meilleurs services bancaires. 
Des stratégies non conventionnelles font aussi leur apparition, qui consistent notamment à s’adresser aux personnes dépourvues de compte bancaire par l’intermédiaire d’entreprises indépendantes auxquelles elles ont déjà recours et accordent leur confiance. 
Mais la charge de l’intégration, pour l’essentiel, demeurera du ressort des institutions financières. 
J’entends souvent dire que le secteur des services financiers est peu enclin au risque. 
Étant donné les obligations fiduciaires des banques envers leurs clients, ce n’est pas là un véritable défaut. 
Mais les banques, comme les autres institutions financières, doivent comprendre qu’il leur est parfaitement possible de se garantir contre les risques tout en offrant leurs services à des clients pauvres. 
En ignorant les besoins des pauvres, les institutions financières négligent un marché potentiellement immense. 
Pour atteindre des centaines de millions de nouveaux clients, les institutions financières de la planète n’ont besoin que d’emboîter le pas aux pauvres pour faire avec eu un petit bout de chemin. 
Elles verraient alors que nul ne doit être exclu sur la base d’hypothèses fausses, dépassées et injustes. 
Jamais plus de gens n’ont bénéficié d’un accès à des services financiers responsables et modernes. 
Il ne fait aucun doute que l’année prochaine, la Banque mondiale indiquera de nouveaux progrès. 
Mais pour construire un monde dont personne ne sera exclu, l’industrie financière doit placer les besoins de ses clients pauvres au centre de ses stratégies économiques. 
Alors seulement les bonnes nouvelles concernant l’intégration financière deviendront de vraies grandes nouvelles. 

Le secteur privé et les ODD 
WASHINGTON, DC – La réalisation des ambitieux objectifs mondiaux de développement durable (ODD) — qui englobent l’éradication de la pauvreté, l’amélioration de la santé mondiale, l’offre d’éducation universelle et la réduction des effets des changements climatiques d’ici 2030 — nécessitera d’énormes fonds. 
L’addition sera bien supérieure à ce que les États peuvent dégager, et l’écart ne peut être comblé par de l’assistance officielle pour le développement, maintenant à hauteur de 132 milliards de dollars par année. 
La participation du secteur privé ainsi que des marchés financiers modernes sera essentielle. 
Jusqu’à maintenant, les organismes internationaux et les États avaient des rôles relativement bien définis dans le programme mondial de développement pérenne, tandis que la participation du secteur privé dans le processus est souvent considérée dans l’optique de ses contributions à la croissance économique, à la création d’emploi et aux recettes fiscales. 
Il est temps de changer cet état de fait et le secteur privé doit assumer un rôle élargi mieux intégré au programme de développement. 
Le secteur privé peut devenir un agent financier déplaçant des milliers de milliards de dollars en capitaux vers les pays en développement. 
Et il peut jouer un rôle important de maître d’œuvre, convertissant des profits en croissance économique permanente, en inclusion sociale et en protection environnementale. 
Les principes qui sous-tendent de telles mesures sont ancrés dans la cible 12.6 des ODD qui encouragent les « sociétés, surtout les grandes multinationales, à adopter des pratiques de développement responsable et à intégrer des données de responsabilité sociale et environnementale à leurs rapports trimestriels ». 
Les institutions financières et les sociétés de gestion de portefeuille peuvent inciter de telles entreprises — celles qui incorporent la durabilité, les stratégies à long terme et les critères environnementaux, sociaux et de gouvernance (ESG) dans leur modèle d’exploitation — à placer leurs capitaux selon ces critères. 
Une telle évolution contribuerait largement à la promotion à long terme des ODD. 
Heureusement, bon nombre de sociétés correspondent à cette description. 
Un sondage mené en 2016 auprès des PDG, par le Pacte mondial des Nations unies et Accenture a révélé que beaucoup de dirigeants d’entreprise considèrent déjà que résoudre « des enjeux sociétaux constitue un élément central de la quête d’atouts concurrentiels ». 
Et près de la moitié des PDG participant au sondage estiment que « le secteur privé sera l’acteur le plus important dans l’atteinte des ODD ». 
Selon un rapport récent publié par l’agence de notation Moody’s, ces dernières années, les investisseurs institutionnels démontrent de plus en plus d’intérêt dans des investissements liés à l’atténuation des changements climatiques et au développement durable. 
Aux investisseurs institutionnels avec un long historique d’investissement respectant les critères environnementaux, sociaux et de gouvernance comme la caisse de retraite des fonctionnaires de la Californie CalPERS se joint maintenant un nombre grandissant de groupes financiers adhérant aux mêmes vues. 
Certains choisissent même de se départir de toute participation dans une société dont les pratiques commerciales sont contraires aux principes de durabilité ou qui est active dans des secteurs dont le bilan laisse à désirer sur ce plan. 
Cette orientation vers l’investissement responsable connaîtra probablement une forte accélération. 
Or, même sans l’accord, l’attrait de tels investissements demeure : les faits observés montrent que l’intégration de considérations ESG — lorsque mises en œuvre intelligemment, et quantifiées et divulguées selon des principes de transparence — permettrait aux investissements de dépasser les attentes des sociétés, comme celles des investisseurs. 
Si l’on y ajoute des incitations sur les marchés financiers, de grands volumes de capitaux pourraient migrer vers le secteur des investissements ESG. 
Néanmoins, des défis considérables demeurent, notamment des attentes mal connues quant aux résultats et à l’évolution des régimes de divulgation. 
Malgré l’innovation dans les produits financiers canalisant les investissements vers des projets répondant aux critères ESG, l’offre d’instruments ESG, comme des obligations vertes, demeure insuffisante. 
Un autre défi est lié aux données. 
Des données fiables sur les investissements responsables sont essentielles, car elles permettent aux investisseurs et aux entreprises de déterminer si leur mise de fonds dans ce domaine favorise ou entrave l’atteinte des ODD. 
Pour ce faire, il faut élaborer un cadre dynamique et transparent permettant aux entreprises de produire des bilans financiers et non financiers. 
Ce cadre doit aider le secteur privé et les investisseurs dans leurs efforts pour conjuguer l’optimisation des profits à la poursuite d’objectifs économiques, sociaux et environnementaux à long terme. 
L’intégration aux états financiers des sociétés de la divulgation de renseignements ESG ayant des incidences financières peut favoriser la création d’un système financier efficace qui fait progresser une croissance économique pérenne, tout en assurant l’atteinte des ODD. 
L’élaboration d’un cadre de présentation de rapports intégré est menée actuellement par quelques organismes nationaux et internationaux, comme la Global Reporting Initiative (GRI), le Sustainability Accounting Standards Board (SASB) et l’International Integrated Reporting Council (IIRC). 
Les principaux objectifs sont de donner les moyens aux entreprises et aux organismes pour établir des cibles de pérennité et des mesures des principaux paramètres ; de quantifier, préparer et divulguer des données comparatives qui mesurent les résultats économiques dans le cadre d’un bilan ESG ; et d’intégrer des pratiques de production et de consommation pérennes aux stratégies et aux modèles d’entreprise. 
Ce sujet est de plus en plus à l’ordre du jour dans le monde entier. 
Récemment, Mark Carney, gouverneur de la Banque d’Angleterre et président du comité de la stabilité financière du G20 et Michael Bloomberg, un ancien maire de la ville de New York et PDG de Bloomberg LP, ont publié un avis concernant les données de marché sur les changements climatiques. 
Étant donné l’ampleur de la tâche, il est cependant également important d’assurer une véritable coordination et harmonisation de ces efforts avec les organismes de normalisation, les agences de réglementation et les ordres professionnels concernés. 
La Commission américaine des valeurs mobilières, pour sa part, étudie déjà ces questions, dans le cadre de son analyse des options visant à combler les besoins des investisseurs et des entreprises en matière de critères ESG. 
De nouveaux cadres de divulgation des renseignements ESG peuvent contribuer à attirer des milliards de dollars d’investisseurs institutionnels pour venir en appui aux initiatives de réalisation des ODD. 
Mais ceci n’est qu’un exemple des modes de collaboration des secteurs public et privé pour définir les domaines où les ODD peuvent progresser. 
Si nous tirons avantage de ces possibilités, les coopérations du public et du privé permettront à des millions de gens d’améliorer leur condition et aideront à bâtir un monde plus paisible, prospère et sûr. 

Lutter contre la prochaine crise financière mondiale 
NEW HAVEN – Que veulent dire les gens quand ils reprochent aux généraux « d'être en retard d'une guerre » ? 
Certainement pas que les généraux pensent avoir affaire aux mêmes systèmes d'armement et aux mêmes champs de bataille. 
Ils ne sont pas aussi naïfs. 
L'erreur, dans la mesure où les généraux la commettent, doit se situer à un niveau plus subtil. 
Les généraux mettent parfois du temps avant de développer des plans et des équipements militaires pour ces nouveaux systèmes d'armement et ces nouveaux champs de bataille. 
Fait tout aussi important, ils supposent parfois que la psychologie de l'opinion publique et les récits qui pèsent sur le moral des troupes et qui jouent un rôle dans la victoire, sont identiques à ceux de la dernière guerre. 
Cela vaut également pour les organismes de réglementation dont le travail consiste à prévenir les crises financières. 
Pour les mêmes raisons, ils peuvent être lents à évoluer en réponse à de nouvelles situations. 
Ils ont tendance à s'adapter lentement à l'évolution de la psychologie de l'opinion publique. 
Le besoin de réglementation dépend de la façon dont la dernière crise a été perçue par l'opinion publique. 
Et comme George Akerlof et moi l'avons soutenu dans Animal Spirits, ces perceptions dépendent beaucoup de l'évolution des récits populaires. 
Les derniers rapports de progrès depuis le Conseil de Stabilité Financière (CSF) de Bâle donnent un aperçu des améliorations de la stabilité des règlements financiers dans les 24 plus grandes économies du monde. 
Leur « Tableau de bord » recense des progrès dans 14 domaines de réglementation différents. 
Par exemple, le CSF attribue des notes élevées à tous les 24 pays qui mettent en œuvre les exigences de capital risque de Bâle III. 
Mais la situation n'est pas tout à fait rassurante. 
Ces exigences de fonds propres fondées sur les risques ne sont peut-être pas suffisamment élevées, comme l'ont soutenu dans leur dernier ouvrage (The Bankers New Clothes), Anat Admati et Martin Hellwig. 
Et il y a eu beaucoup moins de progrès dans une douzaine autres domaines réglementaires recensés par le CSF. 
Voyons par exemple les règlementations relatives aux OPCVM (organismes de placements collectifs en valeurs mobilières monétaires). 
Selon le CSF, seuls quelques pays les ont développés depuis 2008. 
Les OPCVM monétaires sont une alternative aux banques pour stocker l'argent, qui proposent des taux d'intérêt légèrement plus élevés, mais sans l'assurance qui protège les dépôts bancaires dans de nombreux pays. 
Comme pour les dépôts bancaires, les investisseurs peuvent retirer leur argent à tout moment. 
Et comme les dépôts bancaires, les OPCVM sont potentiellement soumis à une panique bancaire si un grand nombre de personnes essaient de retirer leur argent en même temps. 
Le 16 septembre 2008, quelques jours après le début de la panique sur la banque américaine Washington Mutual et le lendemain de l'annonce de la faillite de Lehman Brothers, un important OPCVM monétaire des États-Unis, le Reserve Primary Fund, qui avait investi dans la dette de Lehman, s'est trouvé en grande difficulté. 
Avec des actifs totalisant moins de ce qu'il devait à ses investisseurs, le fonds semblait au bord de la panique. 
Alors qu'une panique a éclaté dans l'opinion publique, le gouvernement fédéral, craignant une importante panique sur d'autres OPCVM monétaires, a garanti tous les fonds de ce type pendant un an, à compter du 19 septembre 2008. 
La raison pour laquelle cette panique a été alarmante, au point de réclamer le soutien sans précédent du gouvernement, découle des récits qui la sous-tendent. 
En fait, le Reserve Primary Fund n'avait pas tout perdu. 
Il a simplement « lutté contre le marché », ce qui signifie qu'il ne pouvait pas payer un dollar contre un dollar sur ses bilans ; mais il pouvait encore payer 0,97 cents. 
Alors pourquoi une crise ? 
Après tout, les déposants de la Banque perdent régulièrement davantage lorsqu'une inflation inattendue érode le pouvoir d'achat réel de leur épargne (seule la valeur nominale de ces dépôts est assurée). 
Mais les récits ne se concentrent pas là-dessus. 
La perte de valeur réelle en raison de l'inflation n'est pas un thème important du récit public aux États-Unis depuis des décennies, parce que la stabilité durable des prix a fait que les gens ont fini par oublier ce sujet. 
Mais ils n'ont pas oublié la Grande Dépression des années 1930, même si la plupart des gens actuellement vivants n'ont pas vécu cette époque. 
En 2008, le récit de la Grande Dépression a été recyclé partout, avec toutes ses histoires pittoresques de panique financière, de foules en colère autour des banques en liquidation. 
Par ailleurs, les autorités de confiance ont semblé dire et redire que ces événements étaient historiquement lointains et qu'ils ne pouvaient pas se reproduire. 
Dans l'esprit du temps très remonté de 2008, la réaction de l'opinion publique à un événement relativement mineur a pris des proportions étourdissantes. 
Il a fallu attendre près de six ans après la crise pour que la Securities and Exchange Commission des États-Unis réduise la vulnérabilité des OPCVM monétaires, en exigeant en 2014 une « valeur nette flottante », ce qui signifie que les OPCVM monétaires ne promettent plus de payer un dollar pour la valeur nominale un dollar. 
Ils vont payer toute part du déposant dans les comptes. 
Cela n'assure pas les investisseurs des fonds contre les pertes. 
Pourtant cela va probablement aider à éviter les paniques, parce que cela signifie que les retraits soudains de certains ne causent pas de tort aux comptes d'autres personnes qui n'ont pas retirés leurs fonds. 
Le cadre réglementaire international a évolué en mieux depuis 2008, mais des changements de ce type ne peuvent pas anticiper sur toutes les sortes de changements dans les récits qui sous-tendent les esprits animaux, ou la vivacité de l'opinion publique. 
Les organismes de réglementation auraient pu imposer une valeur nette flottante depuis des décennies. Ils ne l'ont pas fait parce qu'ils n'ont pas anticipé sur un récit qui rendrait instables les OPCVM monétaires. 
Il ne faut pas s'attendre à ce que les autorités réglementaires puissent prédire la soudaine attention du public sur le risque nouvellement découvert de paniques sur les sociétés financières non bancaires. 
Aussi longtemps que nous aurons un système économique qui produit de la croissance en récompensant les acteurs et les investisseurs bien inspirés, nous serons confrontés au risque que les discours et les histoires indésirables puissent soudainement et temporairement submerger cette inspiration. 
Les organismes de réglementation doivent contrer les risques impliqués par des structures intrinsèquement perturbatrices, comme par exemple les OPCVM monétaires. 
Mais les règlementations les plus urgentes seront toujours relatives à une époque et à un contexte donné, parce que les récits changent. 
Et la façon dont ces récits résonnent dans l'opinion publique peut révéler une fois de plus des brèches dans notre armure financière. 

La répression financière a-t-elle de beaux jours devant elle ? 
LONDRES – Il y a plusieurs manières de définir la répression financière et répresseurs et réprimés ont tendance à concevoir les choses différemment. 
Mais la répression financière implique habituellement de conserver les taux d'intérêt en-deçà de leur niveau normal du marché, au profit des emprunteurs et aux frais des épargnants. 
Les emprunteurs sont souvent des gouvernements et dans nombreuses économies émergentes, l'État finance ses extravagances en payant les déposants bancaires à des taux d'intérêt dérisoires. 
Mais ces sept dernières années, depuis que les banques centrales des pays développés ont baissé leur taux de base presque à zéro, nous avons assisté à une version de la répression financière pour le Premier monde. 
Un récent rapport de recherche de l'assureur Swiss Re décrit qui a finalement gagné et perdu et interroge la durabilité des politiques menées par des institutions comme la Réserve fédérale américaine, la Banque Centrale Européenne et la Banque d'Angleterre. 
L'argument du rapport est que, bien que la motivation déclarée de la politique monétaire ultra-accommodante puisse être de se prémunir contre la déflation et de promouvoir la croissance économique à un moment où la demande est faible, les taux d'intérêt bas aident également les gouvernements à financer leur dette à très bon marché. 
En outre, comme nous entamons la huitième année d'assouplissement agressif, certaines conséquences fortuites commencent à apparaître : notamment des bulles de prix des actifs, qui augmentent les inégalités économiques (pendant que des investisseurs plus riches capables de détenir des actions font des bénéfices aux dépens des petits épargnants) et le risque d'une inflation plus élevée à l'avenir. 
Le débat n'est peut-être pas clos sur le dernier point, mais les deux premiers sont prouvés. 
De nombreux pays détiennent à présent des actifs immobiliers et des marchés des actions explosifs : aux États-Unis, l'indice S&P 500 depuis 2009 suit de près l'expansion du bilan de la Fed. 
En conséquence, le coefficient de capitalisation des résultats (CCR), qui traduit l'enthousiasme des investisseurs pour les actions ordinaires, est maintenant haut par rapport aux normes historiques (Swiss Re a un indice Financial Market Excess de retour à son niveau de 2007). 
En outre, selon le rapport de Swiss Re, « la politique monétaire et les achats d'actifs bancaires par les banques centrales ont aggravé les inégalités économiques par l'intermédiaire de l'inflation du prix des actions. » 
La tranche supérieure de 1% des ménages les plus fortunés des États-Unis a bénéficié d'une augmentation de 50% de leurs richesses financières, alors que les 90% inférieurs n'ont enregistré qu'un bénéfice de 12%. 
Les 20% inférieurs n'ont probablement fait aucun bénéfice du tout. 
Sans grande surprise, les banques centrales n'aiment pas beaucoup cet argument. 
La Directrice de la Fed Janet Yellen insiste sur le fait que des années de taux d'intérêt proches de zéro et d'assouplissement quantitatif n'étaient pas été prévus pour faciliter le financement de son déficit par le gouvernement des États-Unis. 
Elle argue du fait que se concentrer sur des prix des actifs ignore le rôle (utile à tous les groupes de revenus) de la politique monétaire de la Fed dans le maintien de la croissance et en vue de se préserver contre la menace d'une dépression globale. 
Mais les banques centrales acceptent que leurs mesures aient conduit à des distorsions sur les marchés financiers. 
Par exemple les investisseurs institutionnels, en particulier les compagnies d'assurance et les fonds de pension, en ont cruellement souffert. 
Ils sont les principaux détenteurs de valeurs à intérêt fixe et les revenus sur leurs investissements ont brusquement chuté. 
Les retours qu'ils peuvent fournir aux investisseurs et aux retraités ont également chuté. 
Il est donc logique que les individus doivent épargner bien davantage pour garantir les revenus de leur retraite. 
Cela peut avoir en soi un effet à la baisse sur l'économie, qui compense en partie le stimulus monétaire. 
En effet, c'est peut-être une raison pour laquelle les mesures fortement expansionnistes mises en place par la Fed et par d'autres banques centrales ont mis tant de temps à produire de la croissance. 
Une autre distorsion provient de la réglementation prudentielle adoptée en réaction à la crise financière mondiale. 
L'imposition de besoins de capitaux plus élevés sur des investissements plus risqués a poussé les institutions financières à détenir une part de la dette du gouvernement, ce qui par conséquent signifie qu'elles ont moins d'argent disponible à prêter à des investissements rentables. 
La plupart des pays attendent encore une reprise des investissements à leurs niveaux d'avant la crise. 
Selon cette analyse, un retour aux taux d'intérêt « normaux » ne peut pas se produire assez tôt. 
L'alternative consiste en davantage de répression financière et avec elle, de faibles investissements, une augmentation des tensions économiques et sociales et l'apparition d'une génération de retraités appauvris. 
Comme dans le sketch des Monty Python, les “Hell’s Grannies,” les terreurs des villes de demain, ne manqueront pas de faire entendre leurs voix. 
Mais pouvons-nous vraiment nous attendre à un retour de l'ancienne norme (des taux d'intérêt à long terme positifs sur des obligations d'État) ? 
Il semble peu raisonnable que les investisseurs s'attendent à l'avenir à des taux positifs sur des capitaux sûrs. 
Nous devrions nous attendre à payer les banques centrales et les gouvernements pour garder notre argent à l'abri, avec des retours positifs offerts seulement en échange d'une certaine part de risque. 
Une des raisons est que les investissements ne pourront jamais atteindre leurs niveaux antérieurs. 
Si une économie basée sur les services a tout simplement moins besoin de capital fixe cher, pourquoi devrions-nous nous attendre à un retour si les investissements des entreprises doivent représenter une forte composante de la demande ? 
Les applis sont bon marché. 
En outre, l'excès d'épargne pourrait être plus important qu'un simple phénomène cyclique. 
Certaines personnes en sont peut-être venues à valoriser la consommation future, à la retraite, à un niveau supérieur à celui de la consommation courante, soit l'inverse de la relation traditionnelle. 
Nous commençons à comprendre que dans nos années les plus productives, nous devrons travailler plus dur, parce que nos années de retraite seront plus longues, que nous serons en meilleure santé et que l'aide aux revenus fournie par nos gouvernements et nos employeurs sera beaucoup moins généreuse qu'auparavant. 
En d'autres termes, il est rationnel d'économiser davantage maintenant. 
À long terme, un meilleur des mondes de cette sorte pourrait bien ne pas être un endroit intolérable. 
Mais la transition qui nous y conduit sera très difficile pour les sociétés financières, aussi bien pour les banques, les gestionnaires d'actifs ou en particulier pour les assureurs. 
Les types de produits que cette dernière catégorie propose à ses clients devront changer et le mélange de capitaux dans lesquels ils investissent sera lui aussi différent. 

L’impératif climatique du secteur financier 
PARIS – Au cours des dix années écoulées depuis la crise financière mondiale, les mécanismes de renforcement de la résilience du système financier ont fait l’objet d’un vaste débat. 
Mais bien que certains progrès aient été accomplis, l’approche essentiellement fragmentaire qui a été appliquée risque fort de ne pas suffire à soutenir une stabilité financière à long terme. 
Le déclin d’un marché haussier pourrait également signifier que le jour du jugement approche. 
Il est impossible de prédire quand surviendra la prochaine crise, sans parler de sa durée ou des dommages qu’elle provoquera. 
Mais il ne fait aucun doute que les risques auxquels nous sommes confrontés exigent une approche plus globale, semblable à celle préconisée au lendemain immédiat de la crise de 2008 (bien que ces recommandations aient perdu de leur vigueur à mesure de la reprise des marchés). 
Cela signifie convenir d’une vision nouvelle et la mettre en œuvre dans la gouvernance de l’économie mondiale, évaluer cette vision avec rigueur et l’ajuster selon les nécessités, ainsi que veiller à la pleine responsabilisation de tous les acteurs. 
Cette vision doit parvenir à saisir les profonds changements actuels, de la concentration croissante du pouvoir de marché à un processus décisionnel de plus en plus automatisé. 
Elle doit également tenir compte de la montée en puissance de la Chine, et par conséquent intégrer davantage ce pays aux organes de gouvernance, ce qui entraînera d’importantes conséquences, d’autant plus à l’heure où la Chine émerge comme un acteur mondial moins bienveillant. 
Par ailleurs, cette vision doit affronter le nationalisme et l’isolationnisme présents dans l’approche de « l’Amérique d’abord » appliquée par le président américain Donald Trump, et dans sa guerre commerciale contre la Chine. 
Elle doit également admettre que l’efficacité des outils macroéconomiques – à la fois monétaire et budgétaires – se révèle plus limitée aujourd’hui qu’en 2008. 
Enfin, il est indispensable que cette vision nouvelle soit le reflet d’une décision claire quant à notre niveau d’implication face au changement climatique et aux défis de la durabilité. 
En dépit de l’accord climatique conclu à Paris en 2015, qui a transformé le paradigme des discussions autour du changement climatique, les dirigeants mondiaux demeurent peu enclins à fournir les efforts nécessaires pour produire une véritable différence. 
Nous ne pouvons continuer de nous tromper nous-mêmes en proclamant de nobles objectifs tout en n’œuvrant qu’en marge du problème. 
Si nous entendons sérieusement bâtir la résilience, nous devons œuvrer pour des changements systémiques rigoureux, qui répondent à la question de savoir comment nous produisons, consommons les énergies, et finançons nos économies. 
Ceci exigera un leadership efficace. 
Mais si la collaboration entre les gouvernements a contribué à la conduite de certaines actions en matière climatique, une fragmentation croissante au sein de la communauté internationale met clairement en lumière les limites de cette approche. 
Une stratégie plus efficace pourrait consister à former une coalition de sociétés civiles ainsi que d’institutions financières et non financières majeures, afin de mener l’avancée vers des objectifs partagés. 
Une telle avancée exigera notamment une amélioration significative en matière comptable et informationnelle, ainsi que des réformes réglementaires judicieuses. 
Il s’agira également pour les acteurs du marché de mettre en place des incitations et obligations afin que la durabilité et l’action en matière climatique s’inscrivent dans les processus décisionnels. 
Ces acteurs peuvent – et dans certains cas le font déjà – appliquer des régimes de bonus ajustés pour les cadres, des obligations de contrôle adaptées, et des étiquetages environnementaux sur les emballages de produits de consommation. 
Les facteurs réputationnels, voire l’influence en termes de soft power des gouvernements locaux de plus en plus concernés par le risque environnemental, peuvent également jouer un rôle dans l’incitation des entreprises à opérer une transformation verte. 
Le secteur financier manque particulièrement d’incitations adaptées pour contribuer à répondre au défi climatique, dans la mesure où les décisions des institutions financières sont principalement – voire exclusivement – guidées par la recherche des profits monétaires. 
Cette vision étroite n’est pas tenable. 
Les institutions financières ont besoin de nouvelles incitations pour refaçonner leurs opérations, y compris leurs investissements. 
Les gestionnaires de portefeuille pourraient par exemple voir leurs bonus attachés en partie à la performance de leurs investissements sur le plan des indicateurs climatiques. 
Ces changements n’ont pas vocation à mettre à mal la croissance économique. 
Au contraire, nombre de solutions climatiques – comme le passage aux énergies renouvelables – contribuent à la création d’emplois, voire à l’augmentation de la profitabilité des entreprises. 
Le remplacement d’infrastructures obsolètes et polluantes par des alternatives modernes et efficientes constitue en réalité l’une des plus grandes opportunités d’investissement de notre siècle. 
Mais l’enjeu s’étend bien au-delà des simples profits. 
Comme s’en inquiète le Groupe d’experts international sur l’évolution du climat dans son dernier rapport, l’actuelle trajectoire du monde conduit à la dévastation de l’environnement. 
Les catastrophes naturelles se font d’ores et déjà plus fréquentes, plus intenses. 
À mesure de la multiplication des événements météorologiques extrêmes, les destructions à grande échelle, les migrations et les conflits deviendront endémiques. 
Nous vivons une période charnière de l’histoire. Il va nous falloir rassembler le courage et la détermination nécessaires pour prendre des mesures fortes. 
Il nous faut non seulement mettre en œuvre des solutions, mais également les tester et les ajuster régulièrement – pas seulement dix ans plus tard – sur la base de mesures et d’objectifs clairs, eux-mêmes fondés sur des preuves. 
Seulement alors pourrons-nous assurer la résilience suffisante non seulement de nos systèmes financiers, mais également de toutes les structures qui sous-tendent la stabilité mondiale. 
Pour reprendre une formule de Winston Churchill, nous sommes confrontés à un choix entre l’anéantissement et le statu quo. 
Si nous choisissons le deuxième, nous aurons le premier. 

Pour une véritable régulation financière 
LONDRES – Le système mondial de régulation financière est d'une complexité extraordinaire. 
C'est en partie pour cela qu'il est mal compris. 
Pour l'expliquer à mes étudiants de Sciences Po à Paris, afin de simplifier les choses j'ai conçu un diagramme qui explicite les relations entres les différentes entités qui le composent. 
Beaucoup de gens ont entendu parler du Comité de Bâle sur le contrôle bancaire qui fixe les normes que doivent respecter les banques en matière de capitaux. 
Sont également connues la Banque pour les règlements internationaux qui est la banque centrale des banques centrales où siège le Comité de Bâle. 
Par contre l'Organisation internationale des commissions de valeurs (OICV) qui fixe les normes pour les régulateurs des marchés de valeurs mobilières est moins connue et l'Association internationale des superviseurs d'assurance (IAIS, International Association of Insurance Supervisors) est presque inconnue. 
On pourrait énumérer encore beaucoup d'autres entités. 
L'Organisation internationale pour les normes comptables fait grosso modo ce qu'indique son nom, alors que les Américains qui en sont membres ne suivent pas ses normes. Ces dernières sont appelées maintenant normes internationales d'information financière (IFRS, International financial reporting standards), ce qui peut prêter à confusion. 
L'Organisation internationale pour les normes comptables a donné naissance à des commissions destinées à superviser les audits. 
Il existe même un organisme international qui audite les organismes qui auditent les auditeurs - ce qui n'est pas sans rappeler le dernier roman de Hermann Hesse, Le jeu des perles de verre . 
On pourrait croire que le Groupe d'action financière est prêt à l'action. 
En réalité il fait partie de l'OCDE et contrôle l'application des normes relatives à la lutte contre le blanchiment d'argent. 
Sa mission étant à l'échelle de la planète, son appartenance à l'OCDE est mystérieuse. 
Cette architecture élaborée (que l'on pourrait expliciter bien davantage) a été mise sur pied peu à peu dans les années 1980 et 1990. 
Jusqu'à la crise financière asiatique, elle manquait d'efficacité. 
Quand les ministres des Finances du G7 ont demandé à Hans Tietmeyer, un ancien président de la Bundesbank, d'y remédier, il a proposé une nouvelle entité, le Forum de stabilité financière (FSF), chargé d'examiner l'ensemble du système financier et d'identifier ses vulnérabilités. 
J'ai été membre de ce Forum pendant cinq ans. 
Bien que méfiant à priori, je n'avais guère de raisons de m'inquiéter. Le FSF n'avait rien d'effrayant. 
Il s'est peu occupé des régulateurs, que ce soit au niveau national ou international, avec tous les inconvénients que nous connaissons bien maintenant. 
Avant 2007, le renforcement des normes internationales ne suscitait guère d'intérêt au niveau politique et la plupart des pays s'opposaient à l'idée qu'un organisme international interfère dans leur droit souverain de superviser leur système bancaire, fusse-t-il bancal. 
Aussi, lors de la crise suivante, on a pointé les insuffisances du FSF et en 2009 le G20 a décidé de le remplacer par un organisme disposant de davantage de prérogatives, le Conseil de stabilité financière (FSB, Financial Stability Board). 
Le FSB fonctionne depuis 5 ans et travaille actuellement sur de nouvelles propositions relatives aux banques "trop importantes pour faire faillite", un thème qui sera au programme du prochain sommet du G20 à Brisbane (avec le surf et la délicieuse pâtisserie australienne). 
Il n'existe pas (encore) d'entité internationale pour faire l'audit de l'efficacité du FSB. 
Mais s'il y en avait une, que dirait-elle des résultats du FSB jusqu'à présent, d'abord sous la conduite de Mario Draghi et ensuite de Mark Carney, chacun d'eux s'y consacrant à temps perdu alors qu'il assurait la présidence d'une banque centrale ? 
Des éléments positifs sont à porter au crédit du FSB. Les auditeurs constateraient qu'il a fait un travail très utile. 
Ses rapports réguliers au G20 rassemblent d'une manière claire et compréhensible les différents éléments de réglementation. 
Il n'y a pas de meilleure source d'information. 
Ils noteraient aussi que la pression du FSB a accéléré le travail des régulateurs sectoriels. 
Il a fallu plus de 10 ans pour parvenir aux seconds accords de Bâle (Bâle II), mais à peine plus de 2 ans pour Bâle III (néanmoins son application est très lente). 
De même, le fonctionnement de l'OICV et de l'IAIS a été amélioré par l'obligation de rendre compte au FSB. 
Le Forum a aussi lancé de précieux avertissements quant à l'évaluation de ses "vulnérabilités". 
Sans tomber dans le piège qui aurait consisté à faire des prévisions exagérément alarmistes, il a souligné les tensions émergentes dans le système. 
Et son mécanisme de supervision par les pairs incite les différents pays à renforcer leurs institutions en charge de la régulation financière. 
Néanmoins, une véritable évaluation soulignerait son manque d'efficacité. 
Il ne peut ni donner des instructions contraignantes aux régulateurs, ni imposer une nouvelle réglementation aux pays membres. 
En réalité, tout l'édifice de la régulation financière mondiale repose sur la bonne volonté. 
Selon la charte du FSB amendée en 2012, les signataires n'ont aucune obligation légale. 
Contrairement à l'Organisation mondiale du commerce par exemple, le FSB ne relève d'aucun traité international. Autrement dit, aucun pays ne peut être sanctionné s'il n'applique pas les normes qu'il s'est prétendument engagé à adopter. 
Le FSB ne fait ni plus ni moins que ce que ses maîtres politiques ont décidé. 
Il n'existe aucune volonté politique pour créer un organe qui superviserait véritablement les normes internationales et empêcherait les différents pays de s'engager dans une dangereuse course à la dérégulation - et les banques de s'engager dans un arbitrage réglementaire. 
Il semble qu'il faille attendre la prochaine crise pour cela. 
Dans l'intervalle, avec tous ses défauts, le FSB est le mieux que nous ayons. 

Les dangers de l’incohérence réglementaire 
LONDRES – Dans la soupe à l’alphabet des institutions travaillant à la réglementation des marchés financiers mondiaux, le FLMC – pour Financial Markets Law Committee – ne compte pas parmi les plus célèbres. 
Dans la mesure où cette entité est basée exclusivement à Londres, née d’une initiative de la Banque d’Angleterre il y a 20 ans, et où la plupart de ses membres sont des juristes, la plupart des banques n’en ont tout simplement jamais entendu parler (bien que certaines d’entre elles soient représentées au sein de son Conseil). 
Or, les services fournis par le FMLC ne se sont jamais révélés plus nécessaires qu’aujourd’hui. 
La mission du FMLC consiste à identifier et à proposer des solutions aux problématiques d’incertitude juridique sur les marchés financiers, susceptible de créer des risques à l’avenir. 
Comme l’a récemment démontré un rapport du FMLC, la déferlante de nouvelles réglementations mises en place depuis la crise financière mondiale – pour beaucoup piètrement planifiées ou incohérentes selon les États – nous laisse avec un paysage désordonnée d’incertitudes juridiques. 
Songez aux contraintes de capital intéressant les banques. 
L’accord de Bâle III, qui permet à ses adhérents d’accroitre la liquidité de toutes les banques et de réduire leur endettement, est ainsi considéré comme une norme solide en certaines régions du monde. 
Or, d’autres ailleurs le considèrent comme un strict minimum qu’il serait possible de compléter par des règles supplémentaires. 
Une telle « super-équivalence », sorte de « placage à la feuille d’or » pour employer un terme plus accessible, génère des incohérences entre les juridictions, facilitant ainsi l’arbitrage réglementaire. 
De même, l’Union européenne, par opposition aux États-Unis, considère le ratio d’endettement comme un supplément facultatif de supervision, et en fait une « mesure du Pilier II » (qui permet aux superviseurs d’ajouter des limites de capitaux supplémentaires face aux risques propres à une banque en particulier). 
Et bien que les États-Unis et l’UE interdisent tous deux les opérations pour compte propre, ils en font chacun une définition différente. 
Des incohérences existent également entre les États-Unis et l’UE dans le cadre de la réforme du marché des instruments dérivés, qui selon le Conseil de stabilité financière risquerait de mettre à mal les objectifs fixés par le G20 consistant en une meilleure standardisation des contrats et visant à améliorer la transparence. 
De même, là où les normes de Bâle continuent de considérer largement les notations de crédit comme la base de l’évaluation de la solvabilité des emprunteurs, la loi Dodd-Frank américaine s’éloigne d’un tel recours aux notations. 
Ces différences – et le Conseil du FMLC en énumère bien d’autres – témoignent d’une évolution dangereuse dans la manière dont le monde aborde les réglementations. 
L’enthousiasme des premières heures d’après-crise, en faveur de nouvelles normes réglementaires convenues à l’échelle mondiale, a cédé la place à diverses initiatives nationales, fondées sur les programmes politiques domestiques, et peu soucieuses des considérations de compatibilité par-delà des frontières. 
Plus problématique encore, les procédures d’examen par les pairs qui ont été introduites jusqu’à présent ne permettront qu’une résolution minime, voire aucune résolution du problème. 
C’est également le cas des protocoles d’accord élaborés par les régulateurs financiers nationaux, qui n’offrent aucun espoir de salut. 
D’après la publication du FMLC, « ils suscitent généralement des désaccords d’interprétation, ne présentent pas de force juridiquement contraignante, ne s’accompagnent d’aucun mécanisme contraignant de résolution des litiges, et n’empêchent nullement les autorités nationales d’agir de manière unilatérale. » 
Qu’est-il alors possible d’entreprendre ? 
Le FMLC formule ici quatre recommandations majeures. 
Tout d’abord, il s’agirait pour le Conseil de stabilité financière de contribuer à réduire les incohérences évitables entre les États, en propageant un ensemble de principes essentiels auxquels il s’agirait pour tous les États membres de se conformer au moment de l’introduction de nouvelles réglementations. 
En effet, la nécessité de tels principes aurait dû être admise dès 2009, lorsqu’a débuté la vague de re-réglementation. 
Deuxièmement, afin de résoudre les conflits réglementaires existants, le FLMC préconise l’instauration d’un cadre régissant les « conflits de réglementations », afin de déterminer quel régime juridique – celui du pays de constitution d’une société internationale ou celui du pays d’accueil de sa filiale locale – aurait juridiction dans le cadre d’un litige transfrontalier spécifique. 
Le rapport explique que l’alternative consistant à faire appel à une organisation multilatérale tierce en tant qu’entité de médiation, dans le cadre de tels litiges, ne suscite qu’une adhésion minime parmi les pays du G20. 
Troisièmement, le FLMC propose d’étendre le mandat du Conseil de stabilité financière. 
Cet organe, construit en 2009 sur la base de l’ancien Forum de stabilité financière, bénéficiant de pouvoirs moindres et d’aucun statut formel, n’est devenu une entité juridique distincte que récemment. 
Le renforcement de ses pouvoirs – auxquels pourrait par exemple être intégrés plusieurs principes de résolution des distorsions juridiques entre les États – constituerait une avancée majeure dans la résolution des difficultés suscitées par les disparités réglementaires. 
Enfin, le FMLC recommande la mise en place d’un secrétariat permanent du G20, afin d’améliorer la continuité et la coordination des présidences du G20. 
En l’état actuel des choses, les priorités politiques ne cessent d’évoluer en dents de scie, certains dossiers particuliers perdants de leur centralité, voire se volatilisant, d’une année à l’autre. 
L’incertitude en matière règlementaire n’apparaît pas a priori comme un sujet des plus passionnants, ce qui explique probablement pourquoi le rapport du FMLC a été si largement ignoré. 
Or, comme l’a démontré avec brutalité la crise financière mondiale de 2008, une telle incertitude est de nature à faire dysfonctionner les marchés, l’ambiguïté relative aux responsabilités des différents régulateurs rendant difficile, voire impossible, la résolution des problèmes provoqués par les entreprises en faillite. (Les Mémoires de crise de l’ancien Secrétaire du Trésor américain Tim Geithner illustrent malheureusement clairement ce phénomène). 
À l’époque où je présidais l’Autorité des services financiers, organe réglementaire du Royaume-Uni, j’ai toujours pensé qu’il s’agissait pour les juristes d’avoir leur mot à dire, mais sans avoir le dernier mot. 
Il leur faut en revanche toujours pouvoir être entendus. 
Aujourd’hui, les juristes les plus influents du FMLC ont parlé. 
Il appartient au monde d’entendre ce qui a été dit. 

L'exagération des mérites des taxes sur les transactions financières 
CAMBRIDGE – Quel que soit le résultat des élections présidentielles de novembre prochain aux États-Unis, une proposition qui va probablement leur survivre est l'introduction d'une taxe sur les transactions financières (TTF). 
Bien qu'il ne s'agisse en aucun cas d'une idée folle, une TTF a peu de chances d'être la panacée, contrairement à ce qu'ont tendance à croire ses partisans d'extrême-gauche. 
C'est certainement un mauvais produit de remplacement pour une réforme fiscale plus approfondie visant à rendre le système plus simple, plus transparent et plus progressif. 
Alors que la société américaine vieillit et que les inégalités nationales s'aggravent, et en supposant que les taux d'intérêt sur la dette nationale finissent par augmenter, les taxes devront augmenter, urgemment pour les riches mais bientôt également pour la classe moyenne. 
Il n'y a pas de remède miracle et on a exagéré les mérites de l'idée politiquement opportune d'une taxe « Robin des Bois » sur la spéculation. 
Il est vrai qu'un certain nombre de pays avancés utilisent déjà les TTF sous une forme ou sous une autre. 
Le Royaume-Uni a eu un « droit de timbre » sur les ventes d'actions durant des siècles et les États-Unis en ont eu un de 1914 à 1964. 
L'Union européenne a un plan controversé actuellement à l'étude, qui est censé imposer une gamme bien plus étendue de transactions. 
La campagne présidentielle du sénateur américain Bernie Sanders, qui domine le débat intellectuel au sein du parti démocrate, plaide pour un impôt portant sur les actions, les obligations et les produits dérivés (qui comprennent une vaste gamme d'instruments plus complexes comme les options et les swaps). 
Ce camp prétend qu'un tel impôt aidera à réprimer les forces qui ont conduit à la crise financière, mobilisera une somme surréaliste de revenus à réinvestir dans des causes progressistes et aura un impact très léger sur les contribuables de la classe moyenne. 
Jusqu'à présent, Hillary Clinton, la probable candidate démocrate, a adopté une version plus étroite qui cible principalement les traders à grande vitesse, qui représentent un fort pourcentage de l'ensemble des transactions boursières et dont la contribution à la protection sociale fait actuellement débat. 
Clinton pourrait toutefois se rapprocher de la position de Sanders au fil du temps, comme elle a pu le faire pour d'autres questions. 
Donald Trump, le candidat républicain présumé, n'a pas encore formulé de position cohérente sur le sujet, mais son point de vue s'aligne souvent de très près sur celui de Sanders. 
L'idée d'imposer les transactions financières remonte à John Maynard Keynes dans les années 1930 et elle a été reprise par le professeur de Yale et prix Nobel James Tobin (qui soit dit en passant était mon professeur de premier cycle), dans les années 1970. 
L'idée, selon les termes de Tobin, consistait à « jeter du sable dans les rouages » des marchés financiers pour les ralentir et les faire mordre de plus près dans les fondamentaux économiques. 
Malheureusement ce raisonnement ne tient pas particulièrement bien la route, ni en théorie ni en pratique. 
Une idée particulièrement peu judicieuse est celle selon laquelle les TTF pourraient avoir jugulé de manière significative l'accumulation qui a conduit à la crise financière de 2008. 
Des siècles d'expérience des crises financières, y compris dans les pays dotés de TTF, semblent fortement indiquer qu'il en va tout autrement. 
Ce qui est vraiment nécessaire, c'est une meilleure régulation des marchés financiers. 
La législation Dodd-Frank de 2010, peu maniable et profondément imparfaite avec ses milliers de pages de dispositions, est une mesure d'urgence : peu de gens sérieux la considèrent comme une solution à long terme. 
Une bien meilleure idée consiste à obliger les sociétés financières à émettre beaucoup plus de capitaux (actions), comme l'a proposé Anat Admati de l'Université de Stanford. 
Plus les banques plus seront obligées d'évaluer les risques en fonction des pertes des actionnaires plutôt qu'en fonction d'un renflouement du gouvernement, plus le système sera sûr. (Sur ce point, les idées plus radicales du professeur Laurence Kotlikoff de l'Université de Boston, qui consistent à faire levier sur le système financier, méritent d'être considérées avec attention, même si sa propre campagne présidentielle donquichottesque passe inaperçue par ailleurs). 
Le problème fondamental des TTF est qu'elles génèrent des distorsions. Par exemple, en entraînant une baisse du prix des actions, elles rendent plus coûteuses les mobilisations de capitaux pour les entreprises. 
À la longue, cela réduit la productivité de la main d'œuvre et les niveaux des salaires. 
Certes toutes les taxes entraînent une forme de distorsion et le gouvernement doit bien trouver un moyen de lever des fonds. 
Pourtant les économistes considèrent les TTF comme particulièrement gênantes, en ce qu'elles faussent l'activité intermédiaire, ce qui amplifie leurs effets. 
Une taxe modeste qui vise une cible étroite, comme au Royaume-Uni, ne semble pas causer beaucoup de tort ; mais ses revenus sont modestes. 
Obtenir davantage de revenus exige un filet beaucoup plus large. 
Pour cette raison, le plan de Sanders couvre les instruments dérivés qui pourraient contourner la TTF (par exemple, en permettant aux gens d'échanger les sources de revenus sur les capitaux sans échange de propriété). 
Mais étendre la taxe aux produits dérivés est une tâche compliquée, parce que leur complexité complique précisément de définir ce qu'il convient de taxer. 
Et à l'heure où l'impact de la taxe augmente, il devient difficile de savoir quels en seront les effets ultimes sur l'économie réelle. 
Il est assurément difficile de déterminer si les estimations démesurées des recettes énoncées lors de la campagne de Sanders sont réalisables : de nombreuses études semblent ne pas abonder dans ce sens. 
Sa thèse est que les États-Unis peuvent recueillir plus de cinq fois le montant prélevé au Royaume-Uni par une taxe réduite : un montant égal à plus de 10 % des recettes de l'impôt sur le revenu des particuliers. 
Le problème est que la finance va probablement s'effondrer dans de nombreux domaines et que de nombreux métiers de la finance vont s'exercer dans d'autres pays. 
Si la croissance économique en est affectée, d'autres revenus fiscaux vont chuter. Et si les obligations d'État sont couvertes, les coûts d'emprunt vont augmenter. 
Les États-Unis ont désespérément besoin d'une réforme fiscale, voire dans l'idéal d'un impôt progressif sur la consommation. 
Dans tous les cas, une TTF bien conçue ne peut pas être autre chose qu'une petite partie d'une stratégie beaucoup plus large, visant soit à réformer la fiscalité, soit à réguler les marchés financiers. 

L’école m’a sauvé la vie 
NEW YORK – Quand ma famille a été tuée, je ne savais pas encore nouer mes lacets. 
Ma vie de petit garçon en Sierra Leone, ces années que j’aurais dû passer à jouer et à profiter de l’insouciance, je les ai vécues à combattre dans une guerre qui n’était pas la mienne. 
Mon enfance a été un cauchemar, qu’il m’a toujours semblé impossible de fuir. 
Mais lorsque la guerre a officiellement pris fin en 2002, j’ai trouvé les moyens de commencer à vivre. 
Parmi les outils les plus essentiels, une opportunité m’a été offerte que je n’aurais jamais pu imaginer en tant qu’enfant soldat de neuf ans, empli de haine et illettré : l’école. 
Je suis la preuve vivante du pouvoir transformatif de l’éducation. 
En étudiant sans relâche, et grâce à ma bonne étoile, j’ai pu terminer le lycée puis l’université. 
Dans seulement quelques mois, j’entrerai en classe supérieure à la Fordham University School of Law, une destination inimaginable pour les enfants soldats de mon pays. 
Mais au cours de mon bref parcours scolaire, une question m’a toujours suivi : pourquoi tant de choses reposent-elles sur la chance ? 
Après tout, l’éducation devrait être un droit humain universel. 
Si seulement c’était aussi simple. 
Aujourd’hui, plus de 260 millions d’enfants ne vont pas à l’école, et plus de 500 millions de jeunes filles et garçons effectivement scolarisés ne reçoivent pas une éducation de qualité, comme le relève la Commission international sur le financement des opportunités éducatives dans le monde. 
En 2030, plus de la moitié des enfants de la planète en âge d’aller à l’école – environ 800 millions – manqueront de l’apprentissage nécessaire pour s’épanouir et décrocher un emploi sur le marché du travail de demain. 
La résolution de cette problématique nécessite des ressources financières. 
Pourtant, alors même que l’éducation constitue sans doute le meilleur investissement qu’un État puisse consentir pour offrir un meilleur avenir à sa population, le financement de l’éducation est bien trop faible à travers le monde. 
L’éducation ne représente en effet que 10 % du total de l’aide internationale pour le développement, contre 13 % il y a dix ans. 
Pour placer ces chiffres en perspective, les pays en voie de développement perçoivent chaque année seulement 10 $ par enfant dans le cadre de l’aide internationale pour l’éducation, montant à peine suffisant pour couvrir l’achat d’un manuel scolaire. 
À l’ère des véhicules autonomes et des réfrigérateurs intelligents, cette pénurie de financements est tout simplement inacceptable. 
Depuis plusieurs années, je défends trois initiatives pour l’éducation à travers le monde : la Commission internationale sur le financement des opportunités éducatives dans le monde (la Commission pour l’éducation), le Partenariat mondial pour l’éducation (PME), et le fonds Education Cannot Wait (ECW). 
Je le fais avec passion, car ces différentes organisations œuvrent collectivement en direction d’un seul objectif : lever des financements pour offrir une éducation de qualité à tous les enfants, partout dans le monde, afin que l’épanouissement ne soit plus seulement une question de chance. 
L’un des meilleurs moyens d’y parvenir consiste à soutenir la Facilité financière internationale pour l’éducation, une initiative menée par la Commission pour l’éducation, susceptible de débloquer le plus grand investissement mondial jamais observé en matière d’éducation. 
Les jeunes du monde entier comprennent ce qui est en jeu. 
Ce mois-ci, les jeunes ambassadeurs du programme Global Youth ont adressé une pétition, signée par plus d’1,5 million d’enfants dans près de 80 pays, au secrétaire général des Nations Unies António Guterres, pour appeler l’ONU à soutenir cette facilité de financement. 
En exploitant environ 2 milliards $ de garanties auprès des donateurs, cette facilité de financement entend lever 10 milliards $ de nouveaux fonds disponibles pour les pays qui en ont le plus besoin. 
S’il était largement adopté, ce programme pourrait permettre aux pays en voie de développement d’offrir une éducation de qualité à des millions d’autres enfants, y compris aux réfugiés, au jeunes filles, et aux anciens enfants soldats comme moi. 
On entend souvent les dirigeants politiques expliquer que les jeunes sont les leaders de demain. 
C’est vrai, nous le sommes. 
Mais sans soutien financier, ces belles formules ne sont d’aucune utilité. 
Autrement dit, le monde doit s’unir pour financer une éducation de qualité pour tous. 
D’ores et déjà appuyée par la Banque mondiale, plusieurs banques de développement régionales, le PME, le fonds ECW et de nombreuses branches de l’ONU, la Facilité financière internationale pour l’éducation compte parmi les meilleurs moyens d’y parvenir. 
Il y a vingt ans, intégrer une école de droit m’aurait semblé un rêve impossible. 
Aujourd’hui, grâce à mes efforts acharnés, aux aides mondiales, et par une chance incroyable, mon avenir apparaît plus prometteur que jamais. 
Mais mon histoire ne doit pas rester une exception. 
Pour permettre à chacun de bénéficier d’une éducation de qualité, et de suivre le chemin qui s’est ouvert à moi, la simple chance ne doit plus faire partie de l’équation. 

Un ordre du jour pour l'activisme budgétaire mondial 
LONDRES – Deux événements importants sont imminents ce mois-ci : les élections présidentielles aux États-Unis le 8 novembre et la première déclaration d'automne du ministre des Finances britannique Philip Hammond le 23 novembre. 
Évidemment, ce dernier événement ne sera pas aussi important que le premier, mais il aura néanmoins des conséquences importantes au-delà du Royaume-Uni. 
Jusqu'à présent cette année, l'économie a dû se débattre avec des questions plus sensibles, notamment les attaques personnelles dans les élections américaines et la décision des électeurs britanniques de quitter l'Union européenne. 
Mais aux États-Unis et au Royaume-Uni (et pas seulement dans ces deux pays), nous pouvons nous attendre à en apprendre davantage sur les politiques budgétaires actives, surtout en ce qui concerne les infrastructures. 
Dans le communiqué publié après le sommet du G-20 de septembre, les dirigeants du groupe ont mentionné à plusieurs reprises des mesures pour stimuler la croissance mondiale grâce à des investissements dans les infrastructures et ont plaidé pour une meilleure coordination entre les politiques monétaires, budgétaires et structurelles. 
Bien que des données récentes provenant des États-Unis et de la Chine (et également, fait surprenant, de la zone euro et du Royaume-Uni), suggèrent que la croissance du PIB au quatrième trimestre pourrait améliorer les faibles résultats du début de l'année, on peut toujours s'attendre à ce que de nouvelles mesures politiques viennent à l'appui de l'économie mondiale. 
Après avoir récemment dirigé au Royaume-Uni la Revue sur la résistance aux antimicrobiens (RAM) et avoir longuement réfléchi sur les initiatives éducatives, je crois qu'il est temps de formuler une réponse plus aventureuse pour les défis à long terme et cycliques, en particulier pour les pays en développement. 
Et la lecture du commentaire récent de Jeffrey D. Sachs, « Un plaidoyer en faveur des investissements durables » ne fait que renforcer ma conviction selon laquelle les décideurs et les institutions clés du financement du développement ont une énorme opportunité. 
L'activisme budgétaire ne doit pas s'arrêter aux infrastructures. 
Au sein de la commission sur la RAM, nous avons montré que le PIB mondial pourrait subir une perte de 100 milliards de dollars durant les 34 années à venir si nous ne procédons pas à certaines interventions de santé publique d'ici 2050. 
Ces interventions devraient coûter environ 40 milliards de dollars sur près d'une décennie, ce qui veut dire que les investissements nécessaires pour empêcher 100 milliards de dollars de croissance perdue coûtent moins de 0,1 % du PIB mondial actuel. 
Comme un de mes amis, un investisseur astucieux, me l'a fait remarquer, cela équivaudrait à un rendement de 2 500 %. 
Les investissements dans la santé et l'éducation sont essentiels pour les perspectives à long terme du monde en développement. 
En tant que personne étroitement associée aux pays BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), il me semble évident que la Nouvelle Banque de Développement (NBD), ou la Banque de développement des BRICS, comme on l'appelait autrefois, peut et doit aider ces économies ainsi que d'autres économies émergentes à coopérer dans les deux domaines. 
La commission sur la RAM a conclu que dix millions de décès annuels seront attribuables à des infections résistantes aux médicaments d'ici 2050 et que les souches résistantes de la tuberculose pourraient causer un quart d'entre eux. 
Il semble raisonnable que la NBD annonce des mesures pour soutenir la recherche pharmaceutique dans de nouveaux traitements et vaccins antituberculeux, en particulier pour les souches résistantes aux médicaments, étant donné que la tuberculose est particulièrement répandue dans les BRICS. 
Et au-delà les BRICS, les autres pays à faibles revenus à qui la NBD tente de venir en aide souffriront encore plus sans une approche proactive. 
De même, de nombreuses personnes dans les pays à faibles revenus et dans les BRICS n'ont pas accès à une éducation primaire de qualité, donc le caractère prioritaire d'une forte augmentation des dépenses dans ce domaine devrait plus laisser aucun doute. 
Sachs arrive à la même conclusion et l'ancien Premier ministre britannique Gordon Brown, qui est à présent l'envoyé spécial des Nations Unies pour l'éducation mondiale, a appelé à plusieurs méthodes de financement novatrices et d'entreprise sociale dans ce secteur. 
La NBD, la Banque mondiale, la Société financière internationale et la Banque asiatique d'investissement pour les infrastructures devraient toutes prendre en considération le tournant activiste de politique budgétaire que les pays développés sont en train de tracer en ce moment pour eux-mêmes. 
Et ils devraient aller plus loin, parce que les impératifs de politique auxquels ils doivent faire face sont en fin de compte tous interdépendants. 
En Occident, le virage vers l'activisme budgétaire reflète une reconnaissance généralisée du fait que l'activisme monétaire a survécu à son utilité, au moins à la marge. 
Certes les banques centrales sur le plan technique doivent faire tout ce qui est en leur pouvoir pour atteindre leurs objectifs d'inflation ; mais un assouplissement quantitatif excessif a imposé des coûts élevés et semble avoir favorisé quelques rares personnes au détriment du plus grand nombre. 
Avec un activisme monétaire arrivé à sa date de péremption, une politique budgétaire active qui comprend des dépenses d'infrastructure plus importantes est l'une des seules options restantes. 
Mais cela ne va pas sans contrepartie, comme le suggèrent souvent les promoteurs de cette thèse, car les décideurs ne peuvent ignorer les niveaux élevés de dette publique dans une grande partie du monde développé. 
Il sera intéressant de voir comment Hammond va trouver son chemin entre des dépenses d'infrastructures plus élevées, tout en adhérant à la plateforme de responsabilité financière du Parti conservateur. 
Et aux États-Unis, si nous regardons au-delà du brouillard d'opprobre de la campagne électorale, il semblerait que les deux partis soient favorables à de plus fortes dépenses en infrastructures. 
Cela étant, la prochaine administration américaine (peu importe qui gagne), ainsi qu'un nouveau leadership britannique, qui lutte pour démontrer son « ouverture » post-Brexit, devraient étendre l'activisme budgétaire au-delà de leurs infrastructures nationales, à destination d'un développement mondial plus global. 
Par exemple, avec un soutien approprié, la Banque mondiale pourrait créer de nouveaux véhicules d'investissement, tels que des obligations pour la RAM ou pour l'éducation, qui favoriseraient le développement futur et relanceraient la croissance mondiale qui risque autrement d'être perdue. 
Les États-Unis et le Royaume-Uni doivent montrer qu'ils peuvent évoluer au-delà de leurs questions très sensibles - et il faut le dire, étroites d'esprit- en matière de politique nationale. 
Et ils devraient se souvenir que sans les marchés d'exportation que représentent les pays BRICS et les autres pays émergents, toutes les tentatives de rééquilibrage de leur économie seront vaines. 

Remettre sur pied les incitations aux investissement fixes 
LONDRES – En février dernier, j'ai remarqué que l'économie mondiale à la fin de l'année 2016 était dans une situation conjoncturelle plus forte que celle majoritairement attendue, étant donné les bouleversements politiques qui ont eu lieu au cours des 12 derniers mois. 
Cette tendance à la hausse s'est maintenue jusqu'au premier trimestre 2017. 
Selon les derniers indicateurs de type « nowcast » (prévisions à très court terme), la croissance du PIB mondial est supérieure à 4 %, soit peut-être la plus forte performance depuis avant la crise financière de 2008. 
Pourtant certains observateurs (et pas seulement les pessimistes chroniques), ont établi que les preuves restent anecdotiques et qu'il est impossible de prédire la durée du moment économique actuel. 
En effet, durant la reprise qui a suivi la crise de 2008, il y a eu d'autres périodes de relance de la croissance, qui ont fini par s'essouffler rapidement et par redevenir calmes. 
Pour soutenir la croissance économique à long terme, les investissements des entreprises vont devoir augmenter. 
Malheureusement cela est plus facile à dire qu'à faire. 
Dans les pays occidentaux en particulier, les investissements en capital fixe dans le secteur non résidentiel ont été précisément le facteur manquant dans les précédents cycles d'accélération de courte durée. 
Personne ne peut dire avec certitude pourquoi les investissements non résidentiels n'ont pas réussi leur relance au cours des dernières années. 
Mais je soupçonne que sur cette question, la croyance populaire se trompe. 
L'argumentation de cette croyance affirme que les PDG méfiants en sont venus à considérer les risques à long terme comme « n'en valant tout simplement pas la peine. » 
Voici une liste des nombreuses incertitudes auxquelles ils sont confrontés : inquiétudes au sujet de la réglementation excessive, trop lourdes impositions sur les sociétés, niveaux élevés d'endettement, élaboration erratique des politiques, réaction politique contre la mondialisation et doute quant au fait que les dépenses de consommation à l'extérieur (ou même à l'intérieur) des États-Unis vont durer. 
Une opinion moins pessimiste estime qu'après 2008, il est devenu inévitable que l'économie mondiale se détache du moteur de consommation américain et s'adapte à l'essor des économies de consommation émergentes, notamment chinoise. 
Si cela se produit, nous pourrons tous vivre heureux jusqu'à la fin des temps. 
J'ai tendance à pencher du côté des moins pessimistes. 
Comme je l'ai signalé en mars, l'économie de la Chine s'en est étonnamment bien sortie au premier trimestre 2017, tout comme cela semble être le cas au deuxième trimestre. 
En fait, les derniers chiffres mensuels de la Chine montrent des signes d'accélération économique, en particulier dans la consommation. 
Et il a été évident au premier trimestre que les consommateurs chinois sont de plus en plus un important moteur de croissance économique. 
Confrontés aux chiffres, les pessimistes répondent en insistant sur le fait que les récentes performances économiques fortes de la Chine ne sont que temporaires : un produit d'un stimulus encore moins viable. 
Et même si la croissance dure en définitive, affirment-ils, les autorités chinoises n'autorisent pas les entreprises occidentales (voire même les entreprises chinoises, si l'on en croit les ultra-pessimistes), à en bénéficier. 
Mais si les pessimistes s'avèrent avoir raison au sujet de la Chine, il est étrange que les investissements des entreprises restent timides même pendant les périodes où le moteur de la croissance mondiale se trouve ailleurs, par exemple aux États-Unis ou en Europe (en Allemagne en particulier). 
Durant mon mandat de Directeur du gouvernement britannique de la Commission sur la résistance aux antimicrobiens, j'ai été chargé de développer une meilleure compréhension de l'industrie pharmaceutique et j'ai appris qu'il y a quelque chose à dire en faveur des forces micro-économiques - et en faveur du bon sens. 
Pensez à l'avenir, qui a toujours été et sera toujours incertain. 
Pourtant les plus gros flops économiques ont eu lieu lorsque les entreprises n'étaient pas assez incertaines : quand elles étaient sûres que l'avenir serait radieux. 
Une surabondance de certitude pourrait expliquer la bulle Internet de 2000-2001, entre autres. 
Mais si grâce à l'augmentation de la disponibilité de tant d'informations (y compris de différents points de vue et opinions), nous savons maintenant que l'avenir est toujours incertain, le comportement des entreprises occidentales (et de nombreuses entreprises dans les pays émergents) est éminemment logique, surtout étant donné le fonctionnement actuel du système financier. 
Pourquoi les dirigeants d'entreprises iraient-ils investir dans un monde incertain, plutôt que payer des dividendes à des investisseurs exigeants (mais en général peu enclins à prendre des risques), ou racheter une partie de leurs propres actions (ce qui améliore le taux de capitalisation des bénéfices et, mieux encore, augmente leur propre rémunération) ? 
En fin de compte, les PDG et les investisseurs les plus agressifs sont tous satisfaits de cette approche. 
Malheureusement, on ne peut pas en dire autant des employés de leurs sociétés, anciens et actuels, qui ne bénéficient pas d'avantages sociaux sur leur salaire ni sur leur retraite (qui ont en fait été érodés par la faiblesse des rendements obligataires dans l'ensemble des pays occidentaux). 
Il est grand temps que nos gouvernements élus modifient les règles du jeu. 
Tout d'abord, cela implique une mise à jour du code de l'impôt pour rendre bien moins attrayante l'émission de titres de créance, surtout quand les bénéfices sont utilisés pour racheter des actions. 
Au minimum, il devrait être plus difficile de racheter des actions que d'émettre de véritables paiements de dividendes. 
De cette façon, au moins tous les actionnaires, pas seulement les cadres supérieurs initiés, en bénéficieront. 
En outre, ces mêmes cadres ne devraient pas être rémunérés sur la base des objectifs à court terme du ratio cours/bénéfice. 
Davantage d'investisseurs devraient exiger une modification des incitations afin qu'elles reflètent de véritables mesures du rendement à long terme. 
À son crédit, le Fonds souverain norvégien s'est dernièrement montré favorable à de tels changements. 
D'autres grands investisseurs institutionnels et décideurs devraient suivre cet exemple, pour donner un coup de pouce au monde de l'entreprise. 

Reprendre l’investissement 
GENÈVE – Lors du sommet du G20, le mois dernier, à Hangzhou, en Chine, les dirigeants de la planète ont présenté un plan ambitieux pour « une nouvelle ère de la croissance mondiale ». 
Mais ils en ont oublié l’un des principaux ingrédients : rétablir un bon climat d’investissement. 
Le sens commun voudrait que l’épargne des ménages, grâce à des marchés financiers efficaces, alimente les entreprises qui seront le mieux capable d’utiliser cet argent à des usages productifs. 
Pourtant, dans de nombreux pays en développement, l’accès plus simple aux financements – grâce la circulation des capitaux au-delà des frontières et à la dérégulation du marché financier – ne conduit pas encore, notamment dans le secteur manufacturier, à nourrir les investissements de long terme. 
La décision d’investir dépend d’un certain nombre de facteurs et de contingences complexes ; le panachage de financements publics et privés est essentiel à l’éclosion des nouveaux projets. 
En Asie de l’Est, où la croissance et le développement ont été rapides ces dernières années, les responsables politiques n’ont pas seulement autorisé mais encouragé les entreprises à réaliser des bénéfices importants, tant que ceux-ci étaient réorientés vers l’investissement productif. 
En conséquence de quoi, les entreprises de l’Est asiatique voient leurs dépenses d’investissement largement financées – aux quatre cinquièmes – par les bénéfices réinvestis, tandis que les institutions financières à capitaux publics entretiennent le rythme d’une croissance tirée par ces investissements. 
Le déséquilibre entre bénéfices et investissements est l’une des principales raisons de la croissance molle que connaissent aujourd’hui les pays développés mais aussi les pays en développement. Si le problème n’est pas résolu, il débouchera sur une crise de légitimité plus grave encore de la gouvernance d’entreprise et de la gestion économique. 
Dans les pays développés, la profitabilité des entreprises est en augmentation constante, en raison, entre autres choses, de la primauté accordée aux actionnaires, qui pousse à prendre des décisions en fonction de leurs conséquences à court terme et privilégie la réduction des coûts ainsi que d’autres formes d’ingénierie financière ayant la faveur des investisseurs institutionnels. 
À des degrés divers, les stratégies traditionnelles de réinvestissement des bénéfices sont remplacées par des stratégies de réduction des coûts et de distribution des profits : les bénéfices sont dépensés dans l’augmentation des dividendes, dans le rachat d’actions et dans les fusions-acquisitions. 
Dans les économies en développement, les flux de financement ont le plus manifestement contribué aux chocs macro-économiques, alimentant l’incertitude des acteurs et rétrécissant l’horizon d’investissement des entreprises. 
Plus récemment, on a également vu des entreprises recourir dans les pays en développement aux mêmes stratégies de gouvernance que dans les pays développés. 
L’examen des bilans des entreprises hors secteur financier montre une diminution du rapport investissement / bénéfice entre 1995 et 2014, avec une baisse particulièrement brutale au Brésil, en Malaisie, en Corée du Sud et en Turquie. 
Les grandes entreprises publiques sont moins fréquentes dans la plupart des économies en développement que dans les économies développées, mais pour les sociétés qui, dans les premières, distribuent ordinairement des dividendes, la rétribution des actionnaires a augmenté, alors même que la profitabilité restait peu ou prou inchangée. 
Ces entreprises accumulent aussi les actifs financiers – parfois plus vite que leur dette – ce qui laisse penser qu’elles manquent de perspectives d’investissements profitables à long terme et de possibilités d’investissements indirects sur les marchés financiers libéralisés. 
Il serait prématuré d’affirmer que les investissements sont aujourd’hui, dans le monde en développement, décorrélés des bénéfices. 
Mais si la profitabilité des entreprises a augmenté dans tous les secteurs, la tendance de l’investissement a presque partout (à l’exception de l’Inde et de la Chine) été anémique, ce qui était déjà le cas avant la crise financière mondiale de 2008. 
Pendant ce temps, la financiarisation continue d’ébranler la stabilité macro-économique à l’échelle mondiale. 
Ainsi la politique d’assouplissement quantitatif menée dans les économies développées a-t-elle contribué à l’excédent de liquidité – et par conséquent à la récente explosion de la dette des entreprises dans les économies émergentes. 
La moyenne de la dette en dollars des entreprises, sur un échantillon de ces économies [Brésil, Chine, Inde, Indonésie, Mexique, Malaisie, Fédération de Russie, Afrique du Sud, Thaïlande et Turquie], a augmenté, hors secteur financier, de 40% entre 2010 et 2014, tandis que le coefficient du service de la dette connaissait une hausse similaire. 
Ces chiffres laissent penser qu’une crise bancaire systémique est en gestation. 
En outre, les investissements alimentés par la dette se sont concentrés sur des secteurs, très sensibles à la conjoncture et dépendant des ressources naturelles, qui ne créent pas de croissance générale et durable. 
De fait, sept secteurs seulement – le pétrole et le gaz, l’électricité, la construction, les matières premières industrielles, l’immobilier, les communications et l’industrie minière – concentrent les deux tiers de la hausse totale de la dette et des investissements. 
On peut en déduire que les facilités d’accès au crédit et le financement de la dette à bas coût n’ont pas profité au secteurs des technologies de pointe, c’est-à-dire à ceux qui contribuent le plus à la croissance de la productivité. 
Pour inverser ces tendances, nous devons d’abord mettre un terme à la financiarisation des stratégies d’entreprises dans les économies en développement. 
Ce qui exigera des changements dans la gouvernance des entreprises en général et dans la structure des incitations auxquelles ont recours ces entreprises hors secteur financier – changements qui peuvent comprendre un traitement fiscal préférentiel pour les bénéfices non distribués et les financements par émission d’actions ou des déductions d’amortissement pour les bénéfices réinvestis. 
Au-delà de la gouvernance d’entreprise, nous devons rétablir un équilibre dans la relation bénéfices-investissements, tant par des initiatives institutionnelles que par la mise en œuvre de politiques publiques, avec des mesures favorables à l’industrie. 
Il faudra pour cela réformer en profondeur le système bancaire afin de garantir une capacité de prêt suffisante pour des investissements de long terme, à destination, notamment, des petites et moyennes entreprises. 
Quant à l’environnement macro-économique, les États doivent en améliorer la situation grâce à des investissements publics, notamment dans les infrastructures, qui augmenteront la productivité et accroîtront la profitabilité du secteur privé. 
Enfin, la communauté internationale doit poursuivre vigoureusement ses efforts contre l’évasion fiscale et la fuite des capitaux, qui amputent l’une et l’autre les recettes budgétaires. 
L’investissement de long terme dans les ressources productives est essentiel pour que les économies en développement jouissent d’une croissance durable, dont elles ont besoin. 
Mais elles n’y parviendront pas si se maintient un environnement qui encourage les stratégies court-termistes. 

Revoir la chaine logistique de l’innovation 
CAMBRIDGE – Lorsque j’étais doctorant au MIT, j'ai eu l'occasion de travailler avec les professeurs Robert Langer et Ram Sasisekharan, dans un environnement où fusaient les idées novatrices. 
Nous imaginions le futur et avons souvent été poussés à poursuivre des technologies révolutionnaires qui étaient alors largement considérées comme impossibles. 
Cette expérience m'a inculqué un credo simple mais puissant : vois grand. 
L'innovation est difficile. 
Si l'on est prêt à traverser la frontière de l'inconnu, il faut suivre la voie qui promet le plus grand impact potentiel. 
En explorant un large éventail de sujets – énergie, agriculture, médecine et autres – une approche s’est imposée, dans mon expérience, comme la plus efficace : commencer en réfléchissant à la fin. 
En identifiant les problèmes et en envisageant leur meilleure solution, on peut définir l'ensemble des contraintes au sein desquelles se déroule l'innovation technologique et établir un voie claire, même si souvent difficile, vers sa réalisation. 
Une exigence fondamentale de cette approche est d’avoir un esprit ouvert, qui n’est pas contraint par le dogme idiosyncrasique du sujet dont il est question. 
Ceux qui sont immergés dans un champ de connaissance ont une vue établie de ce qui est possible, basée sur une certaine combinaison des succès précédents, des biais de citation, des limites actuelles de la connaissance et de la vérité – et il est souvent difficile de distinguer ces sources. 
Mais le nouveau venu qui pose les questions les plus élémentaires commence à remarquer des incohérences logiques, à partir desquelles surgissent les vraies contraintes sur les solutions et les limites technologiques. 
Les percées technologiques se situent à l'intersection des possibilités technologiques et des impératifs du marché. 
La compréhension de ces forces permet aux innovateurs d'optimiser la direction de l'invention. 
Avec des contraintes bien définies, une voie claire pour le développement de technologies innovantes – qui tient compte à la fois du connu et de l'inconnu – peut être planifiée. 
Cette approche non conventionnelle a toujours produit des technologies révolutionnaires qui, si elles sont bien mises en œuvre, peuvent révolutionner un domaine. 
Par contre, ce qui est peut être plus intéressant est la réponse que ces progrès suscite souvent : « Cela semble tellement évident. 
Pourquoi personne ne l’a fait avant ? » 
Au début de ma carrière, cette réaction me troublait, elle me faisait me demander si je n'avais pas, en effet, négligé quelque chose d'évident. 
Mais, avec l’augmentation de mon expérience de l'innovation entrepreneuriale, je me suis rendu compte que cette réponse était provoquée par le fait que la plupart des gens sont piégés dans une doctrine spécifique, qui obscurcit les solutions innovantes qui se situent au-delà de ses frontières. 
Les entreprises ont un comportement similaire lorsqu’il s'agit d’acquérir des technologies innovantes, en adhérant à des processus inefficaces, restrictifs, malgré une alternative apparemment évidente: les systèmes efficaces que les fabricants utilisent pour obtenir les intrants nécessaires à la production. 
Afin d'établir une voie claire et à faible risque pour produire leurs produits à un coût prévisible (et rentable), les entreprises emploient des équipes dédiées à la sécurisation des chaînes d'approvisionnement concernées, au contrôle des stocks, à la gestion du processus de production, et ainsi de suite – depuis le point d'origine jusqu’au point de consommation. 
Dans de nombreux cas, cela demande d'entretenir des relations avec un réseau de fournisseurs sérieux, avec lesquels les producteurs partagent un cahier des charges détaillé concernant les produits. 
Cela garantit que les producteurs obtiennent exactement ce dont ils ont besoin et que les fournisseurs sont en mesure de livrer les intrants corrects. 
Le résultat est une relation de travail bien définie, hautement productive et mutuellement bénéfique. 
En revanche, la chaîne logistique de l'innovation (le processus par lequel les entreprises obtiennent et / ou développent les futurs produits et améliorent leurs produits existants) tend à être caractérisée par l'inefficacité, l'ambiguïté et la concurrence. 
Et, dans de nombreux cas, aucune chaîne logistique n’est en place. 
La plupart des compagnies pharmaceutiques, par exemple, ne disposent pas de chaîne logistique d'innovation efficace. 
Or, seulement 15% des médicaments approuvés récemment par la Food and Drug Administration américaine ont été développés par la même société qui les commercialise, ce qui signifie que de nombreuses grandes entreprises pharmaceutiques dépendent de l'écosystème de l'innovation pour promouvoir leurs produits. 
Les compagnies pharmaceutiques se lamentent souvent du fait que les entreprises qui réalisent les innovations qu’ils commercialisent n'effectuent pas d'essais cliniques correspondant à leur cahier de charges, ce qui les oblige à répéter le travail. 
Néanmoins, ils sont réticents à fournir ces cahiers de charge à l'avance – même quand les innovateurs les demandent – peut-être pour protéger leur position sur le marché ou des efforts internes. 
Par ailleurs, ces mêmes entreprises sont en concurrence directe dans la fourniture des technologies innovantes. 
Le résultat est une chaîne logistique brisée. 
Tout comme les innovateurs individuels doivent défier la sagesse conventionnelle, les entreprises devraient remplacer l'approche établie de la chaîne logistique de l'innovation par quelque chose qui ressemblerait davantage à la façon dont ils créent et maintiennent une chaîne logistique de fabrication. 
Si les opérateurs historiques du marché étaient prêts à partager leur « cahier de charges des innovations » (qui ne doit pas être confondu avec les méthodes d'innovation), ils pourraient développer un réseau efficace de fournisseurs d'innovation, qui augmenterait la fiabilité de leur moteur de développement de produits. 
Et, comme dans les chaînes logistiques de fabrication efficaces, le fournisseur et l'acheteur devraient construire une relation réciproque, dans laquelle ils ne sont pas en concurrence les uns avec les autres, pratiquement ou économiquement, dans les activités spécifiques qu'ils exécutent. 
Une chaîne logistique efficace peut transformer l'innovation tant au niveau individuel que de l'industrie. 
En effet, une approche commune – définir les besoins fondamentaux du marché, envisager les contraintes à leur satisfaction et repousser les limites de la pensée actuelle – s'applique à tous les types d'innovation. 
Avec un écosystème de l'innovation organisé selon ces principes, les progrès « évidents » pourraient se produire beaucoup plus rapidement. 
Dans quelle mesure ceci est-il évident ? 


La sécurité alimentaire est liée au commerce international 
PARIS – De la ferme à l’assiette, les défis auxquels la communauté internationale est confrontée dans ses efforts pour éliminer la faim et la malnutrition sont de plus en plus nombreux. 
Pourtant, même si certaines régions du monde sont à l’évidence mieux dotées que d’autres en termes de climat, de sol, d’eau et de situation géographique, la nourriture ne manque pas. 
Pourquoi l’insécurité alimentaire est-elle alors un problème pour tant de personnes dans un si grand nombre de pays ? 
Elle tient au fait que les conditions pour que tous ceux qui en ont besoin puissent avoir accès à des aliments sains et nutritifs ne sont pas remplies. 
Il est indispensable que les pays excédentaires puissent approvisionner les pays déficitaires, et ce d’autant plus que les dérèglements du climat perturbent aujourd’hui la production alimentaire dans de nombreuses régions du monde. 
En d’autres termes, s’assurer que tous les ménages puissent accéder à une alimentation suffisante, nutritive et variée, leur permettant de mener une vie saine et active, nécessite un système commercial ouvert, prévisible, non discriminatoire et juste. 
Condition qui ne peut à son tour être garantie que par l’application des règles internationales convenues dans le cade de l’Organisation mondiale du commerce (OMC) – règles qui ont déjà permis une augmentation de 270 % des échanges mondiaux de produits alimentaires et agricoles depuis 1996. 
Certes, le système commercial actuel n’est pas parfait, et certains pays ne respectent pas toujours les règles du jeu. 
En outre, il y a des lacunes importantes dans l’encadrement des restrictions à l’exportation (dont le but est de réduire l’incertitude pour les pays tributaires des importations) de même que dans l’encadrement des subventions faussant les équilibres de marché et des obstacles au commerce. 
En 2017, ces obstacles ont été chiffrés à 330 milliards de dollars à l’échelle mondiale. 
Les règles commerciales ont besoin d’être revues et adaptées aux évolutions économiques et stratégiques ayant eu lieu – en particulier en conséquence de la montée en puissance des économies émergentes – depuis la création de l’OMC en 1995. 
Le plus important est de faire en sorte que les réformes du commerce agricole soient à l’ordre du jour. 
Ces réformes devraient s’inscrire dans le cadre plus large de stratégies nationales intégrées comprenant un ensemble de politiques domestiques et d’investissements (appuyés au besoin par l’aide internationale). 
L’objectif doit être que l’économie mondiale bénéficie le plus largement possible à la population et que des aides soient disponibles pour ceux qui en ont le plus besoin. 
La communauté internationale doit faire trois choses pour tirer parti des avantages que présentent les échanges de produits alimentaires et agricoles. 
Les gouvernements doivent d’abord aider les agriculteurs (en particulier les exploitations familiales) à devenir plus efficaces. 
Cela implique d’investir dans les infrastructures (y compris numériques) et l’éducation, de tenir des registres fonciers et de faire respecter les droits de propriété. Mais cela implique aussi de soutenir la recherche en vue de préserver les ressources, de lutter contre le changement climatique, d’améliorer la durabilité environnementale et de renforcer la résilience face aux chocs. 
Chacun de ces éléments est indispensable permettant aux agriculteurs d’atteindre un niveau de vie décent. 
Mais ce n’est pas tout. 
Il faut aussi, dans de nombreux cas, des programmes de sécurité alimentaire, tels que des systèmes d’assurance sociale et des transferts directs, spécialement destinés aux pauvres. 
La deuxième tâche des gouvernements est de renoncer aux interventions qui faussent le marché et qui nuisent à l’environnement dans le secteur agricole. 
Afin d’améliorer le revenu des agriculteurs, beaucoup de pays maintiennent des prix élevés sur leur marché intérieur. et érigent des barrières commerciales pour se protéger des importations. 
Or, à terme, de telles mesures ont pour effet d’augmenter les prix payés par les consommateurs, d’accentuer les pressions sur les ressources, de réduire la biodiversité et d’entraîner une hausse des émissions de gaz à effet de serre. 
Enfin, les pouvoirs publics doivent ancrer ces réformes dans un système de règles établi au niveau mondial apportant de la certitude quant à la solidité des mesures nationales. 
Quelle que soit leur forme, les règles internationales doivent être conçues et formulées de manière à encourager et à récompenser les bonnes politiques et les investissements judicieux dans le secteur de l’agriculture. 
L’incapacité a rapidement réorientées en ce sens les politiques agricoles s’est révélé coûteux pour le secteur mais aussi pour la communauté internationale. 
Cela dit, certains gouvernements ont pris d’importants engagements en vue d’interdire les subventions à l’exportation montrent que des progrès sont encore possibles. 
Désormais, la première des priorités devrait être de régler les questions en suspens en mettant tous les acteurs autour de la table pour une discussion sans tabou. 
Dans les conditions actuelles du marché et compte tenu des politiques en vigueur, les responsables gouvernementaux auraient intérêt à revoir d’un nouvel œil le soutien interne qu’ils accordent au secteur. 
D’autre part, il faut améliorer l’accès au marché et convaincre les pays de défendre l’application de règles plus strictes en matière de concurrence à l’exportation et de restriction des exportations. 
Éliminer la faim et venir à bout de l’insécurité alimentaire tout en garantissant une utilisation durable des ressources naturelles sont des priorités qui appellent une action collective au niveau mondial. 
Il est donc plus que jamais nécessaire de renforcer la coopération internationale. 
L’Organisation des Nations Unies pour l’alimentation et l’agriculture et l’OCDE continueront l’une et l’autre à appuyer les efforts déployés à l’OMC pour faciliter le commerce agro-alimentaire. 
Et elles feront tout leur possible pour aider les pays à mettre en œuvre les politiques dont ils ont besoin afin d’assurer une croissance inclusive de la productivité et de garantir la sécurité alimentaire pour tous. 

Une révolution de l’alimentation est nécessaire 
LONDRES – En 1984, j’ai réuni les plus grandes stars de rock anglaises et irlandaises de l’époque pour former le super-groupe Band Aid en vue de réunir des fonds pour lutter contre la famine en Éthiopie. 
L’année suivante, les concerts Live Aid, une importante initiative caritative de collecte de fonds qui se poursuit à ce jour, ont réuni encore davantage de musiciens. 
Et lors du Forum international sur l’alimentation et la nutrition, organisé le mois dernier à Bruxelles par la Fondation Barilla, le besoin permanent – et de plus en plus urgent – de renforcer la sécurité alimentaire était on ne peut plus évident. 
Le sort des premiers habitants de l’île de Pâques illustre le problème mondial actuel. 
Aux alentours de l’an 1200, un groupe de Polynésiens arriva dans cette île volcanique éloignée où des forêts denses fournissaient des aliments, des animaux et les outils et matériels nécessaires à la fabrication de centaines de mystérieuses et complexes statues en pierre, les moaï. 
Mais ce processus entraîna la disparition progressive des forêts et le suicide social, culturel et physique de la population de l’île. 
Aujourd’hui, en termes relatifs, nous n’avons collectivement plus qu’une petite parcelle de forêt – que nous détruisons rapidement. 
Les terres arables se font rares et les déserts s’étendent. 
La nourriture que nous produisons est souvent gaspillée, alors que près d’un milliard de personnes n’a pas assez à manger – une situation qui ne laisse pas d’autre choix que l’émigration à un grand nombre d’entre elles. 
Les reportages des médias mettent généralement l’accent sur les réfugiés fuyant des conflits armés (comme en Syrie) ou sur les migrants à la recherche de meilleures conditions économiques que dans leur pays d’origine (comme au Nigeria et au Pakistan). 
Le lien entre la pénurie de denrées alimentaires et la migration est toutefois plus tangible que la manière dont le perçoivent ceux qui n’ont pas faim. 
Les soulèvements du Printemps arabe de 2010-2011 par exemple, qui ont provoqué une vague massive de réfugiés, ont été déclenchés par la flambée du prix du blé, qui a à son tour engendré des émeutes du pain qui se sont transformées en des révolutions politiques plus vastes. 
En fait, de nombreux conflits armés, et les importants déplacements de population qu’ils entraînent, peuvent être attribués à l’insécurité alimentaire. 
Tandis que les pays pauvres du Sud souffrent de la faim, les pays riches du Nord s’empiffrent. 
Plus de deux milliards de personnes de cet hémisphère sont obèses, à cause d’une alimentation industrielle riche en sucres et en matières grasses. 
Selon l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), un quart seulement de la nourriture que nous jetons ou gaspillons chaque année suffirait à nourrir 870 millions de personnes souffrant de la faim dans le monde. 
Un tiers des récoltes sont gaspillées, à l’échelle mondiale. 
Comme les habitants de l’île de Pâques, la race humaine s’est engagée sur la voie de l’autodestruction. 
De plus, les changements climatiques liés aux activités anthropiques risquent d’intensifier les pressions sur l’approvisionnement alimentaire et donc de provoquer de nouvelles migrations. 
Dans un rapport sur les dix tendances qui façonnent les migrations, publié en décembre dernier, le Centre européen de stratégie politique (CESP) de la Commission européenne prédit que les sécheresses et inondations toujours plus fréquentes « éclipseront tous les autres facteurs de migration », avec jusqu’à un milliard de personnes déplacées dans le monde d’ici 2050. 
Même l’estimation basse de 25 millions de migrants chaque année en moyenne en raison des changements climatiques, souligne le rapport, « surpassera les niveaux actuels de nouveaux réfugiés et de déplacés dans leur propre pays ». 
Certaines mesures sont bien prises pour remédier au gaspillage et à la pénurie alimentaires. 
La Commission européenne a par exemple proposé de réduire les subventions à l’agriculture, qui contribuent à la surproduction. 
Mais cette approche – formulée en termes « d’évolution » au lieu de la « révolution » nécessaire – n’est pas adéquate, tant s’en faut. 
La politique agricole commune de l’Union européenne pose problème depuis longtemps. 
La PAC prévoit que l’argent des contribuables peut être dépensé pour produire des excédents de denrées alimentaires, qui doivent ensuite être stockées dans des entrepôts (pour un coût additionnel) et en fin de compte, détruites (pour un nouveau coût supplémentaire). Le système s’est quelque peu amélioré au fil des ans, mais de loin pas suffisamment. 
Aux États-Unis, le Farm Bill (loi-cadre agricole) – le principal outil politique de réglementation des prix et des subventions agricoles de l’administration américaine – incite tout autant au gaspillage. 
Ce ne sont pas des ajustements politiquement tolérables aux politiques existantes qui sont nécessaires, mais des réformes en profondeur qui mettent l’accent sur des résultats concrets. 
Il n’est malheureusement pas certain qu’il existe des politiciens à la hauteur de la tâche, que ce soit au sein d’une administration américaine polarisée et fantasque ou au sein d’une Commission et d’un Parlement européen inefficaces. 
Le moment d’intensifier les efforts était hier ; le moment d’adopter une nouvelle approche est aujourd’hui. 
Nous pouvons discuter ad nauseam des Objectifs de développement durable des Nations unies – qui comprennent des cibles telles que « d’ici à 2030, réduire de moitié à l’échelle mondiale le volume de déchets alimentaires par habitant au niveau de la distribution comme de la consommation et réduire les pertes de produits alimentaires tout au long des chaînes de production et d’approvisionnement ». 
Ce qu’il faut sont des politiques efficaces, détaillées et bien conçues, mises en œuvre de manière soutenue, hélas inexistantes à l’heure actuelle. 
La Terre est vieille de quelques 45 millions de siècles, mais notre siècle est unique en ce sens qu’il est le premier durant lequel une espèce risque de détruire le fondement même de son existence. 
Et pourtant, tout comme les Pascuans, nous ne semblons pas conscients de cette menace existentielle, préférant ériger des statues que construire des systèmes durables permettant notre survie. 
Ne prendrons-nous acte de notre triste situation que lorsque les terres cultivées seront des déserts, lorsque nos systèmes de santé se seront effondrés sous la pression, lorsque même les riches seront confrontés à des pénuries alimentaires, lorsque l’eau douce sera devenue rare et que nos côtes auront été envahies par la mer ? 
A ce stade, il sera trop tard et notre sort sera scellé. 
La plus grave menace pour notre planète est l’idée que quelqu’un d’autre la sauvera. 
Chacun d’entre nous doit reconnaître la gravité de la situation et demander qu’une véritable mobilisation ait lieu pour la corriger. 

Inscrire les IDE à l’agenda du G20 
NEW YORK – Tandis que l’attention du monde s’axe principalement sur les dégâts économiques provoqués par les guerres commerciales du président américain Donald Trump, un élément pourtant indissociable du commerce mondial – les investissements directs étrangers – est largement négligé. 
Or, les flux d’IDE ayant été évalués à 1 430 milliards $ en 2017 – en plus des 28 000 milliards $ déjà investis – la manière dont ces flux sont gérés importe considérablement. 
L’investissement international est devenu une source majeure de finances extérieures pour de nombreux pays ; au sein notamment des économies en voie de développement, les IDE dépassent parfois d’un importante marge l’aide publique au développement. 
Mais pour que les IDE contribuent significativement à la croissance économique et au développement durable, il est nécessaire que les flux existants augmentent encore davantage. 
Pour ce faire, les politiques régissant l’investissement international requièrent une meilleure coordination, un processus qui selon nous doit être facilité par le forum du G20. 
L’actuel cadre des IDE – ensemble confus de plus de 3 000 accords – est insuffisant pour attirer le niveau d’investissement nécessaire à l’accomplissement des Objectifs de développement durable des Nations Unies d’ici 2030. 
Certaines des plus grandes économies de la planète encouragent par exemple les entreprises à rapatrier leurs activités, et à investir davantage au niveau national. 
De nombreux pays resserrent également les contrôles sur les IDE entrants, appliquent des mesures de surveillance plus strictes en matière de fusions et acquisitions, et exigent un accès réciproque au marché en échange des investissements. 
Par ailleurs, l’augmentation du nombre de litiges déposés par les investisseurs étrangers contre les pays d’accueil complique les efforts d’amélioration des mécanismes de résolution des contentieux, certains États se retirant purement et simplement des forums d’arbitrage mondiaux. 
Si ces tendances ne sont pas inversées, elles pourraient aboutir à un déclin des flux d’IDE, voire à l’émergence de « guerres d’investissement » liées à la surpolitisation des approbations régissant les investissements étrangers. 
Or, l’accomplissement des objectifs du développement mondial exige à l’évidence une augmentation des flux d’investissement ; la difficulté consiste à déterminer comment les promouvoir. 
À la différence du système commercial mondial, celui de l’investissement international ne dispose pas à ce jour d’une organisation multilatérale chargée de faciliter l’élaboration des règles, de contrôler l’évolution des politiques, ou de trancher les litiges. 
Il est possible de créer un telle organisation, et le G20 apparaît comme l’institution la plus adaptée pour amorcer la démarche. 
À tout le moins, le G20 peut offrir un niveau approprié d’orientation pour l’avancée des politiques liées aux IDE. 
Les pays membres du G20 représentent d’ores et déjà deux tiers des flux mondiaux d’IDE sortants. 
Ils participent également à la plupart des traités organisant les investissements, et rassemblent à la fois des pays développés et en voie de développement. 
Non seulement le G20 constitue un lieu majeur de coordination et de dialogue autour des politiques, mais il est également le plus à même de mener les efforts de résolution des problématiques essentielles liées à l’investissement international. 
Cette idée n’a rien d’inédit. 
Pendant la présidence chinoise du G20, en 2016, l’institution a par exemple adopté ses « principes directeurs relatifs aux politiques d’investissement mondial ». 
Cet ensemble de neuf concepts a été élaboré pour promouvoir un environnement de politiques ouvertes, transparentes et adaptées à l’investissement, tout en favorisant une cohérence entre les règles nationales et internationales. 
Néanmoins, comme nous l’avons fait valoir dans une récente note politique pour le think tank T20 du G20, le travail sur ce front ne fait que commencer. 
En effet, au moins trois nouvelles étapes supplémentaires doivent être entreprises si les efforts d’amélioration du système de l’investissement mondial entendent aboutir. 
Il est tout d’abord nécessaire que le G20 appelle les autres regroupements internationaux à mener des analyses autour de leurs politiques d’investissement, aux fins d’un alignement avec les neufs principes du bloc. 
Une fois les écarts identifiés, des stratégies d’harmonisation devront être élaborées. 
De même, pour favoriser la conformité, le partage des connaissances, et pour fixer un cap dans la négociation de futurs accords, il incombe au G20 d’établir un réseau d’apprentissage mutuel associant les gouvernements et les régulateurs concernés. 
Deuxièmement, le G20 doit encourager la Commission des Nations Unies pour le droit commercial international (CNUDCI) et le Centre international pour le règlement des différends relatifs aux investissements (CIRDI) à intensifier leurs efforts de réforme de leurs propres mécanismes de résolution des litiges. 
Dans la mesure où la résolution des différends est essentielle à tout système d’investissement efficace, le processus de règlement des désaccords doit s’inscrire au-delà de tout reproche. 
Pour s’en assurer, le G20 pourrait contrôler les avancées en exigeant des informations régulières et actualisées de la part de la CNUDCI et du CIRDI. 
Enfin, le G20 doit soutenir les discussions de l’Organisation mondiale du commerce autour de la promotion des investissements. 
Il incombe plus précisément au G20 d’insister sur la nécessité de futurs accords compatibles avec le principe de la « nation la plus favorisée », tout en établissant une priorité des IDE durables par rapport aux autres formes d’investissement étranger. 
Le G20 peut jouer un rôle de premier plan dans la résolution des insuffisances qui mettent à mal le système de l’investissement international. 
Mais pour y parvenir, les présidences actuelle et futures du G20 devront offrir un lieu de discussion autour de politiques axées sur l’action. 
L’investissement international peut échapper aux formes de tensions qui envahissent actuellement le commerce mondial, mais seulement à condition que les règles du jeu mobilisent toute l’attention nécessaire. 

De quel QE parle-t-on, au fait ? 
CAMBRIDGE – Entre 1913 (lorsque la Réserve fédérale des États-Unis a été fondée) et la dernière partie des années 1980, il serait juste de dire que la Fed était le seul véritable acteur en termes d’achats de titres du Trésor américain par les banques centrales. 
À cette époque, la Fed a possédé entre 12% et jusqu’à 30% des titres du Trésor américain négociables en circulation (voir graphique), le pic après la Deuxième Guerre mondiale étant dû à la tentative de la Fed de soutenir l'économie américaine en difficulté après la première montée en flèche des prix du pétrole en 1973. 
Nous ne vivons plus dans ce monde centré sur les USA, où la Fed était le seul acteur et les changements de sa politique monétaire influençaient fortement les conditions de liquidité dans le pays et dans une large mesure au niveau mondial. 
Plusieurs années avant la crise financière mondiale – et avant que le terme « QE » (assouplissement quantitatif) ne devienne partie intégrante du lexique financier conventionnel, la détention de bons du Trésor américain par des banques centrales étrangères a commencé à rattraper, puis dépasser, la part de la Fed. 
L'achat de bons du Trésor américain par des banques centrales étrangères a pris son véritable envol en 2003, bien avant le premier tour d'assouplissement quantitatif, ou « QE1 », qui a été lancé à la fin 2008. 
L’assaut des banques centrales étrangères – appelons-le « QE0 » – a été mené en premier lieu par la Banque populaire de Chine. 
En 2006 (le pic de la bulle immobilière américaine), les institutions officielles étrangères détenaient environ un tiers du stock de bons du Trésor américain en circulation, environ deux fois le montant détenu par la Fed. 
A la veille du programme QE1 de la Fed, cette part était d'environ 40%. 
Couvrant une décennie (2003-2013), QE0 a été la hausse la plus soutenue et ininterrompue d’achats de bons du Trésor par des banques centrales jamais enregistrée. 
Il est difficile de déterminer la mesure dans laquelle le succès du QE1 de la Fed durant la crise pour faire baisser les taux d'intérêt s’explique par le fait qu'il ait été renforcé par les actions simultanées des banques centrales étrangères à travers le monde – et notamment en Asie. 
Il est instructif, cependant, de noter que deux tranches suivantes d’assouplissement quantitatif de la Fed, QE2 et QE3, n’ont pas été accompagnées par d’aussi gros achats à l'étranger et semblent n’avoir eu que des effets modestes sur les marchés financiers. 
Une fois la tourmente de la crise de 2008 dépassée, une variété d'indices mesurant les conditions financières indiquent des niveaux de volatilité relativement faibles (par rapport aux normes historiques) jusqu’au printemps de 2013. 
Mais cette floraison de stabilité s’est vite fanée. 
La combinaison de la chute des prix du pétrole et des matières premières, d’un cycle d'affaires trop mûr et de l'annonce de la Fed de son intention de commencer à "diminuer progressivement" ses achats d'actifs a signé la fin du boom qu’avaient connu de nombreux marchés émergents depuis une décennie. 
Depuis lors, la croissance dans ces économies a nettement ralenti, leurs marchés boursiers ont chuté, les sorties de capitaux ont augmenté et beaucoup de leurs monnaies se sont écrasées. 
Parallèlement à ce tour sombre pris par les événements, de nombreuses banques centrales de marchés émergents ont inversé leur politique et commencé à vendre du Trésor américain. 
Cependant, il est impossible de se rendre compte de ces ventes à partir du rapport trimestriel sur les comptes financiers des États-Unis publié par la Fed : au moment où les ventes officielles ont commencé, la Fed a cessé de déclarer les titres du Trésor américain détenus par les institutions officielles étrangères (une série de données qui avaient été disponible depuis 1945). 
Le rapport ne montre maintenant que le chiffre global, qui combine les avoirs des banques centrales avec ceux du secteur privé. 
Heureusement, le Trésor américain publie encore cette information. 
À la fin de 2015, la part des bons du Trésor détenue par les banques centrales étrangères est plus de 1,5 fois ce que la Fed détient. 
Néanmoins, ce chiffre est en forte baisse par rapport au pic précédent et suit à présent une tendance à la baisse, en raison des sorties de capitaux de Chine et d’ailleurs qui ne montrent que peu de signes de ralentissement. 
Selon toute vraisemblance, l’impact de la sortie agitée et désordonnée de QE0 dépassera largement celui que peuvent atteindre les propos rassurants des responsables de la Fed qui cherchent à convaincre qu'ils maintiendront un grand bilan. 
En effet, le resserrement des conditions de liquidité et une volatilité accrue sur les marchés financiers sont les conséquences de l'inversion du long cycle des achats étrangers. 
La fin de QE0 ne signifie pas nécessairement une baisse de l'appétit du reste du monde pour les bons du Trésor américain. 
En période de turbulences financières, les bons du Trésor américain ont toujours été un refuge pour les capitaux spéculatifs privés. 
Néanmoins, le changement de propriété actuellement en cours comporte des implications importantes pour la stabilité financière. 
Le passage des achats réguliers (et souvent prévisibles) des banques centrales étrangères de l'époque 2003-2013 aux mains moins prévisibles des investisseurs privés, qui sont plus sensibles aux variations des taux de rendement, est probablement la caractéristique principale de l’étape actuelle du cycle global. 

Démasquer les climatosceptiques 
STANFORD – Vingt-cinq ans après l'adoption de la Convention-cadre des Nations Unies sur les changements climatiques le 9 mai 1992, le monde n'a pas encore mis en œuvre un traité qui réponde efficacement au réchauffement climatique. 
À présent, suite au retrait du Président suivant des États-Unis Donald Trump de l'Accord sur le Climat de Paris, il est temps d'étudier de plus près les moteurs de ce retard. 
Tout au long des années 1990, l'American Petroleum Institute (API) - la plus grande association de libre échange de pétrole et de gaz et le plus important groupe de lobbying des États-Unis) - a eu recours à maintes reprises aux modèles économiques créés par les deux économistes Paul Bernstein et W. David Montgomery, pour soutenir la thèse selon laquelle des politiques pro-climatiques auraient un coût exorbitant. 
L'API a plaidé avec succès pour retarder des mesures visant à mettre en œuvre des solutions aux changement climatique, en utilisant les prévisions de Bernstein et Montgomery pour prétendre que les pertes d'emploi et les coûts économiques l'emporteraient sur les avantages environnementaux. 
Ces arguments ont été utilisés en 1991, pour torpiller l'idée de contrôles du dioxyde de carbone ; en 1993, contre l'administration Clinton qui avait proposé un impôt BTU (une surtaxe sur l'énergie qui aurait imposé les sources en fonction de leurs émissions de chaleur et de leur teneur en carbone) ; en 1996, contre les objectifs de la Conférence des Parties de l'ONU à Genève (COP2) ; en 1997, contre les objectifs de la Conférence des Parties de l'ONU à Kyoto (COP3) ; et en 1998, contre la mise en œuvre du Protocole de Kyoto. 
Le plan de lobbying de l'API a été répétitif. Il a également fonctionné. 
Le secteur du pétrole et du gaz a décrit les rapports qu'il a commandé à Bernstein, qui avait travaillé à la Hawaiian Electric Company et à Montgomery, ancien sous-secrétaire adjoint à la politique du Département de l'Énergie, comme étant des données factuelles, indépendantes et les produits d'un authentique débat économique. 
Dans la perspective de la réunion de 1997 à Kyoto au Japon, par exemple, la compagnie pétrolière Mobil a prétendu dans une publicité payée par The Wall Street Journal et The New York Times que « le coût de la limitation des émissions pourrait varier de 200 $ à 580 $ par tonne de carbone », selon « une étude fraîchement publiée par Charles River Associates. » 
Mobil n'a pas nommé les rédacteurs du rapport CRA (Bernstein et Montgomery en ont été les deux premiers auteurs), ni les financiers de cette action (API). 
Le message de Mobil prêtait à confusion, mais l'analyse signée par Bernstein et Montgomery laissait-elle vraiment à désirer ? 
Considérez ce point : ils n'ont pas tenu compte des coûts négatifs du changement climatique et ont suggéré que l'énergie propre ne serait jamais concurrentielle face aux combustibles fossiles, ce qui n'est tout simplement pas vrai. 
Ils ont postulé le résultat qu'ils ont prétendu démontrer. 
Le secteur du pétrole et du gaz a été richement récompensé pour avoir abusé de la confiance du public. 
Les Américains ont finalement élu un président, George W. Bush, qui a cru aux thèses du secteur du pétrole et du gaz et qui a fait sortir les États-Unis du Protocole de Kyoto. 
Seize ans plus tard, Trump depuis la Roseraie de la Maison Blanche a annoncé, par un sophisme du même ordre, que l'Accord de Paris sur le Climat aurait un effet dévastateur sur l'économie américaine et que cela coûterait 2,7 millions d'emplois aux États-Unis, principalement dans le secteur du bâtiment, en 2025. 
Trump a déclaré le mois dernier que ces chiffres étaient « conformes à ceux de National Economic Research Associates. » 
Au cas où vous vous poseriez la question, les deux premiers auteurs du rapport cité par Trump (qui vient de paraître en mars), sont Bernstein et Montgomery. 
Cette fois, ils ont été embauchés par le Conseil américain pour la formation de capital, un think tank et un groupe de pression basé à Washington, DC ayant des antécédents de commandite profondément viciés utilisés pour contester la politique climatique. 
Tout au long des années 1990, le secteur du pétrole et du gaz et ses alliés ont perfectionné l'art de bloquer le soutien de l'Amérique favorable aux principales initiatives mondiales de changement climatique. 
Les maestros sont apparemment de retour et leur répertoire n'a pas changé. 
Cela n'a jamais été nécessaire. 
En plus de commanditer des études qui prétendent que les politiques climatiques risquent de nuire à l'économie des États-Unis, le secteur de l'énergie a constamment fait valoir que les efforts pour contrer le réchauffement climatique seraient particulièrement dommageables pour les États-Unis, qu'ils ne permettraient pas de réduire les risques et qu'ils pourraient empêcher la réduction de la pauvreté. 
Ces trois arguments supplémentaires apparaissent également dans l'annonce de Trump sur l'Accord de Paris. 
Lorsqu'une tortue est assise sur un poteau, on sait bien qu'elle n'y est pas arrivée toute seule. 
La réapparition des quatre mêmes arguments développés il y a un quart de siècle par un secteur qui s'enrichit en retardant les politiques climatiques (des arguments utilisés avec grand succès, précisément parce que leur origine et leur objet véritables ont été cachés à la population), ressemble beaucoup aux battements des quatre pieds de la tortue. 
Si l'histoire se répète, voici à quoi l'on peut s'attendre dans les mois à venir : des « études » économiques sponsorisées par le secteur, du contenu en ligne tape à l'œil, des rapports de think tank et des groupes de façade très soignés présentés comme des organisations locales. 
Ce sont des composantes éprouvées de la stratégie utilisée par le secteur des combustibles fossiles et par d'autres pour bloquer, pour faire obstruction et pour contrôler la politique climatique. 
Nous ne devons pas laisser ce secteur continuer à faire obstacle à la politique climatique. 
Cela signifie suivre l'argent qui finance la pseudo-science du retard, et exposer les savants cooptés qui abreuvent le débat public de fausses images. 
Les mêmes arguments (et les mêmes individus), sont de retour, utilisés par le secteur des combustibles fossiles pour bloquer les politiques climatiques il y a plusieurs décennies. 

La folie des combustibles fossiles 
BERLIN – Si l’humanité veut éviter une catastrophe climatique, elle doit renoncer à brûler près de 90 pour cent des réserves connues de charbon, un tiers du pétrole et la moitié des réserves de gaz naturel. 
Mais au lieu de mettre en œuvre une politique permettant d’atteindre cet objectif, les gouvernements continuent non seulement à subventionner le secteur des combustibles fossiles, mais également à consacrer des ressources publiques limitées pour découvrir de nouvelles réserves. 
Cela doit changer – et rapidement. 
Pour contribuer à ce changement, la fondation Heinrich Böll et les Amis de la Terre International ont compilé des données sur l’industrie du charbon dans l’Atlas du Charbon 2015. 
Les chiffres sont accablants. 
Selon le Fonds monétaire international, les subventions après impôt pour le charbon (y compris les dommages environnementaux) ont atteint 3,9 pour cent du PIB mondial cette année. 
On estime que les gouvernements du G20 dépenseront 88 milliards de dollars par an en subventions pour la découverte de nouveaux gisements de combustibles fossiles. 
Et un récent rapport conjoint du National Resources Defense Council (NRDC), de Oil Change International et du WWF révèle qu’entre 2007 et 2014, les gouvernements ont investi plus de 73 milliards de dollars – ou plus de 9 milliards par an – de fonds publics dans des projets liés au charbon. 
En tête de liste figurent le Japon (20 milliards de dollars), la Chine (environ 15 milliards), la Corée du Sud (7 milliards) et l’Allemagne (6,8 milliards). 
Ces investissements publics s’ajoutent au financement déjà considérable du secteur du charbon par les banques commerciales. 
En 2013, 92 banques internationales ont avancé au moins 66 milliards d’euros (71 milliards de dollars) – soit quatre fois plus qu’en 2005. 
Ces financements soutiennent une industrie qui produit une énorme proportion des émissions mondiales de gaz à effet de serre – et qui semble déterminée à continuer à le faire. 
Depuis 1988, 35 producteurs de charbon seulement, privés et contrôlés par l’��tat, sont responsables d’un tiers des émissions mondiales de CO2. 
Les dégâts causés par l’extraction et la combustion du charbon sont bien connus. 
Et pourtant les entreprises houillères et pétrolières refusent d’adapter leurs modèles économiques. 
Elles ont au contraire tout mis en œuvre pour bloquer les efforts entrepris en vue d’atténuer le changement climatique aux niveaux national et international, y compris en finançant ceux qui nient le changement climatique et en exerçant des pressions contre les objectifs en matière d’énergies renouvelables et des instruments efficaces comme les tarifs d’achat. 
De son côté, l’industrie du charbon affirme qu’elle joue un rôle essentiel pour combattre la « pauvreté énergétique » - c’est à dire le manque d’accès à des formes modernes et non polluantes d’énergie, principalement l’électricité. 
Il est vrai que la pauvreté énergétique est un énorme problème, qui touche quelques 1,2 milliards de personnes dans le monde. 
Pour les paysans, qui dépendent d’une eau pompée pour irriguer leurs cultures, cela signifie une moindre efficacité et productivité. 
Pour les foyers, qui doivent utiliser du bois, de la bouse de vache ou du kérosène pour cuisiner, cela signifie une pollution de l’air intérieur qui peut être cause de maladies respiratoires. 
Pour les enfants scolarisés, un éclairage insuffisant à la tombée du jour signifie une acquisition moindre de connaissances. 
Le charbon n’est pas pour autant une solution. 
Rien que les conséquences sanitaires de l’extraction et de la combustion du charbon sont effarantes. 
En 2013, la pneumoconiose des travailleurs du charbon a été la cause de 25.000 décès dans le monde. 
Dans l’Union européenne, la combustion du charbon est responsable de 18.200 décès prématurés et de 8500 nouveaux cas de bronchite chronique chaque année. 
En Chine, 250.000 personnes par an décèdent prématurément à cause de la combustion du charbon. 
Le coût humain s’accompagne en plus d’un coût économique élevé, que ce soit en termes de jours de travail perdus ou des pressions sur le financement des systèmes de santé. 
Le changement climatique coûtera lui aussi très cher, même si des mesures sérieuses d’atténuation et d’adaptation sont prises. 
Pour les 48 pays les moins développés, le prix du charbon s’élèvera bientôt à 50 milliards de dollars environ par an. 
Loin de bénéficier de subventions, l’industrie des combustibles fossiles doit payer pour le changement climatique. 
Après tout, rien que l’an dernier, deux des principales compagnies pétrolières mondiales – Chevron et ExxonMobil – ont ensemble engrangé plus de 50 milliards de dollars de bénéfices. 
Si le monde veut avoir une chance de limiter l’augmentation de la température moyenne mondiale à 2° C par rapport aux niveaux de l’époque préindustrielle, sans recourir à des technologies risquées et dangereuses comme le captage et le stockage du dioxyde de carbone ou la géo-ingénierie, son système énergétique doit être modifier en profondeur. 
Premièrement, les dirigeants mondiaux doivent s’engager à supprimer progressivement les combustibles fossiles, en fixant comme objectif explicite de laisser 90 pour cent des réserves connues de charbon, un tiers du pétrole et la moitié des réserves de gaz naturel dans le sol. 
Ils doivent également supprimer les subventions publiques du charbon aussi rapidement que possible, au cours des prochaines années, tout en s’assurant que les communautés les plus pauvres et vulnérables ne souffrent pas d’une augmentation du prix de l’énergie. 
Ensuite, tous les gouvernements doivent tenir les producteurs de charbon et d’autres combustibles fossiles responsables des dégâts qu’ils causent, notamment au moyen d’une taxe sur l’extraction des combustibles fossiles pour financer le Mécanisme international de Varsovie sur les pertes et dommages prévu par la Convention-cadre des Nations unies sur les changements climatiques. 
Le droit international en vigueur – en particulier le principe « pollueur payeur », le principe de la Déclaration de Stockholm stipulant que « les activités exercées (…) ne causent pas de dommage à l'environnement », et le droit à une compensation – appuie de telles mesures. 
Enfin, pour résoudre le problème de la pauvreté énergétique, les dirigeants mondiaux doivent augmenter le financement des projets d’énergies renouvelables décentralisés, notamment au moyen d’un programme mondial de tarifs d’achat permettant de financer des mini-réseaux à base d’énergies renouvelables dans les pays en développement. 
La capacité de l’industrie des combustibles fossiles à préserver ses intérêts s’est faite au détriment de la santé de la planète et de ses habitants. 
Il est temps de réformer notre système énergétique mondial pervers – en commençant par décider de laisser le charbon et les autres combustibles fossiles là où ils sont. 

Avis de tempête sur l’industrie des combustibles fossiles 
LONDRES – Cette année a été celle des événements météorologiques extrêmes, depuis la « Bête venue du froid » qui a gelé en mars une bonne part du Royaume-Uni jusqu’à l’ouragan Florence sur la côte Sud-Est des États-Unis et au typhon Mangkhut qui a dévasté les Philippines. 
Les scientifiques hésitent généralement à attribuer une catastrophe naturelle spécifique aux changements climatiques, mais nul doute que l’intensité générale des tempêtes semble liée à l’accumulation dans l’atmosphère des gaz à effet de serre (GES) provenant des activités humaines. 
Dans l’esprit d’un grand nombre de gens, il n’est pas besoin d’attendre une certitude scientifique absolue pour désigner les fautifs. 
Des dizaines de millions de personnes ont vu leur vie gravement perturbée par les catastrophes naturelles et des milliards peut-être ont remarqué le changement des conditions météorologiques au cours des dernières années. 
Comme une part croissante des responsables politiques et la plupart des médias, nombre de ces gens se convainquent que notre dépendance aux combustibles fossiles en est une des causes principales. 
L’industrie des combustibles fossiles est une cible légitime des critiques, étant donné que ses produits sont responsables de la majorité des émissions annuelles de GES. 
Les « grands pétroliers », en particulier, ont été ciblés par une série d’actions liées à leur rôle dans les changements climatiques. 
Outre les manifestations devant leurs sièges ou sur leurs sites d’exploitation au cours des dernières années, elles ont dû faire face aux résolutions d’actionnaires exigeant une évolution vers les sources d’énergie renouvelable, à des campagnes de cessions de titres et à un nombre croissant de procès, qui leur sont intentés, notamment aux États-Unis, au nom de leur responsabilité envers le climat. 
Mais le siège politique de l’industrie des combustibles fossiles ne fait pourtant que commencer. 
Même si les événements météorologiques extrêmes s’avéraient moins effrayants que ne le prévoient les climatologistes, l’opinion publique dirigera probablement plus volontiers sa colère contre ce secteur chaque fois que surviendra une catastrophe, qu’il s’agisse d’un ouragan, d’une inondation, d’un typhon, d’une vague de chaleur ou d’une vague de froid. 
En outre, à mesure que se répand la conscience des changements climatiques, les responsables politiques comme l’opinion publique ont besoin d’une cible aisément identifiable et facile à condamner. 
On peut évidemment montrer du doigt les milliards de consommateurs qui conduisent des voitures fonctionnant à l’essence ou au diesel ou encore se chauffent et s’éclairent grâce à des combustibles fossiles. 
Mais quel candidat à une élection serait assez fou pour rejeter la faute sur les électeurs ? 
En pratique, cela signifie que les compagnies qui exploitent les combustibles fossiles – et notamment celles qui ont leur siège dans les pays de l’OCDE – devront évoluer dans un environnement où leurs exploitations feront l’objet de vives contestations dans les années à venir. 
En termes de valeur actionnariale, les défis sociaux et politiques qui s’annoncent n’auront pas moins d’impact que la production d’hydrocarbures et la découverte de nouveaux gisements. 
Pour le moment, l’essentiel de la grogne des actionnaires contre l’industrie des hydrocarbures se concentre sur la question de savoir dans quelle mesure l’évolution vers un monde moins dépendant des combustibles fossiles affectera la viabilité commerciale des réserves existantes. 
Mais à court terme, l’hostilité politique envers le secteur posera un problème plus grave à sa valorisation que ne le feront les « actifs irrécupérables ». 
Cette hostilité pourrait se manifester sous les formes les plus diverses. 
Les campagnes de cessions de titres gagneront probablement en ampleur et attireront de plus gros actionnaires. 
Les procès liés aux responsabilités du secteur dans les changements climatiques pourraient commencer à s’étendre au-delà des États-Unis, et conduire à des versements d’indemnités de plusieurs milliards de dollars, comme ce fut le cas dans les affaires qui mirent en cause les géants du tabac. 
Les manifestations contre les exploitations au sol pourraient devenir régulières. 
Et les États pourraient décider d’imposer des moratoires sur les nouveaux projets, ou taxer de manière plus dissuasive les compagnies exploitant les combustibles fossiles. 
De fait, le gouvernement néo-zélandais a déjà interdit la poursuite des explorations gazières ou pétrolières en mer – une initiative que pourraient prendre à leur tour d’autres pays. 
Pourquoi pleurer le sort des grands pétroliers et de leurs investisseurs ? 
Après tout, les pressions évoquées ici sont utiles, pour nombre d’entre elles, à la lutte contre les changements climatiques, qui nécessite que nous réduisions notre dépendance aux combustibles fossiles et accélérions le passage aux énergies renouvelables. 
Une hostilité irréfléchie à l’égard des pétroliers et des charbonnages pourrait néanmoins générer des effets pervers. 
Les pouvoirs publics peuvent s’en servir pour détourner l’attention de la lenteur des réformes auxquelles sont soumises les politiques énergétiques nationales. 
Ces réformes sont pourtant urgentes dans la plupart des pays si nous voulons atteindre les objectifs climatiques. 
Et même dans un scénario où l’accroissement de la température mondiale serait maintenu sous la barre des 2° Celsius par rapport aux niveaux préindustriels (limite supérieure fixée par l’accord de Paris sur le climat), il faudra toujours produire des combustibles fossiles. 
Pas plus qu’un supertanker, le système énergétique mondial ne peut faire demi-tour, ni même stopper, instantanément. 
L’abandon des combustibles fossiles prendra de nombreuses années, durant lesquelles une certaine demande de pétrole, de gaz et de charbon subsistera. 
À l’aune de ces réalités, l’hostilité politique croissante envers les compagnies exploitant les combustibles fossiles fait courir le risque de pousser dans l’ombre ce secteur. 
Plutôt que de réduire leur taille ou de concentrer leurs efforts sur la transition vers les énergies renouvelables, ces activités pourraient confier leur production non plus à des entreprises dont les titres s’échangent sur les marchés boursiers, mais à des sociétés non cotées, ou encore moins transparentes, hors des pays de l’OCDE. 
Dans tous les cas, ces entités seraient bien moins sensibles aux pressions des militants progressistes ou des investisseurs socialement responsables. 
Des producteurs moins scrupuleux ne seraient que trop heureux de continuer explorations et extraction à l’abri des regards, car ils se sentiraient moins contraints que les patrons des compagnies pétrolières ou des charbonnages de prouver, pour regagner la confiance publique, qu’ils contribuent à réduire les émissions de GES. 
Alors que le mouvement de lutte contre les changements climatiques n’a pas fini de définir sa stratégie pour les années à venir, c’est un risque qui doit être pris en compte. 

La responsabilité des investisseurs face au changement climatique 
NEW YORK – Partout dans le monde, les investisseurs institutionnels – fonds de pension, compagnies d’assurance, organismes philanthropiques, ou encore universités – s’interrogent de plus en plus sur la question d’un désinvestissement hors des entreprises opérant dans les domaines du pétrole, du gaz et du charbon. 
Un questionnement bien entendu suscité par le changement climatique : à moins que la consommation des combustibles fossiles ne soit considérablement réduite – et cesse intégralement d’ici l’horizon 2070 pour laisser la place aux énergies non émettrices de CO2 telles que le solaire – notre monde est voué à subir les conséquences inacceptables d’un réchauffement climatique provoqué par l’homme. 
Ainsi, quel doit-être le comportement des investisseurs face à ces risques sans précédent ? 
Le désinvestissement constitue effectivement une réponse possible, et cela pour différentes raisons. 
La première de ces raisons réside dans un intérêt purement personnel : l’industrie des combustibles fossiles est vouée à devenir un mauvais investissement, dans un monde qui s’oriente inéluctablement vers les énergies renouvelables (avec toutefois quelques exceptions, sachant notamment que le développement des combustibles fossiles se poursuivra dans les pays les plus pauvres, aux fins d’une réduction de cette pauvreté, après même que des efforts de désinvestissement aient été exigés des États les plus riches). 
Le désinvestissement pourrait en outre contribuer à accélérer la transition, en privant l’industrie de capitaux d’investissement – ou du moins en élevant le coût du capital pour les entreprises procédant à une exploration et à un développement irresponsable du pétrole, du gaz et du charbon, malgré la nécessité urgente de lever le pied. 
Bien que les investisseurs institutionnels ne puissent dans leur individualité révolutionner les choses, plusieurs centaines d’investisseurs majeurs, détenteurs de milliers de milliards de dollars d’actifs, pourraient ensemble faire la différence. 
En effet, un désinvestissement de la part des principaux investisseurs permettrait d’envoyer au monde un message fort selon lequel le changement climatique génère des risques bien trop importants pour que nous nous permettions de reporter encore davantage la transition vers un avenir à faibles émissions de CO2. 
Bien que le désinvestissement ne soit pas le seul moyen de projeter un tel message, il s’agit d’une démarche potentiellement très puissante. 
Enfin, les acteurs concernés pourraient se résoudre à désinvestir pour des raisons tout simplement morales. 
Nombre d’investisseurs ne souhaitent pas être associés à une industrie responsable d’un désastre mondial potentiel, et notamment à un certain nombre de sociétés qui usent de leur argent et de leur influence pour contrer d’importantes démarches de lutte contre le changement climatique. 
C’est dans ce même esprit que beaucoup d’investisseurs ne souhaitent pas intégrer de fabricants d’armes ou de producteurs de cigarettes dans leur portefeuille. 
Il existe toutefois une alternative pratique et éthiquement responsable au désinvestissement, susceptible de favoriser la réorientation des entreprises de combustibles fossiles vers un avenir à faible carbone. 
En tant qu’actionnaires actifs et engagés, les investisseurs institutionnels peuvent en effet user de leurs atouts (et, dans le cas des plus grands investisseurs, faire résonner leur voix dans la sphère publique) pour inciter les entreprises à adopter des politiques soucieuses du réchauffement climatique. 
Les universités américaines œuvrent à l’avant-garde de ce débat, poussées par des étudiants suffisamment jeunes pour avoir à souffrir de l’impact du changement climatique au cours des prochaines décennies. 
Ces étudiants ont raison d’être frustrés par la passivité de la plupart des universités dans l’octroi de dotations à cet égard, et de déplorer le manque de désinvestissement ou d’engagement dont elles devraient faire preuve en tant qu’investisseurs actifs. 
La présidente de l’université d’Harvard, Drew Gilpin Faust, a notamment fermement rejeté le désinvestissement en 2013 ; l’objet des dotations octroyées par Harvard, a-t-elle fait valoir, réside dans le financement des activités académiques de l’université. 
Bien qu’elle ait affirmé qu’Harvard serait un actionnaire actif et responsable, elle n’a fourni aucun détail quant à la forme que revêtirait cet engagement. 
Harvard et de nombreuses autres universités (dont notre établissement, la Columbia University) se sont depuis longtemps engagées à agir en tant qu’investisseurs responsables. 
Plusieurs d’entre elles intègrent des comités qui conseillent les administrateurs universitaires autour des questions environnementales, sociales et de gouvernance (ESG) caractérisant leur portefeuille, la plupart du temps lorsque doivent se tenir des votes par procuration en soutien de propositions ESG. 
Rares sont pourtant les universités à appliquer les principes ESG dans le cadre des participations de combustibles fossiles composant leurs dotations. 
Bien que Faust se soit refusée à désinvestir, Harvard et d’autres universités ont depuis longtemps admis le principe selon lequel le désinvestissement constitue la bonne décision dans certaines circonstances. 
En 1990, Harvard a intégralement désinvesti hors des entreprises du tabac. 
Derek Bok, à l’époque président d’Harvard, avait déclaré que la décision de l’université « motivée par le souhait de ne pas être associée, en tant qu’actionnaire, à des entreprises opérant dans la vente à grande échelle de produits présentant un risque substantiel et injustifié pour l’être humain. » 
Nombre d’autres universités, parmi lesquelles Columbia, en ont fait de même. 
Aujourd’hui, nos étudiants expriment des arguments pertinents à l’appui de l’idée selon laquelle le désinvestissement à l’écart des combustibles fossiles s’apparenterait à la question du désinvestissement relatif au tabac. 
Ces deux domaines présentent en effet des risques considérables pour le bien-être humain. 
Avant de désinvestir hors des sociétés du tabac, Harvard leur avait écrit, en les invitant à aborder les problématiques éthiques suscitées par la vente de tabac, ainsi que leur adhésion aux directives de l’Organisation mondiale de la santé. 
Ces sociétés ont pour certaines gardé le silence, et pour d’autres remis en question les preuves d’un lien entre le tabac et la maladie. 
De la même manière, dans le cadre de leur réflexion autour du désinvestissement, les universités et autres investisseurs responsables pourraient interroger les entreprises du pétrole, du gaz et du charbon figurant dans leur portefeuille, autour de quatre questions clés : 
• L’entreprise s’est-elle engagée clairement et publiquement dans le cadre de l’objectif international consistant à limiter le réchauffement climatique à 2º Celsius au-dessus des niveaux préindustriels, ainsi qu’à réduire les émissions globales de dioxyde de carbone afin de répondre à cet objectif ? 
• L’entreprise s’engagera-t-elle à quitter des groupes commerciaux procédant à un lobbying contre les politiques climatiques efficaces destinées à honorer la limite des 2º ? 
• L’entreprise consentira-t-elle à cesser l’exploration et le développement de réserves non conventionnelles (par exemple en Arctique, ou dans la région canadienne des sables pétrolifères) dont les études scientifiques ont démontré qu’elles étaient incompatibles avec la limite des 2° ? 
• L’entreprise est-elle en mesure de démontrer qu’elle demeure un investissement judicieux, malgré la transition vers des technologies et sources d’énergie à faible empreinte carbone (par exemple en présentant ses propres projets d’accomplissement d’une telle transition, ou en soulignant ses contributions en faveur de la réduction de la pauvreté ?) 
Si les entreprises peuvent fournir des réponses convaincantes à ces quatre questions, elles pourraient alors demeurer au portefeuille, et travailler aux côtés d’investisseurs responsables en direction d’une solution au changement climatique, plutôt que d’être considérées comme une partie du problème et se retrouver exclues. 
Quant aux sociétés qui éluderaient ces questions, y compris en faisant valoir l’impossibilité pratique de limiter à 2° le réchauffement de notre planète, le désinvestissement pourrait constituer une réponse judicieuse, en termes financiers comme sur le plan de l’éthique, dans la mesure où ces entreprises ne sont clairement pas prêtes à contribuer à la naissance d’une économie faiblement émettrice de CO2. 
Bien entendu, l’impératif de telles démarches climatiques s’étend au-delà des investisseurs ; la consommation durable et les pratiques de production viables de la part des entreprises et des particuliers doivent également faire partie de la solution. 
La transition vers un avenir sûr et faiblement émetteur de carbone exige que tous les pans de la société agissent de manière responsable et avisée. 

Le leadership climatique implique la fin de la production fossile 
VANCOUVER/BERLIN – Un monde sans combustibles fossiles pointe à l’horizon. 
À l’heure où les énergies renouvelables de type éolien et solaire surpassent toutes les attentes, où la croissance des véhicules électriques s’élève bien au-dessus des prévisions, et où les gouvernements du monde entier comprennent l’urgence de la lutte contre le changement climatique, cet horizon sera nécessairement atteint. 
Une question centrale demeure malgré tout, sur laquelle il va falloir se pencher plus sérieusement : comment allons-nous concrètement nous sevrer du pétrole, du charbon et du gaz ? 
Il est de plus en plus urgent de répondre à cette question, à l’heure où plusieurs pays de la planète, de l’Argentine à l’Inde en passant par la Norvège, soutiennent des programmes de poursuite d’une production aux combustibles fossiles, et des explorations s’y rattachant. 
Ces gouvernements affirment que leurs nouveaux projets de combustibles fossiles s’inscrivent en conformité avec leurs engagements en vertu de l’accord climatique de Paris, alors même que la seule combustion de réserves déjà existantes de combustibles fossiles ferait augmenter les températures mondiales de plus de 2°C par rapport aux niveaux préindustriels – bien au-delà du seuil convenu dans cet accord. 
Il y a là une contradiction stupéfiante. 
De fait, limiter la production fossile est aujourd’hui essentiel pour éviter l’enracinement dans une infrastructure énergétique et une dynamique politique qui rendront à l’avenir le sevrage fossile encore plus difficile et coûteux. 
Des questions importantes se poseront sur le plan de l’équité : Qui vendra le dernier baril de pétrole ? 
Qui financera la transition vers les énergies renouvelables ? 
Qui dédommagera les communautés et travailleurs lésés ? 
Mais au bout du compte, ces questions devront être appréhendées dans un plus large contexte de justice climatique. 
Le changement climatique est décrit comme le défi moral de notre époque. 
Rien que cette année, le monde a subi des épisodes sans précédent de montées des eaux, cyclones, feux de forêt et sécheresses sur presque tous les continents. 
La vraie tempête est cependant à venir. 
Si nous entendons éviter ses impacts les plus dévastateurs, la sortie progressive du charbon – premier perturbateur du climat – ne sera pas suffisante. 
Un climat sûr exige de mettre un terme à l’ère des géants pétroliers. 
La bonne nouvelle, c’est que le changement social n’est pas un processus progressif linéaire. 
Il s’opère davantage par vagues, avec des moments charnières engendrés par la confluence du progrès technologique, d’incitations financières, d’un leadership politique, d’un changement d’approche et, plus important encore, d’une mobilisation sociale. 
Nous semblons approcher d’un tel moment. 
Pour commencer, la technologie progresse aujourd’hui plus rapidement que ce que nous estimions possible. 
Il y a 20 ans, quand nous avons commencé à travailler sur les problématiques climatiques, nous envoyions encore des fax, téléphonions sur des lignes fixes, et développions sous lumière rouge des clichés pris sur pellicules de 35mm. 
Dans 20 ans encore, nous vivrons dans un monde alimenté en énergie par le soleil, les vagues et le vent. 
Par ailleurs, l’opinion publique rejette de plus en plus le développement fossile, engendrant une pression politique ainsi que des risques financiers et juridiques. 
Partout dans le monde, au quotidien, les gens œuvrent activement pour faire cesser des projets incompatibles avec un avenir respectueux du climat, que ce soit en manifestant contre le Dakota Access Pipeline aux États-Unis, contre le réseau d'oléoducs Trans Mountain de l'entreprise Kinder Morgan au Canada, en se joignant aux « kayaktivistes » qui bloquent les forages en Arctique, ou en organisant un référendum local pour stopper des projets pétroliers et miniers en Colombie. 
Plus de 450 organisations issues de plus de 70 pays ont récemment signé la Déclaration Lofoten, qui appelle ouvertement à un déclin progressif du secteur des combustibles fossiles. 
Cette déclaration exige un leadership de la part des entités qui peuvent se le permettre, une transition juste pour les parties prenantes affectées, et un soutien pour les pays confrontés aux défis les plus conséquents. 
Les pays riches doivent ouvrir la marche. 
La Norvège, par exemple, l’un des pays les plus riches de la planète, est également le septième exportateur mondial d’émissions de dioxyde carbone, et continue d’autoriser l’exploration et le développement de nouveaux champs pétroliers et gaziers. 
Les nouveaux projets prévus et proposés pourraient faire augmenter de 150 % le volume d’émissions de la Norvège. 
Si le pays entend honorer son rôle proclamé de leader dans les discussions internationales sur le climat, le gouvernement norvégien va devoir œuvrer activement pour réduire sa production, tout en venant en aide aux communautés et travailleurs affectés par cette transition. 
Le Canada, autre pays riche qui se considère comme un leader climatique et qui pourtant continue d’entreprendre de nouveaux projets pétroliers et gaziers, devrait en faire de même. 
Certains États s’orientent d’ores et déjà dans la bonne direction. 
Le président français Emmanuel Macron a proposé une loi de sortie progressive de toute exploration et production pétrolière et gazière en France métropolitaine et outre-mer d’ici 2040 ; le gouvernement écossais a purement et simplement interdit la fracturation hydraulique ; le Costa Rica produit désormais la majeure partie de son électricité sans recourir au charbon. 
Mais l’essentiel du travail reste à accomplir : les États doivent non seulement annuler leurs projets de nouvelles infrastructures à combustibles fossiles, mais également démanteler progressivement leurs systèmes existants. 
Une économie sans combustibles fossiles peut naître soit à dessein, soit par défaut. 
Si nous agissons pour la concevoir, nous pourrons gérer les problématiques d’équité et de droits de l’Homme, en veillant à ce que cette transition soit juste, fluide, et à ce que les nouvelles infrastructures énergétiques soient écologiquement saines et démocratiquement contrôlées. 
En revanche, si nous laissons les choses se faire d’elles-mêmes, de nombreuses régions se retrouveront coincées avec des pipelines qui ne mènent nulle part, des mines géantes à demie construites, ainsi que des actifs bloqués qui fragiliseront l’économie tout en suscitant polarisation politique et agitation sociale. 
Un seul de ces choix est raisonnable. 
Les citoyens du monde entier défendent aujourd’hui la vision d’un avenir meilleur – dans lequel les communautés, plutôt que les grandes entreprises, géreraient leurs ressources et écosystèmes naturels comme des biens communs, et dans lequel les individus consommeraient moins, produiraient moins de déchets plastiques toxiques, et jouiraient de manière générale d’un environnement plus sain. 
Il incombe à nos dirigeants politiques d’honorer cette vision, en œuvrant activement pour une transition vers un avenir sans combustibles fossiles, plutôt qu’en rendant cet objectif encore plus coûteux et difficile à atteindre. 
(Les auteurs souhaitent remercier Hannah McKinnon, de chez Oil Change International, pour sa contribution à cet article.) 

Conduire l’avenir 
SAN FRANCISCO – Les nouvelles technologies se répandent si vite que les sociétés ont aujourd’hui des difficultés à absorber leur impact. 
Parce que leurs conséquences touchent à tous les domaines, depuis la nature du travail à jusqu’au sens même de la condition humaine, les changements technologiques pourraient nous submerger si nous ne parvenions pas à collaborer pour les comprendre et les diriger. 
Des pans entiers de l’activité sont redéfinis voire créés ex nihilo, grâce aux prodigieux développements qu’ont connu l’intelligence artificielle, la robotique, l’Internet des objets, les véhicules autonomes, l’impression en 3D, les nano- et les bio-technologies, les sciences de la matière, le stockage de l’énergie et l’informatique quantique. 
Au Forum économique mondial, nous avons donné le nom de « quatrième révolution industrielle » à cette vague d’innovations, car elle changera de fond en comble notre manière de vivre, de travailler et de communiquer avec nos semblables. 
La première révolution industrielle est née des machines qui permettaient de d’utiliser la force motrice de la vapeur et d’égrener le coton. Elle s’accompagna de développements socio-politiques historiques comme l’urbanisation, la massification de l’enseignement et la mécanisation de l’agriculture. 
Avec l’électrification et la production de masse, la deuxième révolution industrielle a engendré des formes de travail et des modèles sociaux entièrement nouveaux. 
Puis avec l’avènement de l’informatique et des télécommunications instantanées, la troisième révolution industrielle, qui s’est produite au cours des cinq dernières décennies, a relié presque tous les points de la planète et rétréci l’espace et le temps. 
Les bouleversements que porte en elle la quatrième révolution industrielle ne sont pas moins importants : chaque technologie nouvelle aura ses effets, mais les changements dans nos systèmes économiques et sociaux contribueront plus encore à orienter le cours de nos vies. 
Pour le moment, des questions aussi fondamentales que la propriété des données personnelles, la sécurité des infrastructures ou les droits et responsabilités des entreprises « disruptrices » ne font pas consensus. 
Nous avons besoin de nous doter d’un cadre conceptuel, pour aider les entreprises, les États et les citoyens à anticiper les conséquences radicales de l’évolution technologique – qui touchent aux modèles économiques comme à l’éthique ou aux questions sociales –, telles qu’elles se profilent déjà à l’horizon. 
Nous n’obtiendrons les clés de notre prospérité future qu’en nous demandant si ces nouvelles technologies sont conçues et mises en œuvre pour répondre à de réels besoins sociaux, ou bien si elles n’ont d’autres fins que le changement par et pour lui-même. 
D’une façon générale, nous ne devons pas seulement nous préoccuper de progrès technologique et de productivité économique, mais aussi du rôle que jouent toutes ces forces sur les personnes, les communautés et l’environnement. 
Dès lors que cette quatrième révolution industrielle est engagée, quatre principes doivent guider nos choix politiques et leur mise en œuvre. 
Tout d’abord, ce sont les systèmes, bien plus que telle ou telle technologie, qui doivent retenir notre attention : ce n’est qu’en observant le jeu des forces technologiques, sociales et économiques que dirigeants et citoyens, dans tous les pays, pourront décider et prédire la nature des changements qui affecteront l’entreprise, la société et l’économie. 
Deuxième principe : il faut repousser l’idée fataliste d’un progrès prédéterminé. 
Les communautés comme les individus doivent être éduqués aux technologies, afin d’être capables de les faire servir à des fins productives et non de les servir eux-mêmes pour le bénéfice d’un tiers. 
Si nous ne parvenons pas à exploiter pour nous-mêmes les nouvelles technologies, nous aurons abdiqué nos propres moyens d’action, ce qui n’incite guère à l’optimisme. 
Troisième principe : ce n’est pas l’acceptation du changement comme il vient mais le souci de l’avenir qui doit guider notre conception des nouvelles technologies et des nouveaux systèmes. 
L’intégration des technologies disruptrices à nos systèmes économiques et sociaux exige l’étroite collaboration de toutes les parties prenantes, dans l’État, dans le secteur privé et dans la société civile. 
Sans quoi notre avenir risque d’être décidé par défaut et d’échapper à notre volonté collective. 
Enfin, les questions sociales et éthiques ne sont pas réductibles à des imperfections du système qu’il faudrait surmonter ou à des aberrations qui ne vaudraient pas d’être prises en compte. Les valeurs que nous partageons doivent être une modalité essentielle pour toutes les nouvelles technologies. 
Si celles-ci sont utilisées de telle façon qu’elles exacerbent la pauvreté, les discriminations et la dégradation de l’environnement, c’est qu’elles n’ont pas été optimisées pour l’avenir que nous voulons construire. 
L’investissement dans les nouvelles technologies ne se justifie que s’il contribue à un monde plus sûr et mieux intégré. 
Les défis économiques et sociaux de la quatrième révolution industrielle ne peuvent être relevés par aucune des parties prenantes prise isolément. 
Les milieux entrepreneuriaux doivent pour leur part créer l’environnement propice à un développement et un déploiement sans danger des technologies, qui prenne en compte les considérations sociales. 
Les États doivent eux aussi s’engager activement dans le processus d’acclimatation des innovations au sein des sociétés. 
Les responsables politiques doivent maintenir des contacts étroits avec les ingénieurs et les entrepreneurs qui mènent la révolution, faute d’être eux-mêmes dépassés. 
Et chacun d’entre nous doit se tenir informé, pour comprendre et résoudre les questions qui surgissent sans cesse des interactions complexes entre technologie et société. 
La quatrième révolution industrielle va provoquer des changements systémiques qui requerront la participation de tous, et nous devrons envisager de nouvelles façons de travailler ensemble, tant dans le secteur public que privé. 
Comme le rythme du changement ne fera qu’accélérer, la transparence deviendra, pour toutes les parties prenante, un enjeu de plus en plus important : elle est indispensable pour que chaque composante de la société puisse peser le pour et le contre des développements à venir. 
Nous vivons le temps de la complexité, et toute direction lucide requiert que nous repensions de fond en comble la collaboration de tous à l’avenir commun. 
Il nous appartient d’éviter les dystopies que la technologie peut facilement engendrer, et c’est ensemble qu’il nous faut concevoir le futur que nous voulons créer. 


La faim justifie-t-elle les moyens 
NAIROBI – L’interdiction du Kenya concernant l’importation de cultures d’organismes génétiquement modifiées (OGM) reflète un développement troublant pour un pays normalement considéré comme un innovateur en matière d’agriculture. 
Cette mesure représente également un recul très important pour un continent qui, la plupart du temps, peine à assurer sa propre sécurité alimentaire. 
Une démarche rationnelle et scientifique doit prendre le dessus sur les préjudices, les inquiétudes et les hypothèses sans fondement. 
Le Kenya est en mesure de montrer l’exemple. 
Les cultures OGM (également nommées cultures issues du génie génétique ou des biotechnologies) se sont avérées à maintes reprises sécuritaires et sont utilisées avec succès dans le monde entier pour accroître le rendement des activités agraires. 
Pourtant les décisions bureaucratiques, la propagande et la déformation des faits empêchent des millions de petits producteurs africains, y compris ceux du Kenya, de tirer parti d’une technologie susceptible d’améliorer leurs moyens d’existence et de contribuer à remédier aux pénuries alimentaires. 
Plus d’un million de Kenyans doivent actuellement faire appel à l’aide alimentaire à la suite d’une mauvaise récolte de produits céréaliers. 
Le réseau des systèmes de signalement rapide des risques de famine fait remarquer que les prix du maïs déjà élevés continueront à monter jusqu’à la fin de l’année, exacerbant les pressions sur la sécurité alimentaire et nuisant aux résultats économiques. 
Puisque le Kenya éprouve déjà des difficultés à nourrir ses habitants et à stabiliser son économie, la technologie des cultures transgéniques devrait être une méthode de choix pour accroître les rendements et les revenus, dont les cultivateurs, les consommateurs et l’environnement auraient bien besoin. 
Les rares pays africains qui exploitent des cultivars transgéniques en ont grandement profité. 
J’en veux pour preuve l’introduction du maïs, du soya et du coton transgéniques en Afrique du Sud qui a contribué à relever les revenus des petits producteurs agricoles de plus d’un milliard de 1998 à 2012. 
Ce résultat provient en grande partie des variétés de maïs transgénique, qui ont augmenté les rendements annuels de 32 % et qui représentent maintenant presque 90 % de la récolte de maïs du pays. 
Pourtant, malgré cette production en plein essor, l’Afrique du Sud ne peut toujours pas exporter suffisamment de maïs pour suivre la demande mondiale. 
De même, les exploitants agricoles du Burkina Faso cultivent aujourd’hui une variété de coton transgénique qui résiste naturellement à un insecte ravageur et dont la culture nécessite des insecticides moins coûteux. 
Le passage du coton traditionnel à la variété transgénique a permis d’accroître le rendement global de plus de 18 %, faisant gagner aux cultivateurs 61 $ de plus par hectare et générant 1,2 milliard de dollars en revenus agricoles, et ce, uniquement en 2013. 
En tant que pionniers des technologies agraires, les cultivateurs du Kenya devraient sans aucun doute obtenir des rendements du même ordre. 
Les trois quarts de la production alimentaire du Kenya proviennent de petites exploitations agricoles – le type de producteurs qui produisent plus de 90 % des cultures transgéniques du monde. 
Des Kenyans pourraient déjà grandement profiter de nouvelles de variétés transgéniques, telles des variétés de maïs résistantes aux insectes, qui sont en train d’être mises au point par des chercheurs locaux. 
De plus, le Kenya est l’un des rares pays africains dotés d’un cadre réglementaire rigoureux en mesure d’évaluer et d’autoriser les nouveaux cultivars. 
La loi sur la biosécurité de 2009 du Kenya a établi l’autorité nationale de biosécurité (NBA), l’un des premiers organismes du genre sur le continent africain. 
Pourtant, malgré ces progrès, les débats portant sur les cultures transgéniques au Kenya se sont avérés excessivement politisés. 
En 2012, le ministère a émis une interdiction d’importer des cultures transgéniques sans même consulter la NBA, une décision fondée sur une étude dénoncée partout, et retirée depuis, qui associait faussement au cancer les aliments fabriqués à partir de plantes transgéniques. 
Plus récemment, les instances du Kenya ont nommé un groupe de travail spécial pour étudier les conséquences des biotechnologies. 
Les conclusions de l’étude n’ont pas encore été rendues publiques, mais les déclarations anti OGM par le président du groupe de travail laissent entendre que le débat n’en sera pas éclairci, risquant de laisser les cultivateurs, les chercheurs et le grand public dans le brouillard au moment même où les récoltes transgéniques sont les plus nécessaires. 
Il est clair dans ce cas-ci que le jeu politique et les instances bureaucratiques ont fait manquer une occasion d’assurer la sécurité alimentaire de la population. 
Le Kenya n’est malheureusement pas une exception en Afrique à cet égard comme le montre le report de législations relatives à l’utilisation des biotechnologies essentielles au Nigeria et à l’Ouganda. 
Une grande part du problème réside dans un groupuscule d’activistes anti OGM qui fondent leurs objections envers la technologie sur des arguments de nature éthique. 
Ils déclarent généralement que les cultures transgéniques comportent des risques pour la santé – une vision refusée en bloc par la communauté scientifique au cours des deux dernières décennies. 
L’Organisation mondiale de la santé a également confirmé « qu’aucun effet sur la santé humaine n’a été démontré en conséquence de la consommation de tels aliments ». 
En fait, tous les nouveaux cultivars transgéniques doivent respecter des normes rigoureuses en matière de santé, d’environnement et d’efficacité. 
Même si remplis de bonnes intentions, ces activistes, ainsi que quelques décideurs malavisés font reculer les progrès techniques et les rendements du secteur agricole dans toute l’Afrique. 
Il est vrai que les cultures transgéniques ne sont pas une panacée, mais elles constituent un outil important pour accomplir la sécurité alimentaire et obtenir une certaine prospérité économique. 
C’est pourquoi les décisions concernant les effets de nouveaux cultivars sur la santé humaine et la sécurité alimentaire devraient reposer sur des données scientifiques et non sur des tractations politiques et des arguments « moraux » sans fondement. 
En adoptant pour les décisions politiques, une démarche fondée sur les faits démontrés scientifiquement, les autorités du Kenya peuvent améliorer des vies au pays et établir un inestimable précédent pour l’ensemble du continent. 

La presse est-elle trop libre ? 
LONDRES – L’empoisonnement de l’agent double russe Sergueï Skripal et de sa fille Ioulia dans un restaurant italien de Salisbury a occupé la une et les colonnes des journaux de la presse britannique. 
Au début du mois, l’ancien comique et acteur John Ford révélait que pendant quinze ans, de 1995 à 2010, il avait été employé par le Sunday Times de Rupert Murdoch pour fureter et fouiner dans la vie privée de plusieurs dizaines de personnalités, dont le Premier ministre d’alors, Gordon Brown. 
À propos des techniques qu’il utilisait, Ford dit : « J’épluchais leurs communications téléphoniques, leur appels mobiles, leurs relevés de comptes, et je faisais les poubelles. » 
Quelques-uns des noms les plus en vue du journalisme britannique risquent de voir leur réputation ternie par cette affaire et par de nouvelles révélations de pratiques illégales et malveillantes. 
L’histoire est aussi vieille que celle de la presse libre en Angleterre, après l’abolition de la censure en 1695. 
Pour remplir ce qui est considéré comme sa fonction propre – demander des comptes au pouvoir –, la presse a besoin d’informations. 
Nous attendons d’une presse libre qu’elle enquête sur l’exercice du pouvoir et mette en lumière ses abus. 
Dans ce contexte, la révélation du scandale du Watergate, en 1974, qui conduisit à la démission du président Nixon, vient immédiatement en mémoire. 
Mais certains scandales d’aujourd’hui ne sont pas nécessaires à la presse pour faire son travail. 
L’existence même d’une presse libre est une contrainte qui pèse sur le gouvernement. 
Ce n’est pas la seule : l’état de droit, qu’une justice indépendante fait respecter, et des élections concurrentielles, organisées à intervalles réguliers, n’ont pas moins d’importance. 
Ensemble, ces institutions forment un tabouret à trois pieds : si vous en en ôtez un, le tabouret s’effondre. 
Nous continuons à considérer que la presse nous défend contre les excès de la puissance de l’État, même si les responsables politiques semblent bien souvent craindre les pressions des médias. 
C’est parce qu’il nous manque encore une théorie satisfaisante de la puissance privée. 
L’argument libéral est à la fois simple et simpliste : l’État est dangereux du seul fait qu’il exerce un monopole. 
Comme il contrôle les moyens de coercition et lève l’impôt obligatoire, ses sombres procédés doivent être exposés en plein jour par un intrépide journalisme d’investigation. 
Les journaux, en revanche, n’exercent pas de monopole. 
Ils n’ont aucune autorité coercitive, il n’est donc d’aucune nécessité de se protéger contre les abus de pouvoir de la presse, puisqu’ils n’existent pas. 
Mais s’il n’existe pas au sens strict de monopole de la presse, les oligopoles y prévalent dans la plupart des pays. 
Si, comme l’affirment les économistes, l’intérêt de la société tient dans la main invisible du marché, le marché des journaux est quant à lui parfaitement visible – et visiblement concentré. 
Huit entreprises possèdent les douze titres nationaux britanniques, et plus de 80 % de tous les exemplaires vendus portent la marque de quatre propriétaires. 
En 2013, deux hommes, Murdoch et lord Rothermere, possédaient 52% des publications d’information imprimées ou en ligne du Royaume-Uni. 
Si la presse n’était pas parvenue à rendre invisible son pouvoir, nous n’aurions jamais cru que l’autorégulation à elle-seule pourrait en garantir l’honnêteté. Des efforts ont été tentés pour imposer à la presse britannique les normes d’un journalisme « décent ». 
Ils ont échoué. 
Depuis 1945, six commissions d’enquêtes ont été constituées au Royaume-Uni. 
Chacune d’entre elles, établie après quelque abus flagrant, a recommandé que « des mesures soient prises » pour protéger la vie privée ; mais chaque fois, le gouvernement a fait marche arrière. 
À cela, deux raisons principales. 
La première est qu’aucun responsable politique ne veut se mettre la presse à dos : la cour que faisait Tony Blair à Murdoch, propriétaire du Sun, du Times et du Sunday Times, est de notoriété publique, comme le furent ses fruits : la presse Murdoch a soutenu le Labour de Blair dans ses trois victoires électorales de 1997, 2001 et 2005. 
La seconde raison est plus noire : les journaux détiennent sur les politiques des « saletés », qu’ils ne demandent qu’à utiliser pour protéger leurs intérêts. 
En 1989, sur l’insistance du Parlement, le gouvernement a nommé David Calcutt à la présidence d’une commission destinée à « considérer quelles mesures (législatives ou autres) [étaient] nécessaires pour renforcer la protection de la vie privée face aux investigations de la presse et pour améliorer les recours du citoyen contre celle-ci. » 
La principale recommandation de Calcutt fut de remplacer un Press Council moribond par une Press Complaints Commission (PCC – Commission des plaintes contre la presse), qui a dûment été créée. 
Calcutt qualifiait pourtant en 1993 la PCC d’« organisme monté par l’industrie, financé par l’industrie, dominé par l’industrie, ayant adopté un code de pratiques conçu par l’industrie et biaisé en faveur de l’industrie ». 
Il recommandait son remplacement par un tribunal de droit public des plaintes contre la presse (Press Complaints Tribunal). 
Le gouvernement refusa d’agir. 
En mars 2011, une commission paritaire du Parlement conclut que « le système actuel d’autorégulation [était] détérioré et [nécessitait] d’être corrigé ». 
Car la PCC « était dépourvue devant les atteintes systématiques et illégales à la vie privée » ; la commission formulait des propositions pour la réforme de l’organisme de régulation. 
La même année, à la suite d’une procédure pénale pour piratage téléphonique, qui aboutit à la fermeture du journal News of the World, propriété de Murdoch, le Premier ministre d’alors, David Cameron, nomma le juge Brian Leveson pour mener une enquête sur « la culture, les pratiques et l’éthique de la presse, ses relations avec la police, l’échec du système de régulation en place, les contacts établis et les discussions tenues entre les journaux nationaux et les responsables politiques, les raisons de l’inefficacité des précédents avertissements concernant les infractions commises par la presse, ainsi que sur la question de la propriété croisée des médias ». 
Leveson s’interrogea sur la tâche qui lui était confiée – faire des recommandations pour de nouveaux moyens, plus efficaces, de réguler la presse – en posant « une simple question : qui régulera les régulateurs ? » 
La première partie du rapport Leveson, publiée en 2012, recommandait un régulateur dont l’indépendance, des journaux comme du gouvernement, soit assurée par un Comité d’agrément des régulateurs de la presse (Press Recognition Panel) institué par une charte royale. 
Pour court-circuiter ce qu’ils qualifiaient de « contrôle étatique », les propriétaires de journaux ont mis en place une Organisation indépendante des normes de presse (Independent Press Standards Organization – IPSO), qui n’est responsable que devant elle-même. 
Fidèle à ce qui devenait une habitude, le gouvernement a renoncé, sans prendre en compte ce que Leveson lui-même recommandait, à savoir la nécessité d’une enquête plus approfondie afin de déterminer « la mesure de la conduite illégale ou dangereuse des journaux, dont la remise de pots de vin à la police ». 
De fait, Leveson doutait que l’IPSO se distingue suffisamment de son prédécesseur, la PCC, pour susciter quelque « différence réelle de comportement » que ce soit. 

Le vrai problème du libre-échange 
NEW DELHI – Pour la plupart des détracteurs de la mondialisation, le libre-échange est l’ennemi numéro un, responsable du creusement des inégalités et de l’aggravation de l’insécurité économique parmi les travailleurs. 
Cette logique explique le soutien à l’augmentation des droits de douanes décidée par le président américain Donald Trump. 
Mais pourquoi alors ce message résonne-t-il bien au-delà des États-Unis, et des autres économies développées, jusqu’à concerner les travailleurs de pays en voie de développement pourtant habituellement décrits comme les principaux bénéficiaires de la mondialisation ? 
Le libre-échange n’est pas l’unique source – ni même une source majeure – d’inégalité et de précarité à travers le monde. 
Étonnamment, un problème persistant et créateur de bien moindres colères populaires réside en ce que la finance continue de dominer l’économie mondiale, engendrant une importante instabilité ainsi que des risques croissants du type de ceux qui ont conduit à la crise financière mondiale de 2008. 
Un certain nombre de pays continuent en outre de recourir à l’austérité budgétaire, plutôt que de consolider leurs budgets par exemple en s’attaquant à une optimisation et évasion fiscale d’ampleur significative de la part des grandes sociétés et des individus les plus fortunés. 
Des innovations d’économie de main-d’œuvre ne cessent par ailleurs d’être développées et déployées, produisant un « chômage technologique » parmi certaines catégories. 
Pour certains, si le libre-échange est à ce point diabolisé, c’est tout simplement parce que les populations ne comprennent pas ce qui s’inscrit dans leur intérêt. 
Cette affirmation est à la fois condescendante et simpliste. 
Car si le libre-échange se révèle en fin de compte largement bénéfique, le fait est qu’à mesure de la libéralisation des échanges commerciaux, les inégalités se sont accentuées. 
Parmi les raisons majeures à cela, les règles mondiales actuelles permettent à un petit nombre de grandes sociétés de capter une part toujours plus importante de la valeur créée par les échanges commerciaux. 
Plus précisément, la multiplication des chaines de valeur mondiales permet à de puissantes multinationales de contrôler la conception, la production ainsi que la distribution des biens et services commercialisés, alors même que divers segments sont externalisés vers des entreprises plus réduites, loin des marchés finaux. 
Ces grandes sociétés bénéficient souvent de monopoles de propriété intellectuelle, renforcés par des accords de libre-échange conçus pour développer la puissance d’entreprise. 
Ceci leur permet de percevoir des rentes économiques, en particulier aux stades de pré-production (notamment la conception) et de post-production (marketing et stratégie de marque), où sont générés le plus de profits et de valeur ajoutée. 
Dans le même temps, une concurrence de plus en plus intense dans la phase de production pousse les prix à la baisse, si bien que les véritables producteurs, que ce soit les employeurs ou les travailleurs, perçoivent une part décroissante en termes de valeur. 
Conséquence de ce système, nombre des pays en voie de développement qui auraient dû bénéficier de la mondialisation des chaînes de valeur sont restés confinées dans des activités à faible productivité, qui ne produisent qu’une valeur économique limitée, et qui n’alimentent pas même une plus large mise à niveau technologique. 
Le rapport 2018 à venir de la Conférence des Nations Unies sur le commerce et le développement (CNUCED) se penche sur la manière dont les plus grandes entreprises sont parvenues à accroître régulièrement leur part dans les exportations totales, jusqu’à dominer le monde aujourd’hui. 
Constat ironique, cette tendance s’est intensifiée depuis la crise financière mondiale de 2008, qui a mis en lumière la puissance de marché disproportionnée d’une poignée d’acteurs, et les gains démesurés que perçoit le top 1 % de la pyramide de distribution des revenus. 
Les recherches de la CNUCED révèlent également que pour les pays en voie de développement comme pour les pays développés, l’intégration à la chaîne de valeur mondiale s’accompagne d’une diminution de la part de valeur ajoutée nationale dans les exportations. 
La part de la production réelle dans la valeur ajoutée nationale a également déclinée, de même que celle de la valeur ajoutée restante issue du travail. 
Facteur ayant potentiellement contribué à cette deuxième tendance, en élargissant considérablement l’offre mondiale de main-d’œuvre, l’intégration économique de pays aussi densément peuplés que la Chine et l’Inde est venue augmenter le pouvoir de négociation du capital par rapport à celui du travail. 
La seule véritable exception à ces tendances n’est autre que la Chine, qui a élaboré des politiques industrielles visant précisément à accroître la part de valeur ajoutée nationale, ainsi qu’à améliorer les conditions des travailleurs. 
Ironie supplémentaire, ce sont ces mesures, lesquelles ont contribué à compenser certains effets négatifs du libre-échange, que Trump condamne dans sa poursuite de politiques qui créeront peu de protection pour les travailleurs. 
Mais les implications de cette situation dans laquelle nous laissons une poignée d’entreprises mondiales exercer un si grand pouvoir de marché s’étendent encore bien au-delà. 
D’une part, cette concentration du pouvoir économique complique la possibilité pour les pays de s’industrialiser, dans la mesure où les entreprises locales ne peuvent espérer rivaliser avec des multinationales bien établies. 
D’autre part, elle empêche les pays en voie de développement de tirer pleinement bénéfice de la hausse des prix des produits de base, alors même qu’ils ne disposent d’aucune protection en cas d’effondrement de ces prix. 
La capacité des grandes sociétés à sous-tarifer les ressources naturelles incite également à une extraction excessive, engendrant pollution et dégradation de l’environnement – des conséquences que ces entreprises présentent malhonnêtement comme le « prix du développement ». 
Les consommateurs souffrent eux aussi. 
Certes, les grandes multinationales sont en mesure de proposer des prix bas. 
Pour autant, leur pouvoir de marché démesuré laisse les consommateurs à leur merci dans tous les domaines, de la fabrication aux services financiers, en passant par les technologies numériques. 
Plus ces sociétés sont puissantes, plus elles peuvent prospérer, usant de leur influence pour façonner les systèmes réglementaires, les politiques économiques, voire les régimes fiscaux. 
Résultat, l’État affaibli finit par servir les intérêts de quelques-uns, au lieu de protéger le plus grand nombre. 
Ceux qui affirment qu’une redistribution adéquate suffirait à résoudre ce problème doivent s’interroger sur la question de savoir pourquoi les « perdants » du libre-échange perçoivent jusqu’à présent une revenu si faible, voire inexistant. 
Les détracteurs de la mondialisation ont raison de souligner que le libre-échange crée de graves déséquilibres. 
Mais une guerre commerciale n’est absolument pas la solution. 
Le problème de réside pas en ce que le libre-échange crée une trop grande concurrence mondiale, mais plutôt en ce qu’il permet à une poignée de sociétés de consolider des monopoles ou semi-monopoles. 
C’est cette situation qui conduit à des inégalités massives, à une quête flagrante de rentes, et à des comportements de prédation. 
Et c’est seulement en appréhendant ces tendances que les bienfaits du libre-échange pourront être développés et équitablement partagés. 

La deuxième année de l'Europe 
NEW YORK – Il y a plus de quarante ans, le Conseiller à la Sécurité nationale des États-Unis Henry Kissinger a déclaré que 1973 devait être « l'année de l'Europe. » 
Il entendait par là souligner la nécessité de moderniser la relation Atlantique : plus précisément, la nécessité pour les alliés européens de collaborer davantage avec les États-Unis au Moyen-Orient et contre l'Union soviétique en Europe. 
Kissinger serait le premier à reconnaître que les Européens n'ont pas relevé son défi. 
Néanmoins nous sommes à nouveau confrontés à une année de l'Europe. 
Mais cette fois, l'initiative est moins celle d'un gouvernement américain frustré que de l'Europe elle-même. 
Les enjeux sont aussi importants qu'en 1973, sinon plus. 
La Russie ne montre aucune intention de se retirer de la Crimée, ni de mettre un terme à ses efforts visant à déstabiliser l'Est de l'Ukraine. 
Il existe une réelle préoccupation quant à la possible utilisation par la Russie de tactiques similaires à l'encontre d'un ou de plusieurs petits pays de l'OTAN à ses frontières. 
Les réfugiés ont ajouté à la pression qui pèse sur l'Europe, avec le terrorisme inspiré par les événements au Moyen-Orient ou mené par des attaquants originaires de la région. 
Le Brexit, la sortie du Royaume-Uni de l'Union européenne, a à présent officiellement commencé : il ne reste plus qu'à résoudre ses échéances et ses modalités, qui vont déterminer son impact sur l'avenir économique et politique et sur d'autres acteurs qui envisagent le retrait de l'UE. 
La Grèce et un certain nombre d'autres pays du Sud de l'Europe continuent d'être accablés par un taux de chômage élevé, par la croissance de la dette et par un écart persistant entre ce que les citoyens demandent à leur gouvernement et ce que ce dernier peut se permettre de réaliser. 
Mais parmi tous les défis auxquels l'UE est confrontée, les prochaines élections présidentielles en France représentent le plus important pour l'avenir de l'Europe, voire pour le monde. 
Les sondages indiquent que n'importe lequel des quatre candidats pourrait en sortir gagnant. 
Ce qui rend cette incertitude différente et vraiment fondamentale, c'est que deux candidats sur ces quatre, la dirigeante du Front National Marine Le Pen et le dirigeant d'extrême-gauche Jean-Luc Mélenchon, soutiennent des politiques positionnées radicalement en dehors de l'échiquier traditionnel de la France et de l'Europe. 
Si l'un des deux remportait le second tour le 7 mai, cela pourrait signifier la fin de l'appartenance française à l'UE et à l'OTAN, ce qui soulève des questions existentielles pour les deux organisations et pour l'ensemble de l'Europe. 
Jusqu'à un passé récent, des scénarios de ce genre étaient inimaginables. 
Durant des décennies, l'Europe a constitué la région du monde la plus prospère, la plus stable et la plus prévisible, une région où l'histoire semblait quasiment être parvenue à son terme. 
L'objectif de faire de ce continent une entité unique, pacifique et libre s'est en grande partie réalisé. 
Mais un changement spectaculaire est advenu en Europe. 
Un facteur est la volonté et la capacité affichée par la Russie de Vladimir Poutine d'utiliser la force militaire, la contrainte économique et la cyber-manipulation pour faire avancer son ordre du jour. 
Mais l'Europe moderne est confrontée à un plus grand défi de la part de ses propres politiciens, qui remettent de plus en plus en question la valeur de l'UE, l'héritière de la Communauté économique européenne créée en 1957 par le Traité de Rome. 
Le principe fondamental du processus d'intégration de six décennies de l'Europe, souvent désigné sous le terme de « projet européen », a toujours été clair. 
L'Europe de l'Ouest, en particulier l'Allemagne et la France, devaient être unifiées à tel point que la guerre, qui a si souvent marqué le continent par le passé, devienne impensable. 
Cela a été réalisé, ainsi que des progrès économiques considérables. 
Mais au fil du temps, le projet européen a perdu de son emprise sur les citoyens de l'Europe. 
Les institutions de l'UE sont devenues trop lointaines, trop élitistes et trop puissantes, en négligeant les identités nationales auxquelles les Européens sont restés attachés. 
La création peu judicieuse d'une union monétaire sans contrepartie budgétaire a aggravé cette situation. 
Les bureaucrates ont abusé de leur pouvoir. 
La montée de candidats populistes nationalistes, aussi bien à gauche qu'à droite en France et ailleurs en Europe, en est la conséquence. 
Et même si l'un des deux candidats de l'establishment l'emporte en France, l'incertitude risque de persister sur de nombreuses questions. 
La crise immédiate sera passée, mais à long terme, l'enjeu va persister. 
Il est manifeste que l'UE a besoin d'être repensée. 
Elle doit abandonner son modèle « à taille unique » et évoluer vers quelque chose de plus souple. 
Elle a également besoin de rééquilibrer le pouvoir de Bruxelles, le siège de la plupart des institutions de l'UE, vers les capitales nationales. 
Les gouvernements doivent faire davantage pour créer les conditions d'une croissance économique plus rapide, tout en améliorant la capacité des travailleurs à composer avec l'inévitable suppression de nombreux emplois existants suite à l'innovation technologique. 
L'Allemagne, dirigée par sa Chancelière actuelle ou par son principal adversaire après les élections générales du mois de septembre, devra prendre l'initiative sur cette question. 
Les Européens, à juste titre, vont déterminer l'essentiel de l'avenir de l'Europe. 
Mais l'administration Trump a également un rôle à jouer. 
Le soutien sans vision à long terme de Trump en faveur du Brexit et autres sorties de l'UE doit cesser : une Europe divisée, plus faible et distraite ne sera pas un bon partenaire au sein de l'OTAN. Il est peut-être vrai que l'Asie, comparativement à l'Europe, va probablement davantage façonner l'histoire du XXIème siècle. 

L’élection française et l’avenir de l’Europe 
BERLIN – Beaucoup de choses peuvent encore se produire d’ici le second tour de l’élection présidentielle française du 7 mai, et il est donc trop tôt pour crier victoire. 
Pour autant, à l’heure où la candidate populiste et nationaliste Marine Le Pen demeure en course, de nombreux observateurs sont véritablement confiants dans l’idée que le vainqueur du premier tour, Emmanuel Macron, sera le prochain président de la République française. 
Une victoire de Macron éviterait à l’Europe un nouvel épisode d’autodestruction. 
Par opposition, une présidence Le Pen conduirait quasi-certainement à la fin de l’Union européenne. 
La sortie de la France hors de la zone euro, promise par Le Pen, aboutirait à l’effondrement de l’euro lui-même. 
Par la suite, marché unique de l’UE et autres institutions clés tomberaient les uns après les autres tels des dominos. 
L’Europe plongerait dans les abysses, tandis que nous perdrions 60 années de progrès politique, économique et social. 
Marine Le Pen entend par ailleurs désengager la France de l’OTAN, et nouer des relations de plus grande proximité avec la Russie de Vladimir Poutine. 
Une telle évolution perturberait considérablement les accords de sécurité actuellement appliqués en Europe, ce qui risquerait de provoquer une panique chez les investisseurs, et de plonger le continent dans une crise économique. 
Les éventuelles conséquences politiques sont à peine imaginables. 
On peut raisonnablement s’attendre à ce que l’issue du second tour de l’élection française nous épargne un tel scénario pour le moment – c’est-à-dire pour les cinq prochaines années. 
Si nous entendons néanmoins éviter un désastre par la suite, les dirigeants européens vont devoir tirer tous les enseignements de l’élection française de cette année. 
Pour commencer, il est dans l’intérêt de l’Europe qu’un probable président Macron n’échoue pas lors de son mandat. 
L’avenir de l’UE, et en particulier celui de l’Allemagne, dépend d’une présidence Macron réussie, qui permette d’extraire la France de son malaise économique de longue date, et de résoudre la crise identitaire qui paralyse le pays. 
L’existence actuelle d’une France affaiblie, économiquement stagnante et politiquement instable constitue un grave danger pour le projet européen tout entier, dans la mesure où la persistance d’une telle situation conduirait inévitablement la France à succomber à ce type de nationalisme anti-européen que représente Marine Le Pen. 
Une France forte et confiante est absolument nécessaire à la survie à long terme de l’UE. 
Le succès ou l’échec de la présidence Macron dépendront de la capacité de l’homme à guérir les divisions sociales de la France, à rétablir le dynamisme économique du pays, ainsi qu’à atténuer son taux de chômage élevé, en particulier chez les jeunes. 
Nous ne devons pas oublier que près de la moitié des électeurs français ont voté en faveur de candidats eurosceptiques et antisystème lors du premier tour. 
L’UE ne pourra pas survivre à beaucoup d’autres élections face à un tel choix de la part de l’opinion, et c’est pourquoi la conduite habituelle de l’exercice politique n’est plus une option. 
Le prochain président français devra par-dessus tout rétablir la croissance économique du pays. 
Et il en va de même pour tous les autres États membres de la zone euro. 
Au lendemain des élections fédérales allemandes du mois de septembre prochain, le gouvernement n’aura finalement d’autre choix que de se retrousser les manches afin d’entreprendre une politique économique plus efficace, à moins qu’il n’entende céder la place à des acteurs nationalistes qui provoqueraient la destruction de l’UE. 
Bien que l’Allemagne fasse valoir des arguments recevables pour la défense de ses excédents budgétaire et extérieur, son modèle économique actuel n’a pas permis de stimuler suffisamment la croissance dans la zone euro pour pouvoir stabiliser la monnaie unique. 
L’accomplissement de cet objectif nécessitera un consensus nouveau entre l’Europe du Nord et l’Europe du Sud, conduit par l’Allemagne et la France. 
Cet objectif nécessitera également que l’Allemagne prenne enfin plusieurs mesures décisives pour s’adapter aux besoins économiques de la France, et qu’elle chasse l’illusion selon laquelle l’UE peut survivre sous un leadership exclusivement allemand. 
L’UE est en effet une entité complexe, qui ne peut être dirigée que par un solide axe franco-allemand, travaillant de concert aux côtés des autres États membres. 
Ici encore, il s’agit d’un enseignement durable que les dirigeants européens doivent tirer de l’élection française. 
De son côté, il s’agira pour Macron d’éviter ce piège auquel ont été pris ses prédécesseurs Nicolas Sarkozy et François Hollande. 
Tous deux se sont en effet trop rapprochés de la chancelière allemande Angela Merkel, et se sont par conséquent retrouvés dans l’incapacité de s’opposer au gouvernement allemand lorsque cela était nécessaire. 
À titre d’illustration, je suis persuadé que si la France avait fait davantage pour contrer l’opposition de l’Allemagne aux eurobonds, les acteurs populistes anti-européens de droite comme de gauche n’auraient pas bénéficié de la dynamique politique qu’ils ont suscité ces dernières années. 
Lorsqu’il est constructif, le conflit est parfois nécessaire en Europe. 
Lorsqu’il n’existe pas, les valeurs que représente l’UE demeurent imprécises. 
À l’approche de l’issue de l’élection présidentielle française, l’idée d’une Europe en tant que « communauté de destin » demeure une réalité, même après 60 ans. 
Le 7 mai, la France ne décidera pas seulement de son propre destin, mais également de celui de l’UE. 
Les Européens doivent s’en réjouir – mais devront immédiatement se remettre au travail à l’issue du vote. 


L’exception française ? 
PARIS – Plus que jamais, l’économie française se situe au cœur du débat mondial entourant le point jusqu’auquel peuvent être repoussées les limites de la taille et du contrôle de l’État dans une démocratie capitaliste. 
Pour la gauche, les généreux avantages qu’offre la France, ainsi que la solidité des syndicats du pays, constituent la formule d’un État-providence plus inclusif. 
Aux yeux de la droite, le caractère surdimensionné et intrusif du gouvernement de la France ne constitue que la feuille de route d’un déclin séculaire. 
Il semble pour l’heure que la droite ait raison. 
Autrefois d’un poids économique quasi-équivalent à celui de l’Allemagne, la France s’est retrouvée bien en retard par rapport à celle-ci au cours de la dernière décennie, enregistrant aujourd’hui un PIB par habitant inférieur d’environ 10 % aux chiffres allemands. 
Bien que la France boxe dans une catégorie située au-dessus de son poids sur le plan politique, elle évolue économiquement sur un ring insuffisamment adapté à son potentiel. 
Chaque fois qu’émerge la proposition consistant à changer la zone euro en une union de transfert, ce qui correspond au récent discours du ministre français de l’Économie, Emmanuel Macron, le sous-entendu est celui d’une Allemagne qui supporterait sur ses épaules le poids de tous les autres États. 
Or, pourquoi l’Allemagne devrait-elle supporter seule cette responsabilité ? 
L’économie française représente en taille près des trois quarts de l’économie allemande. 
Le fait de convaincre les Allemands de la volonté et capacité des Français à honorer leur juste part de contribution pourrait ouvrir la voie à de nombreux compromis nécessaires, jusqu’à présent a priori impossibles. 
En l’état actuel des choses, peu d’observateurs ont confiance dans l’avenir économique de la France. 
La bonne nouvelle, c’est que la France ne se révèle pas aussi française qu’elle le prétend. 
Bien qu’intervienne la semaine des 35 heures, les entreprises ont la possibilité de négocier cette limite en proposant de rémunérer davantage les heures supplémentaires. 
La véritable semaine de travail pour la plupart des employés s’approche sans doute davantage des 39 heures. 
Certes, la France vient tout juste d’interdire le service automobile Uber, dont le modèle d’entreprise constitue sans doute l’une des avancées les plus révolutionnaires et les plus importantes de la décennie. 
Mais bien que cet épisode soit un triomphe pour les syndicats de taxis, et une tragédie pour les utilisateurs et conducteurs Uber, la France commence par ailleurs à œuvrer en faveur de petites entreprises technologiques à fort potentiel. 
En effet, le gouvernement français ne parie désormais plus seulement sur de grands projets conduits par l’État, comme elle le fit au cours de prospères années 1970 d’investissement massif dans les TGV et appareils Airbus. 
Le président François Hollande a conféré une importante marge de manœuvre au ministre Macron dans ses tentatives de mise en œuvre de réformes structurelles cruellement nécessaires en matière de marché du travail et de la consommation. 
Bien entendu, reste à savoir quel soutien politique à de telles mesures orientées sur le marché pourra être mobilisé durablement. 
Les économistes progressistes vantent l’action d’un gouvernement français qui dépense pas moins de 57 % de son PIB, par rapport à des dépenses publiques de 44 % du PIB en Allemagne. 
Il convient effectivement de reconnaître que le gouvernement français fournit une excellente valeur dans plusieurs domaines clés. 
Le système de santé de la France vient récemment de faire l’objet d’observations plus positives que celui du Royaume-Uni. 
Bien que les citoyens paient beaucoup d’impôts et se heurtent à une importante réglementation, ils en tirent au moins des avantages certains. 
Pour autant, le gouvernement surdimensionné de la France est loin de constituer une source de dynamisme véritable. 
Et en effet, on peut suspecter que les mesures du PIB et de la productivité de la France soient favorisées par le fait qu’en raison d’un manque de prix du marché, les statisticiens supposent aveuglément que les citoyens perçoivent un euro de valeur pour chaque euro versé au gouvernement, ce qui est sans doute exagéré. 
Aspect inquiétant, il est difficile de savoir dans quelle mesure la culture française de l’inclusion peut s’étendre aux immigrés. 
Ces mêmes lois strictes entourant le licenciement et les hauts niveaux de salaire minimum, destinées à protéger les travailleurs natifs français contre la mondialisation, compliquent significativement la tâche pour les nouveaux arrivants en quête d’un emploi. 
Or, presque toutes les études portant sur les inégalités à travers le monde suggèrent combien les avantages liés à une plus grande mobilité du travail l’emportent sur les atouts d’une redistribution des revenus entre les citoyens natifs. 
Par opposition, le droit du travail plus libéral des États-Unis et du Royaume-Uni offre davantage d’opportunités aux nouveaux venus. 
Bien que le centre de Paris et d’autres villes françaises soit très étendu, de nombreux immigrés d’Afrique du Nord et d’ailleurs vivent encore dans des cités insalubres à leur périphérie. 
Bien que le taux de chômage exact de groupes ethniques déterminés ne soit pas connu (le droit français interdisant la collecte de données par classification ethnique), plusieurs indices semblent révéler l’existence d’un chômage bien supérieur chez les immigrés et leurs descendants. 
L’État fournit certes de généreux avantages sociaux, mais cet aspect ne produit pas à lui seul une véritable inclusion. 
Le solide soutien populaire en faveur du parti anti-immigration Front national de Marine Le Pen, de même que la récalcitrance des Français dans l’acceptation des migrants fuyant la guerre de Syrie, soulignent les difficultés liées à la mise en œuvre du modèle français dans des sociétés diversifiées. 
Un autre obstacle à l’application du modèle français en d’autres régions du monde réside en ce que la France bénéficie de certains atouts uniques, probablement essentiels à la réussite du pays. 
Les plus hauts managers français sont largement considérés parmi les meilleurs de la planète, et sont fréquemment désignés à la tête de grandes sociétés internationales. 
Intervient certes le problème de la corruption, mais dans une mesure bien moindre que dans la plupart des pays du sud de la zone euro. 
(Bien que le gouvernement italien soit lui aussi pléthorique et intrusif, il ne produit pas les services publics de haute qualité qu’offre l’État français.) 
Enfin, la France jouit sans doute de l’un des environnements naturels les plus favorables de la planète, fort de sols fertiles et d’un climat tempéré exceptionnel. 
L’existence d’une économie française en bonne santé pourrait faire des merveilles dans le cadre de la sortie de crise de la zone euro. 
Elle pourrait également servir d’exemple aux États du monde entier, en leur démontrant la possibilité d’un capitalisme inclusif qui fonctionne. 
Mais il faudrait pour cela que le gouvernement adopte les réformes structurelles dont l’économie française a si cruellement besoin. 

Les flux de capitaux mondiaux investissent dans les marchés frontières 
PRINCETON – Les marchés naissants, ou marchés frontières, sont le nouveau dada des milieux d’investissement. 
Bien que ces pays à bas revenus – qui comprennent le Bangladesh et le Vietnam en Asie, le Honduras et la Bolivie en Amérique latine et le Kenya et le Ghana en Afrique – ont des marchés financiers modestes et peu développés, ils enregistrent une forte croissance et devraient compter au nombre des économies émergentes à l’avenir. 
Ces quatre dernières années, les flux de capitaux privés vers les économies de frontières ont représenté près du double de ces flux vers les économies émergentes. 
La question de savoir s’il faut s’en réjouir ou se lamenter est devenue une sorte de test de Rorschach pour les analystes et décideurs économiques. 
Nous savons aujourd’hui que la promesse présentée par la liberté de mouvement des capitaux ne s’est pas réalisée. 
Dans l’ensemble, l’augmentation des entrées de capitaux a encouragé la consommation plutôt que l’investissement dans les pays bénéficiaires, accentuant la volatilité économique et la fréquence de douloureuses crises financières. 
Au lieu d’instaurer une discipline, les marchés financiers internationaux ont augmenté la disponibilité du crédit, affaiblissant ainsi les contraintes budgétaires des gouvernements prodigues et les bilans non solvables des banques. 
Le meilleur argument en faveur de la liberté de mouvements des capitaux a été avancé il y a près de vingt ans par Stanley Fischer, alors premier directeur général adjoint du Fonds monétaire international (FMI) et aujourd’hui vice-président de la Réserve fédérale américaine. 
Si Fischer reconnaissait les dangers d’une libre circulation des capitaux, il affirmait que la solution n’était pas de maintenir les contrôles sur les mouvements de capitaux, mais d’entreprendre les réformes nécessaires pour en atténuer les dangers. 
Fischer argumentait en ce sens à une époque où le FMI cherchait activement à inscrire la libéralisation du compte de capital dans ses statuts. 
Mais les crises financières se sont ensuite succédées dans le monde, en Asie, au Brésil, en Argentine, Russie, Turquie et finalement en Europe et aux Etats-Unis. 
Le FMI a depuis lors eu le mérite de revenir quelque peu sur sa position concernant le contrôle des mouvements de capitaux. 
En 2010, il a publié une note reconnaissant que les contrôles de capitaux faisaient partie de l’arsenal d’instruments politiques destinés à lutter contre l’instabilité financière. 
Le point de vue dominant, que ce soit au FMI ou dans les pays avancés, est toutefois que les contrôles des mouvements de capitaux doivent être un instrument de dernier recours – ne devant servir que lorsque les politiques financières et macroéconomiques ont été épuisées. 
La liberté de mouvement des capitaux reste le but ultime, même si certains pays prennent du temps pour y parvenir. 
Mais cette position comporte deux problèmes. 
Le premier est, comme le soulignent sans cesse les partisans de la libre circulation des capitaux, que les pays doivent remplir une longue liste de conditions préalables avant de pouvoir profiter de la mondialisation financière. 
Ces conditions comprennent notamment la protection des droits de la propriété, une bonne exécution des contrats, l’éradication de la corruption, l’amélioration de l’information et de la transparence financières, de saines pratiques de gouvernance des entreprises, une stabilité budgétaire et monétaire, une viabilité de la dette, des taux de change déterminés par le marché, une réglementation financière de haut niveau et un contrôle prudentiel. 
En d’autres termes, une politique destinée à favoriser la croissance des pays en développement nécessite l’existence d’institutions des pays avancés avant de pouvoir prendre effet. 
Pire, cette liste n’est pas seulement longue, elle est illimitée. 
Comme l’a démontré l’expérience des pays avancés lors de la crise financière mondiale, les systèmes de réglementation et de supervision les plus sophistiqués sont loin d’être fiables. 
Ainsi, demander aux pays en développement de mettre en place le genre d’institutions qui permettraient de sécuriser les flux de capitaux consiste à placer la charrue avant les bœufs ; c’est également une mission impossible. 
La prudence invite à adopter une approche plus pragmatique, qui donne un rôle permanent au contrôle des mouvements de capitaux aux côtés d’autres instruments réglementaires et prudentiels. 
Le second problème tient à la possibilité que les entrées de capitaux nuisent à la croissance, même en ne tenant pas compte des préoccupations concernant la fragilité financière. 
Les partisans de la liberté de mouvement des capitaux partent du postulat que les économies pauvres présentent de nombreuses occasions d’investissement rentable qui ne sont pas exploitées à cause d’une pénurie de fonds à investir. 
Laissez affluer les capitaux, disent-ils, et l’investissement et la croissance décolleront. 
Mais de nombreux pays en développement sont freinés par le manque de demande d’investissement, et pas par une pénurie d’épargne nationale. 
Le rendement social sur investissement est élevé, mais les rendements privés des investisseurs sont faibles en raison des externalités, des impôts élevés, de la faiblesse des institutions ou de plusieurs autres facteurs. 
Les entrées de capitaux dans les économies qui souffrent d’une faible demande d’investissement alimentent la consommation, pas l’accumulation du capital. 
Elles entraînent également une appréciation du taux de change qui à son tour aggrave la pénurie d’investissement. 
La rentabilité des secteurs des biens négociables – les plus sensibles aux problèmes d’appropriabilité – plonge, et la demande d’investissement baisse à nouveau. 
Dans le cas de ces économies, les entrées de capitaux peuvent retarder la croissance au lieu de la stimuler. 
Ces préoccupations ont incité les économies émergentes à essayer diverses formes de contrôle des capitaux. 
En principe, les marchés frontières devraient pouvoir tirer des enseignements utiles de cette expérience. 
Comme le soulignait Olivier Jeanne de l’université John Hopkins lors d’une récente conférence du FMI organisée pour diffuser ces enseignements, les mesures de flux de capitaux en vogue ces temps-ci ne fonctionnent pas très bien. 
Ce n’est pas parce que ces mesures échouent à influer sur la quantité ou la composition des flux financiers, mais parce que leurs effets sont très faibles. 
Comme l’ont appris le Brésil, la Colombie, la Corée du Sud et d’autres, des contrôles limités qui ciblent des marchés spécifiques comme le marché obligataire ou les prêts bancaires à court terme n’ont pas d’effets notables sur les résultats clés – le taux de change, l’indépendance monétaire ou la stabilité financière nationale. 
La conclusion est que pour être efficaces, les contrôles de capitaux doivent plus être une massue, frappant large, qu’un instrument de précision ciblé. 
Les contrôles de capitaux ne sont pas une panacée en eux-mêmes et ils créent souvent des problèmes plus graves encore, comme la corruption ou le report de réformes, que ceux qu’ils résolvent. 
Mais ceci vaut pour tous les domaines de l’action gouvernementale. 
Nous vivons dans un monde de pis-aller où l’action politique est presque toujours partielle (et partiellement efficace), et où les réformes bien intentionnées dans un domaine peuvent avoir des effets négatifs en raison de distorsions ailleurs dans le système. 
Dans un tel monde, faire du contrôle des mouvements de capitaux un instrument de dernier recours, toujours et partout, n’est pas très logique ; en fait, cela conduit à une fétichisation de la mondialisation financière. 
Il faut procéder au cas par cas, avec un pragmatisme solide, et reconnaître que le contrôle des capitaux mérite une place prééminente. 

L'avenir de l'Afrique dépend de l'amélioration de l'éducation 
LAGOS – Il est temps d'opérer une révolution de l'esprit d'entreprise et de la connaissance en Afrique. 
Seule une main-d'œuvre et une classe entrepreneuriale bien éduquées auront les compétences et la motivation pour prospérer à l'heure où les nouvelles technologies changent la nature du travail, des loisirs, de l'environnement et de la société - et pour relever les défis les plus pressants de notre continent. 
De nombreuses personnes, en Afrique et ailleurs, sont de cet avis. 
Lorsque le Président français Emmanuel Macron s'est rendu au Nigeria en juillet 2018, il a fait une prédiction audacieuse : si les plus jeunes entrepreneurs de l'Afrique pouvaient travailler dur et innover, a-t-il déclaré, ils pourraient modifier leurs pays et transformer le monde. 
De même, lorsque Mark Zuckerberg de Facebook a visitéun hub de co-création à Lagos en 2016, il a été impressionné par « l'énergie » de la jeunesse des innovateurs du pays - entrepreneurs sociaux, entreprises de haute technologie et investisseurs qui collaborent pour résoudre certains des défis les plus ardus du Nigeria. 
Mais cette énergie ne peut réussir ainsi sans éducation. 
En effet, même si Macron et Zuckerberg ont raison d'être inspirés par la jeunesse africaine, la révolution du savoir et de l'esprit d'entreprise, nécessaire pour assurer un avenir prospère pour le continent, ne peut se faire que s'il y a aussi une révolution de l'éducation. 
Tout simplement, nous avons besoin de scolariser tous les enfants d'Afrique, afin que la prochaine génération d'entrepreneurs ait les compétences nécessaires pour réussir. 
L'Afrique est confrontée à d'énormes défis en matière de réforme de son secteur de l'éducation. 
Bien que l'accès à l'éducation ait considérablement augmenté au cours des 25 dernières années et que davantage de garçons et de filles soient scolarisés qu'auparavant, de nombreux jeunes n'apprennent pas encore ce qui est nécessaire pour prospérer aujourd'hui et dans l'avenir. 
Si les tendances actuelles se maintiennent, en 2050 un tiers environ du milliard de jeunes de l'Afrique n'auront pas de compétence de base en mathématiques, en lecture et dans d'autres matières. 
Des millions de personnes seront incapables de trouver un emploi et seront improductives. 
Les carences éducatives actuelles affaiblissent la capacité de développement de l'Afrique. 
Selon le Forum Économique Mondial, l'Afrique a besoin d'une nouveau million de chercheurs formés à l'université pour s'attaquer à ses défis les plus pressants en matière de santé, d'énergie et à ses défis de développement. 
Mais l'éducation de ces scientifiques et entrepreneurs potentiels est une bataille difficile. 
La technologie a transformé le marché du travail moderne, mais les programmes scolaires, les modes d'apprentissage et d'enseignement, ainsi que la qualité des enseignants continuent d'accuser un retard. 
Même les bonnes écoles présentent un écart entre les compétences dont les étudiants ont besoin – comme la pensée critique et la résolution de problèmes – et ce qu'on leur enseigne. 
À moins de combler ces lacunes, la future main d'œuvre de l'Afrique sera incapable de mener le type de changement tant attendu. 
Il est évident que l'Afrique n'est pas le seul continent confronté à ce défi. 
Selon un rapport de 2016 de la Commission internationale sur le financement de l'éducation (Commission Education), où je siège en tant que délégué, d'ici 2030 plus de 800 millions d'enfants - la moitié de la population en âge d'être scolarisée - seront diplômés ou abandonneront l'école sans les compétences nécessaires pour obtenir un emploi décent. 
Il s'agit d'une crise mondiale de l'apprentissage, qui exige une solution mondiale. 
L'un des plus gros obstacles à l'amélioration de la qualité de l'éducation est le financement. 
Aujourd'hui, seulement 10 % de l'aide publique au développement finance des programmes d'éducation dans les pays pauvres. 
De toute évidence, cette part doit augmenter. 
Mais même une augmentation des niveaux de financement ne serait pas suffisante pour s'assurer que chaque enfant de chaque école bénéficie d'un enseignement. 
Pour y parvenir, nous avons besoin de nouvelles approches pour soutenir l'éducation et de nouveaux mécanismes pour recueillir et fournir le financement. 
Depuis plusieurs années, j'ai rejoint des collègues du monde entier dans les pouvoirs publics, la société civile et le secteur privé, pour aider la Commission Education à trouver des solutions de financement. 
Notre grande idée novatrice est de créer un Établissement de finance internationale pour l'éducation (IFFEd), qui réunisse des bailleurs de fonds pour faciliter l'obtention de prêts d'institutions multilatérales comme la Banque mondiale et la Banque africaine de développement. 
Cette idée vise également à aider les pays à revenu bas et intermédiaires à accéder au crédit à des taux favorables et à éviter le piège de la dette des prêts à taux élevé. 
En définitive, en mobilisant 2 milliards de dollars en garanties des donateurs, l'IFFEd produira 10 milliards de dollars en subventions et en fonds disponibles pour les pays les plus en difficulté. 
Mais le changement doit commencer sur place. 
Cet établissement IFFEd ne réussira que si les pays africains augmentent leurs dépenses d'éducation. 
En moyenne, les pays les plus pauvres dépensent seulement 3 % de leur budget national dans l'éducation, tandis que les pays à revenus moyens dépensent en moyenne de 4 %. 
Nos données indiquent que ces chiffres devront augmenter de 5 à 6 % pour faire une différence durable. 
Bien que les investissements dans les infrastructures physiques comme les routes et les chemins de fer soient essentiels, les investissements dans les jeunes esprits sont tout aussi importants. 
Il faut environ 400 dollars par an pour éduquer un enfant en âge d'être scolarisé en Afrique. C'est une fortune pour une famille pauvre qui peine à joindre les deux bouts. 
Mais pour les gouvernements en Afrique et dans le monde, c'est un petit prix à payer pour former les créateurs de la prospérité future. 
Après tout, comme l'a dit Nelson Mandela : « l'éducation est l'arme la plus puissante que l'on peut utiliser pour changer le monde. » 

Quelle réglementation pour les entreprises du numérique ? 
STANFORD – Chaque jour davantage, les entreprises du numérique sont sur la sellette. 
Aujourd'hui on se préoccupe de plus en plus de l'accès de tierces parties aux données des utilisateurs de Facebook et du risque de leur manipulation. Auparavant le débat faisait rage sur le point de savoir si, pour avoir accès à leurs données, l'Etat devait être en mesure de débloquer le téléphone des suspects de terrorisme ou d'autres crimes. 
Plus largement, la disparition d'emplois en raison du progrès technique suscite de plus en plus d'inquiétude. 
Pour toutes ces raisons (ainsi que je l'avais prédit il y a exactement un an), la législation à appliquer aux entreprises du numérique est aujourd'hui au centre des discussions. 
Mark Zuckerberg, le PDG de Facebook, vient de reconnaître lors de son audition devant le Congrès qu'une réglementation est nécessaire. C'est le moment ou jamais de décider de la manière de gérer le secteur des nouvelles technologies de l'information. 
Pour cela - qu'il s'agisse de voter une loi, de décider d'une réglementation, d'accords internationaux ou de mesures fiscales ou commerciales - l'objectif devrait être de limiter les inconvénients des nouvelles technologies sans étouffer l'innovation. 
Pour cela il faut avoir présent à l'esprit cinq questions liées entre elles : 
1) Le respect de la vie privée. 
Le règlement général sur la protection des données (RGPD) de l'UE entre en vigueur le 25 mai, mais il ne s'appliquera qu'aux Européens. 
Dans le cas de Facebook, la plupart de ses 1,5 milliards d'utilisateurs ont accepté les conditions d'utilisation sans même les lire. 
On discute de l'obligation qui pourrait être faite aux plateformes Internet d'obtenir l'accord de leurs utilisateurs par un acte volontaire de leur part avant d'enregistrer leurs données, et de les autoriser à retrouver ou effacer ces dernières sans difficulté. 
Il reste à voir quel accueil les entreprises (notamment celles qui entrent aujourd'hui sur le marché) et les utilisateurs de leurs services vont réserver à cette réglementation. 
Pour collecter davantage de données, au-delà des services réputés gratuits qu'elles proposent déjà, les entreprises pourraient offrir de nouvelles prestations. Il reste à voir dans quelle mesure cela va ou pas ralentir le rythme de leurs innovations. 
2) Le pouvoir sur le marché. 
Au début d'Internet, le secteur comptait sur le laisser-faire en matière de réglementation et de fiscalité. 
Mais aujourd'hui les quatre plus grandes firmes américaines en terme de capitalisation boursière (Apple, Google, Microsoft et Amazon) appartiennent au secteur des nouvelles technologies (au moment d'écrire ces lignes, Berkshire Hathaway vient de remplacer Facebook à la cinquième place). 
Décider d'une politique avisée suppose dans un premier temps de définir le marché et de décider ensuite du niveau de concentration (et de sa durée) susceptible de représenter un danger pour la concurrence. 
Le secteur des nouvelles technologies paraît suivre le processus classique de destruction créative de Schumpeter dans lequel un monopole temporaire cède face à l'arrivée d'un produit ou d'un service innovant sur le marché, rendant obsolète l'offre existante : le téléphone portable a remplacé le téléphone fixe, le courrier électronique a remplacé le courrier postal, les médias sociaux et les textos remplacent les coups de téléphone. 
Aujourd'hui Apple et Google sont en position de duopole en ce qui concerne les systèmes d'exploitation des smartphones. Ces deux entreprises sont néanmoins dans une compétition à couteaux tirés pour les améliorer et en développer de nouveaux. 
Leurs plateformes de téléchargement d'applications mobiles sont devenues des points d'entrée sur le marché pour un grand nombre de petites entreprises, et une barrière pour les fabricants de smartphone des autres marques. 
De la même manière, Facebook et Google dominent le marché de la publicité en ligne, au point que leurs bénéfices leur permettent d'offrir aux consommateurs des services de courrier électronique gratuit et un accès gratuit aux médias sociaux. 
Le gouvernement américain essaie d'empêcher la fusion entre le géant des télécommunications, AT&T et Time Warner qui détient un studio de cinéma, des stations de télévision par câble et des magazines dans la presse écrite. 
Les régulateurs craignent que cette fusion ne conduise à une hausse des prix, mais AT&T répond qu'elle est en concurrence directe avec des géants de la haute technologie comme Netflix et Amazon qui offrent tous deux des vidéos en ligne et leur propre programmation. 
Amazon est également en position dominante dans le commerce de détail en ligne et dans les infrastructures de centres de données. 
Mais la concurrence entre ces monstres parviendra-t-elle à compenser l'énorme pouvoir dont ils disposent sur le marché ? 
3) Le contrôle de l'information. 
En raison de la commodité des smartphones et des réseaux sociaux et de leur caractère addictif, beaucoup de gens s'informent exclusivement sur Internet, sur Facebook par exemple. 
C'en est au point que la publicité ciblée de Google et de Facebook diminue les ressources publicitaires de la presse écrite, ainsi que la couverture médiatique de l'action des autorités gouvernementales. 
Pire encore, les médias sociaux tendent à amplifier les informations les plus spectaculaires et les plus choquantes, au détriment de sources plus crédibles. 
Quant aux mesures prises pour éliminer les fausses informations ou les documents qui prêtent à contestation, elles vont soulever le spectre de la censure. 
Les conservateurs notamment craignent que les entreprises de la Silicon Valley dont le cœur penche plutôt à gauche soient autorisées à décider ce qui est acceptable et ce qui ne l'est pas. 
4) La concentration de la richesse. 
Les créateurs des géants du numérique sont parmi les premières fortunes mondiales, avec en tête Jeff Bezos, le fondateur d'Amazon. 
Mais leur fortune toujours à la hausse peut scandaliser en comparaison de la faible croissance des salaires depuis des décennies - ce qui entraîne une réaction sur le terrain politique. 
Néanmoins la destruction créative de l'ère numérique profite aussi aux travailleurs et aux investisseurs dans le secteur, tout en réduisant la fortune des bénéficiaires des innovations précédentes. 
Elle supprime des emplois bien rémunérés et simultanément en crée d'autres. 
Et surtout, elle aboutit à la création de biens et services qui bénéficient pratiquement à tous. 
Les mesures destinées à corriger le creusement des inégalités ne doivent ni supprimer l'entreprenariat, ni décourager le travail, l'épargne et l'investissement, notamment en ce qui concerne les nouveaux entrants sur le marché. 
Ainsi, un impôt sur les gains du capital, même s'il vise à réduire les inégalités, est un impôt sur l'enrichissement. 
Or c'est le fait d'inciter chacun à améliorer sa situation qui conduit à la prospérité du plus grand nombre. 
5) La sécurité nationale et l'intérêt national. 
Ce mois-ci, un grand nombre de firmes de haute technologie, dont Microsoft et Facebook, ont déclaré qu'elles n'aideraient aucun Etat à mener une attaque cybernétique et qu'elles défendront tout pays ou toute personne visée par une telle attaque. 
Est-ce qu'elles incluent une attaque cybernétique préventive contre la Corée du Nord ou l'Iran pour éviter un conflit nucléaire ? 
En ce qui concerne l'intérêt national, chaque pays cherche à défendre son activité économique, que ce soit par la réglementation, des subventions ou des taxes douanières. 
Mais la Chine joue à un autre jeu avec ses vols présumés de propriété intellectuelle et ses transferts forcés de technologie. 
L'Empire du Milieu accroissant ses capacités en matière de cyberguerre et investissant dans des infrastructures de télécommunication d'importance vitale, le gouvernement américain a décidé récemment d'interdire aux entreprises américaines de vendre des composants à ZTE, le géant chinois des télécoms. 
A titre de rétorsion, se basant sur les lois antitrusts, la Chine a suspendu l'acquisition de NXP (le fabricant hollandais de semi-conducteurs) par le fabriquant américain de puces Qualcomm. 
Je viens d'évoquer les questions qui vont forger la politique numérique de demain. L'avenir de l'innovation et son apport pour la société dépendront des réponses qui leur seront apportées. 

L’exemple de Volvo et la résistance aux antimicrobiens 
LONDRES – La semaine dernière, Volvo a annoncé qu’il cessera de produire des véhicules à moteur diesel ou essence après 2019. 
Les dirigeants du constructeur automobile anticipent peut-être une baisse de la rentabilité du moteur à explosion. 
Mais quelles que soient leurs raisons, cette stimulante décision a eu un large écho. 
Dans les vingt-quatre heures, le président français Emmanuel Macron annonçait à son tour que la France allait interdire, à partir de 2040, la vente de voitures diesel et à essence. 
La décision de Volvo confirme que les choses changent dans l’industrie automobile, et elle envoie un signal positif pour la lutte contre le changement climatique. 
Mais elle démontre surtout que les hommes et les organisations sont encore capables de prendre des initiatives courageuses pour relever les grands défis de notre époque. 
Parmi les nombreux problèmes qui nous assaillent aujourd’hui à l’échelle mondiale, il en est un qui appelle et attend un engagement aussi décisif : la lutte contre la résistance aux antimicrobiens (RAM). 
Pour les militants de cette cause, l’inscription de la RAM à l’ordre du jour du G20, l’an dernier, au sommet de Hangzhou, en Chine, représentait une immense victoire. 
Mais en 2016, la déclaration des dirigeants du G20, qui ne voulaient pas placer la barre trop haut, ne fut pas, pour ce qui concerne la RAM, aussi hardie qu’elle aurait pu l’être. 
On savait d’autre part que l’Allemagne, championne de la lutte contre la RAM, présiderait cette année le sommet, et l’on pouvait s’attendre à ce qu’elle mette sur la table des propositions courageuses. 
À l’approche du sommet de Hambourg, j’ai commencé à m’inquiéter et à craindre que l’Allemagne ne réponde pas à ces attentes, alors qu’au contraire, elle a peu promis, mais fait beaucoup. 
Le long communiqué final comprend une déclaration plus énergique que je ne le prévoyais sur la RAM. 
Non seulement les dirigeants du G20 ont réaffirmé leur soutien aux efforts entrepris pour lutter contre la RAM par l’Organisation mondiale de la santé et par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), mais ils se sont engagés dans trois domaines cruciaux : les usages agricoles, le diagnostic et la mise sur le marché des médicaments. 
Trois domaines dans lesquels la volonté d’avancer devrait pouvoir porter ses fruits. 
Pour ce qui concerne les pratiques agricoles, les dirigeants du G20 ont promis de restreindre l’usage des antibiotiques en dehors de la médecine vétérinaire, ce qui, en soi, est un pas énorme, puisque les antibiotiques sont aujourd’hui plus utilisés par de grands pays tels les États-Unis, et probablement la Chine et l’Inde, comme facteur de croissance dans l’élevage que pour traiter les infections dont sont victimes les humains. 
L’Union européenne interdit cette pratique depuis maintenant une décennie, mais cette mesure n’est pas reprise au niveau mondial car certains intérêts s’y sont opposés dans les principaux pays producteurs de denrées alimentaires. 
Pour autant, des pays comme les États-Unis et le Brésil pourrait imiter l’« exemple Volvo » : les responsables politiques n’ont qu’à dire aux producteurs ce qui sera et ne sera pas autorisé. 
Et le secteur privé lui aussi doit faire preuve en la matière d’initiative. 
Les producteurs et les distributeurs de denrées devraient s’engager sur la voie ouverte par un producteur de bacon du Devon qui n’utilise plus que du porc garanti sans antibiotiques. 
Walmart, Asda, Tesco et d’autres feront-ils désormais de même ? 
Pour gagner la guerre contre la RAM, nous devons cesser de distribuer les antibiotiques comme des bonbons. 
À cette fin, nous aurons besoin de nouvelles technologies et de nouveaux moyens de mesure pour changer les pratiques de prescription et d’administration des antibiotiques. 
Ainsi demandions-nous, dans le rapport de la Commission d’étude sur la RAM que j’ai présidée, que les pays développés exigent, à partir de 2020, le passage de tests diagnostiques avant la prescription d’antibiotiques. 
Pour n’importe quel pays développé, prendre ce genre de mesure, c’est s’affirmer comme acteur sur la scène mondiale. 
Et il en va de même des entreprises qui s’engageront à fournir la technologie diagnostique adaptée à un prix abordable, ou des laboratoires pharmaceutiques qui soutiendront ces nouvelles technologies complémentaires aux nouveaux antibiotiques actifs contre les bactéries à gram négatif, dont le prix devra être plus élevé, afin d’en décourager l’usage excessif. 
Quel laboratoire pharmaceutique s’avérera le Volvo ou le Tesla de son secteur d’activité ? 
Si l’un d’eux prend la tête dans le développement de nouveaux médicaments contre les agents pathogènes résistants identifiés comme prioritaires par l’OMS, il libérera les autres de leur carcan et les contraindra à voir au-delà de leurs bénéfices trimestriels. 
Nous recommandions, dans le rapport de la Commission d’étude, 27 interventions susceptibles de résoudre le problème en l’espace d’une génération. 
Et pourtant, en dix années, trois laboratoires américains ont déjà dépensé plus d’argent à racheter leurs actions qu’il n’en aurait fallu pour mener à terme ces interventions. 
Les groupes pharmaceutiques sont désormais plus intéressés par leur gestion bilancielle que par la fabrication de médicaments. 
Quelqu’un doit renverser ce modèle et le remettre sur ses pieds. 
La Commission préconisait aussi des gratifications à l’entrée sur le marché pour encourager l’innovation. 
Si les grands laboratoires pharmaceutiques consentaient à des investissements significatifs dans la recherche sur les antibiotiques, ils pourraient considérablement améliorer l’environnement actuel de la mise au point des nouveaux médicaments. 
Le G20 a proposé une « plateforme collaborative de recherche et développement », qui contribuera, on l’espère, à ces efforts. 
Ce n’est que lorsque l’industrie s’y mettra que la RAM prendra le chemin que sont en train de prendre les voitures diesel et à essence. 

Lutte aux changements climatiques: un flambeau à reprendre par le G20 
PARIS – Au début de 2016, les États-Unis étaient en bonne posture pour mener la lutte mondiale contre les changements climatiques. 
À titre de présidente du G20 pour 2017, la chancelière allemande Angela Merkel escomptait que les États-Unis contribuent à porter la transformation profonde de l’économie mondiale. 
Et même après l’élection à la présidence de Donald Trump, Merkel lui a donné le bénéfice du doute, espérant contre toute attente que les États-Unis puissent encore jouer un rôle prépondérant dans la réduction des émissions mondiales de gaz à effet de serre. 
Or lors de la première rencontre en chair et en os de Merkel et Trump, rien de substantiel n’y a été déclaré, et leurs expressions corporelles respectives indiquaient clairement que les perspectives de dialogue étaient peu prometteuses. 
Le slogan de Trump « L’Amérique d’abord » semble vouloir dire « L’Amérique isolée ». 
L’annulation par Trump des mesures de réduction des émissions de CO2 de son prédécesseur constitue un coup dur pour le nouveau modèle de régie mondiale coopérative incarnée dans l’accord climatique de Paris en 2015. 
Les pays qui ont entériné l’accord se sont engagés à partager les risques et les avantages d’une transformation économique et technologique mondiale. 
Le revirement de Trump sur les changements climatiques est de mauvais augure pour les citoyens américains — dont beaucoup d’entre eux sont en train de se mobiliser pour résister à son administration — et le sort du reste du monde n’est pas moins sombre. 
Par contre, le monde continuera de travailler sur des systèmes adaptatifs à faible intensité en carbone. 
Les intervenants des secteurs privé et public du monde développé et en développement rendent inéluctable la prochaine transition économique, et ils ne reverront pas leurs programmes pour la seule raison que les États-Unis sont dirigés par une nouvelle administration capricieuse. 
La Chine, l’Inde, l’Union européenne et la plupart des pays d’Afrique et d’Amérique latine poursuivent leur transition vers des systèmes d’énergie renouvelable. 
Tant que cette situation perdurera, les entreprises, les autorités nationales et les autres parties concernées continueront de poursuivre des stratégies à faible intensité de carbone. 
Il est vrai que les politiques de Trump pourraient entraîner de nouveaux dangers et coûts, à l’échelle nationale et internationale ; mais il échouera à prolonger l’ère des combustibles fossiles. 
Malgré cela, la réalité de la sortie des États-Unis de l’accord de Paris est un développement menaçant. 
L’absence d’un joueur d’une telle importance dans la lutte contre les changements climatiques pourrait aller à l’encontre de nouvelles formes de multilatéralisme, même si elle a aussi pour effet de raviver l’activisme climatique à mesure que l’opinion publique mondiale se dresse contre l’incurie américaine en cette matière. 
Plus immédiatement, l’administration de Trump a fait apparaître d’importants risques financiers qui pourraient nuire aux initiatives de lutte contre les changements climatiques. 
Le budget présenté par Trump placerait des restrictions sur le financement fédéral pour la mise au point d’énergies propres et la recherche climatologique. 
Dans le même ordre d’idée, ses récents décrets minimiseront les coûts financiers de l’empreinte de carbone des entreprises américaines, en altérant le mode de calcul du « coût social des émissions de carbone ». 
Et son administration a toujours insisté pour que les changements climatiques ne soient pas mentionnés dans les déclarations communes des ministres des Finances au G20. 
Ce sont toutes des décisions malavisées qui représentent de grands risques pour l’économie américaine et la stabilité mondiale, comme l’a souligné récemment le secrétaire général des Nations Unies Antonio Guterres. 
Le système financier américain joue un rôle de premier plan dans l’économie mondiale et Trump veut nous faire revenir à l’époque où les investisseurs et le grand public ne tenaient pas compte des risques des changements climatiques dans leurs décisions financières. 
Depuis 2008, la doctrine en matière de réglementation adoptée par les États-Unis et le G20 repose sur une plus grande transparence et de meilleures connaissances des risques systémiques auxquels est confronté le système financier mondial, notamment ceux qui sont liés aux changements climatiques et à la dépendance aux combustibles fossiles. De son propre chef, le monde de la finance tient au sommet des priorités, l’élaboration de règles plus strictes de transparence et la mise au point d’outils plus précis d’évaluation des risques. 
La mise en place de nouveaux règlements et instruments est susceptible d’accélérer la tendance lourde du désinvestissement dans les combustibles fossiles. 
Elle assure une transition harmonieuse vers une économie verte plus en mesure de s’adapter aux changements climatiques. Elle crée aussi un climat de confiance et de certitude pour les investisseurs à long terme. 
Vu les risques financiers accrus liés aux changements climatiques, il faudra mettre au sommet des priorités la résistance au décret de Trump qui vise à renverser les prescriptions légales que Wall Street devait respecter. 
Le fait que Warren Buffet et la société de gestion d’actifs Black Rock ont lancé des cris d’alarme sur les risques des changements climatiques pour les placements laisse entendre que la bataille n’est pas encore perdue. 
La création du G20 était une bonne idée, mais aujourd’hui, l’organe est confronté à son plus grand défi. 
Il n’en tient qu’à Merkel et aux autres dirigeants du G20 de vaincre les réticences des États-Unis (et de l’Arabie saoudite) afin de garder le cap sur les initiatives d’atténuation des changements climatiques. 
Ils peuvent compter sur l’appui d’alliés dans les rangs de certains des plus importants investisseurs institutionnels internationaux, qui semblent acquiescer au besoin d’un cadre transitionnel d’autoréglementation. 
Il incombe aux dirigeants mondiaux de préparer une riposte cohérente aux attaques de Trump et de poursuivre leurs travaux visant à instaurer un nouveau paradigme de développement compatible avec différents systèmes financiers. 
Parallèlement, l’UE — qui célèbre le 60e anniversaire du traité de Rome cette année — a maintenant la chance de réfléchir à l’avenir qu’elle veut construire. 
Ce sont, assurément, des moments difficiles ; mais nous pouvons encore décider dans quel monde nous voulons vivre. 

L'ère des mégaprojets 
WASHINGTON, DC – Il semblerait que nous entrons dans une nouvelle ère de mégaprojets. Car les pays, en particulier ceux du G-20, mobilisent le secteur privé dans des investissements massifs de plusieurs millions (voire de plusieurs milliards ou milliers de milliards de dollars) en initiatives d'infrastructure, pour des pipelines, des barrages, l'eau, les systèmes électriques et les réseaux routiers. 
Les dépenses en mégaprojets s'élèvent déjà à près de 6 à 9 mille milliards de dollars par an, soit à peu près à 8% du PIB mondial, ce qui en fait « le plus gros boom en investissements de l'histoire humaine. » 
Et la géopolitique, la poursuite de la croissance économique, la quête de nouveaux marchés et la recherche de ressources naturelles encouragent encore plus le financement de projets d'infrastructure à grande échelle. 
À l'aube de cette explosion potentiellement sans précédent de tels projets, les dirigeants du monde et les prêteurs semblent relativement insensibles aux leçons coûteuses du passé. 
Assurément les investissements dans les infrastructures peuvent répondre à des besoins réels, en particulier à une augmentation inattendue de la demande en nourriture, en eau et en énergie. 
Mais si l'explosion des mégaprojets n'est pas soigneusement redirigée et gérée, l'effort risque bien d'être contre-productif et non-durable. 
Sans contrôles démocratiques, les investisseurs peuvent privatiser les gains et socialiser les pertes, tout en verrouillant d'autres approches écologiquement et socialement dommageables à forte intensité en carbone. 
La première question est celle de la rentabilité. 
Plutôt que d'adopter une philosophie du type « ce qui est petit est joli » ou « plus c'est gros, mieux c'est », les pays doivent établir une infrastructure « d'échelle appropriée » adaptée à leurs objectifs. 
Bent Flyvbjerg, professeur à l'Université d'Oxford, spécialiste de la gestion et de la planification des programmes, a étudié 70 ans de données et a conclu qu'il existe une « loi d'airain des mégaprojets » : ils sont presque invariablement « en dépassement de budget, de planning, encore et encore. » 
Ils sont soumis en outre à la « survie du moins adapté », qui voit les pires projets se construire à la place des meilleurs, ajoute-t-il. 
Ce risque est augmenté par le fait que ces mégaprojets sont conduits en grande partie par la géopolitique, pas par des connaissances économiques rigoureuses. 
De 2000 à 2014, alors que le PIB mondial a plus que doublé pour atteindre 75 milliards de dollars, la part de l'économie mondiale des pays du G-7 a chuté de 65% à 45%. 
Pendant que l'arène internationale s'ajuste sur ce rééquilibrage, les États-Unis commencent à s'inquiéter que leur hégémonie ne soit mise au défi par de nouveaux acteurs et de nouvelles institutions, comme la banque chinoise Asian Infrastructure Investment Bank. 
En réaction à cela, les institutions dirigées par l'Occident, comme la Banque mondiale et la Banque asiatique de développement, étendent agressivement leurs opérations d'investissement en infrastructures et appellent ouvertement à un changement de paradigme. 
Le G-20 accélère également le lancement de mégaprojets, dans l'espoir de stimuler les taux de croissance mondiaux d'au moins 2% en 2018. 
L'OCDE estime qu'une somme supplémentaire de 70 milliards de dollars en infrastructures sera nécessaire d'ici 2030 : une dépense moyenne d'un peu plus de 4,5 mille milliards de dollars par an. 
En comparaison, il faudrait environ 2 à 3 mille milliards de dollars par an pour répondre aux Objectifs de Développement Durable. 
De toute évidence, avec les mégaprojets, le potentiel de gaspillage, de corruption et d'accumulation de dettes publiques non durables est élevé. 
Le deuxième problème qui doit être pris en compte est celui des frontières planétaires. 
Dans une lettre au G-20 de mars 2015, un groupe de scientifiques, d'écologistes et de leaders d'opinion a averti qu'une augmentation des investissements dans les mégaprojets risque de causer des dommages irréversibles et catastrophiques sur l'environnement. 
« Chaque année, nous consommons déjà environ une fois et demi la valeur en ressources de notre planète, ont expliqué ces auteurs. 
Les choix d'infrastructure doivent être faits en vue d'alléger plutôt que d'aggraver cette situation. » 
De même, le Groupe Intergouvernemental d'Experts sur l'Évolution du Climat (GIEC) met en garde sur le fait que « le développement des infrastructures et des produits à longue durée de vie, qui bloquent les sociétés dans des politiques d'émissions intensives de gaz à effet de serre, peuvent être difficiles ou très coûteux à modifier. » 
Et en effet, le G20 a mis en place quelques critères sociaux, environnementaux ou climatiques pour la « liste de souhaits » de mégaprojets que chaque pays membre doit envoyer au sommet de novembre en Turquie. 
Le troisième problème potentiel des mégaprojets est leur confiance dans les partenariats entre secteurs public et privé. 
Dans le cadre de l'intérêt renouvelé pour les investissements à grande échelle, la Banque mondiale, le Fonds Monétaire International et d'autres bailleurs de fonds multilatéraux ont lancé une initiative pour remanier le financement du développement, entre autres par la création de nouvelles classes d'actifs d'infrastructure sociale et économique, pour attirer les investisseurs privés. 
« Nous devons puiser dans les milliards de dollars détenus par des investisseurs institutionnels (...) pour diriger ces actifs dans des projets », a déclaré le Président du Groupe de la Banque mondiale Jim Yong Kim. 
En utilisant l'argent public pour compenser les risques, les institutions espèrent attirer les investisseurs institutionnels à long terme (y compris les fonds communs de placement, les compagnies d'assurance, les caisses de retraite et les fonds souverains), qui détiennent ensemble près de 93 mille milliards d'actifs. 
Leur espoir est de puiser dans cette énorme réserve de capital, pour mieux leur permettre de revoir à la hausse l'infrastructure et pour transformer les budgets de développement d'une manière jusque-là inédite. 
Le problème, c'est que des partenariats public-privé sont nécessaires pour fournir un retour sur investissement compétitif. ,En conséquence, d'après les chercheurs à l'école de la London School of Economics, ils « ne sont pas considérés comme un instrument approprié pour des projets de [technologie de l'information], ou dans des domaines où les problèmes sociaux placent une contrainte sur les frais des usagers qui pourraient rendre un tel projet intéressant pour le secteur privé. » 
Les investisseurs privés cherchent à maintenir le taux de retour sur investissement par le biais de sources de revenus garanties et en veillant à ce que la législation et la réglementation (y compris les exigences environnementales et sociales) ne réduisent pas leurs profits. 
Le risque est que la recherche du profit cause un préjudice au bien public. 
En fin de compte, la réglementation sur les investissements à long terme n'intègre pas efficacement les risques associés sur le plan environnemental et social à long terme, comme l'ont souligné les syndicats et le Programme des Nations Unies pour l'environnement (PNUE). 
La mise en commun des investissements d'infrastructure dans les portefeuilles ou la transformation des secteurs de développement en classes d'actifs pourrait conduire à la privatisation des gains et à la socialisation des pertes à très grande échelle. 
Cette dynamique peut augmenter les niveaux d'inégalité et saper la démocratie, en raison de l'absence d'effet de levier dont pourraient disposer les gouvernements sur les investisseurs institutionnels. Les citoyens quant à eux seraient dans une posture encore plus précaire à cet égard. 
En général, la réglementation et les accords commerciaux aggravent ces problèmes en faisant passer l'intérêt des investisseurs avant celui des citoyens ordinaires. 
Sans une analyse plus poussée, la tendance à la hausse des mégaprojets risque (pour reprendre les termes des auteurs de la lettre au G-20), « de doubler la mise sur une vision dangereuse. » 
Il est essentiel de nous assurer que toute transformation du budget de développement se conçoive dans le respect des droits de l'homme et de la protection de la Terre. 

Le coût du mariage des enfants 
NEW YORK – Les coûts humains des mariages d’enfants sont bien connus ; dans le monde, les filles mariées pendant leur enfance sont, en moyenne, moins éduquées, plus pauvres et plus sujettes à la violence sexuelle que les femmes qui se marient plus tard dans leur vie. 
Mais lorsqu’à ce triste décompte s’ajoutent les conséquences économiques du mariage précoce, la note est proprement exorbitante. 
Selon le Centre international pour la recherche sur les femmes et la Banque mondiale, en finir avec la pratique du mariage d’enfants pourrait épargner des milliards de dollars de dépenses d’aide sociale annuelles, ce qui équivaudrait, d’ici 2030, à une économie de plus 4 000 milliards de dollars. 
Autrement dit, le monde n’a pas les moyens de permettre que les mariages d’enfants se poursuivent. 
De nombreux gouvernement l’ont d’ores et déjà reconnu. 
Ainsi en Indonésie, où l’impact du mariage précoce affecte négativement les prévisions de croissance à long terme, le président Joko Widodo s’est-t-il promis d’en proscrire la pratique, un engagement significatif dans un pays où 14 % des filles sont mariées avant leur dix-huitième anniversaire. 
Mais dans la plupart des pays où le mariage d’enfants est répandu, le changement ne se produit pas assez rapidement. 
Si les stratégies ont été passées en revue du Bengladesh à la Zambie, les financements des programmes dont l’efficacité sur la réduction du taux de mariages précoces est prouvée – par exemple l’amélioration de l’accès des filles aux soins de santé, à l’éducation et à la formation professionnelle – ne sont pas à la hauteur. 
Si en finir avec le mariage d’enfants doit devenir autre chose qu’un argument brandi dans des débats politiques, alors les stratégies d’ensemble doivent être soutenues par des engagements financiers. 
Certes, le mariage d’enfants est un problème immense. 
Aujourd’hui, environ une fille sur cinq dans le monde est mariée ou vit en union informelle avant d’atteindre dix-huit ans, et la plupart de ces filles deviendront mères avant l’âge adulte. 
Au Niger, le pays du monde où le taux de mariages d’enfants est le plus élevé, 76 % des filles sont mariées avant qu’elles ne puissent voter. 
Et quel que soit le lieu où se produisent les mariages d’enfants, les filles n’ont guère leur mot à dire dans la décision prise. 
Le moment pourtant – et c’est une bonne nouvelle – n’a jamais été aussi bien choisi pour lutter contre ce problème global. 
Désormais, les coûts économiques du mariage d’enfants sont connus, et les gouvernements des pays en développement commencent à mieux comprendre l’urgence de la question. 
Malgré cela, les pays riches, pour faire pencher la balance, doivent être enrôlés dans le combat, et la prochaine occasion pour eux de s’y engager approche rapidement. 
Le 31 mai, les ministres des Finances et du Développement du G7 tiendront la première d’une série de réunions au Canada, afin d’examiner comment la croissance économique peut être plus équitablement partagée. 
Ces réunions ouvriront la voix aux discussions élargies de la semaine prochaine, lorsque le Premier ministre canadien Justin Trudeau accueillera le sommet proprement dit du G7. 
Trudeau s’est d’ores et déjà engagé à faire de l’égalité des sexes l’un des thèmes majeurs de la réunion de cette année, et nous ne pouvons que nous féliciter de cette priorité. 
Mais nous savons aussi qu’à moins que les ministres du G7 n’accordent leurs actes, en l’occurrence des financements, à leur parole, les promesses généreuses du sommet ne suffiront pas – et partout des enfants continueront à souffrir de l’injustice des mariages précoces. 
Mettre un terme aux mariages d’enfants requerra de l’ambition, de la créativité et de l’argent. 
Mais ce n’est qu’un début ; des solutions ciblées sont essentielles. 
Si l’éducation est indispensable à l’avenir des filles, il ne suffira pas de construire des écoles et de payer des enseignants. 
Pour prendre leur destin en main, les filles doivent avoir accès à une éducation sûre et de qualité, qui leur donne confiance en elles et les capacités de réussir. 
Pour y parvenir, un engagement à long terme est indispensable. 
Si les pays les plus riches du monde entendaient vraiment inscrire la question au nombre de leurs principales priorités, les gains seraient considérables. 
Ainsi la Banque mondiale estime-t-elle que si le Niger pouvait interdire les mariages d’enfants, il économiserait aux alentours de 1,7 milliard de dollars par an de dépenses d’ action sociale. 
Le Bengladesh enregistrerait une hausse de 4,8 milliards de dollars de recettes annuelles et de productivité, et les économies en termes de protection sociale se chiffreraient au Nigeria à 7,6 milliards de dollars. 
Les États commencent à réaliser de grands progrès dans la réduction des taux de mariages d’enfants ; de fait, le nombre de filles mariées chaque année dans leur enfance décroît. 
Malheureusement, cette évolution est trop lente. 
Si le monde n’accélère pas drastiquement ces avancées et ne relève pas le niveau de ses investissements, la croissance rapide de la population inversera les progrès réalisés, et une fois de plus, le nombre de mariées précoces augmentera. 
Les filles peuvent changer le monde, mais pour le moment, leur manque de maîtrise sur leur destin limite leurs capacités. 
Lorsque se réuniront les ministres du G7, cette semaine et la semaine prochaine, l’un des thèmes abordés s’intitulera « investir dans la croissance économique qui profite à tout le monde ». 
De notre point de vue, la meilleure façon de faire advenir à la réalité un tel objectif est de s’attaquer à un fléau social dont les coûts sont particulièrement élevés – et pas seulement pour les filles. 

Les sept puissances hors de saison 
BERLIN – Le dernier sommet du G-7, dans le splendide décor alpestre de Garmisch-Partenkirchen en Allemagne, est bel et bien terminé. 
Ce n'est plus le G-8, suite à la suspension de la Russie : ce forum se compose à nouveau exclusivement de puissances occidentales traditionnelles. 
À une époque où l'émergence de grandes puissances économiques, densément peuplées comme le Brésil, la Chine, l'Inde et l'Indonésie viennent contester la domination occidentale, de nombreuses personnes estiment que le système international actuel doit être réformé. 
En fait, l'émergence d'un nouvel ordre du monde est presque certaine et très proche. 
La forme qu'elle va prendre sera déterminée par deux phénomènes principaux : la globalisation et la numérisation. 
La mondialisation permet à des économies qui ne sont pas encore entièrement industrialisées de récolter les fruits de l'industrialisation et de s'intégrer dans les marchés mondiaux : une tendance qui a redéfini la division mondiale du travail et qui a transformé les chaînes de valeur. 
La révolution des technologies numériques de communication a favorisé ce changement. 
Bien sûr, l'impact de la numérisation s'étend au-delà l'économie. Elle a renversé de nombreuses barrières culturelles en fournissant aux citoyens ordinaires, même dans les régions reculées, l'accès à des informations et à des idées provenant du monde entier. 
Comme le développement économique rendu possible par la mondialisation continue à faire augmenter les revenus, cette intégration culturelle va sans doute conduire à une participation politique plus étendue, en particulier parmi une classe moyenne plus grande et de plus en plus exigeante. 
Cette tendance complique déjà les efforts de surveillance et de contrôle interne public. 
Toutefois, en termes d'équilibre économique mondial du pouvoir, l'impact de la mondialisation et de la numérisation reste difficile à prévoir. 
Bien que ces tendances aient sans aucun doute stimulé l'essor économique de certains pays en développement, l'Occident, en particulier les États-Unis, conserve une avance dans le domaine technologique et de l'innovation. 
En effet, l'avance technologique de l'Amérique (ainsi que ses énormes capitaux et sa culture d'entreprise dynamique, dont la Silicon Valley est l'exemple typique), pourrait finalement renforcer sa position mondiale. 
Mais avec les principales économies émergentes, comme la Chine et l'Inde qui travaillent dur pour stimuler l'innovation et qui profitent toujours du rattrapage technologique, il est également possible que la mondialisation et la numérisation continues engendrent une « désoccidentalisation » constante de l'ordre international. 
L'avenir nous dira si ces pays sauront modifier les relations avec les puissances en place. 
Même si les États-Unis (et dans une certaine mesure l'Europe occidentale), conservent un avantage concurrentiel, ils ont de faibles chances de conserver le type de contrôle géopolitique mondial acquis depuis la Seconde Guerre mondiale, en particulier depuis que l'effondrement de l'Union soviétique les ont laissés comme unique superpuissance mondiale. 
En fait, même si les États-Unis conservent leur suprématie dans les domaines militaire, politique, économique, technologique et culturel, leur hégémonie mondiale semble déjà leur avoir échappé. 
La réalité est que la suprématie géopolitique mondiale de l'Amérique n'aura pas duré bien longtemps. 
Après s'être fait déborder dans une série de guerres impossibles à gagner contre des adversaires beaucoup plus faibles (et pourtant irrépressibles), les États-Unis ont été contraints de se retourner vers l'intérieur. 
Les vides de puissance qu'ils ont laissés derrière eux ont produit des crises régionales (notamment au Moyen-Orient, en Ukraine et dans les mers du Sud et de l'Est de la Chine) et ont contribué à une évolution de plus en plus marquée vers l'instabilité et le désordre. 
La question est maintenant de savoir ce qui va remplacer la Pax Americana. 
Une possibilité est un retour au genre d'ordre décentralisé qui existait avant la Révolution industrielle. 
À cette époque, la Chine et l'Inde étaient les principales économies du monde, un statut qu'elles vont retrouver au XXIème siècle. 
À ce moment-là, elles pourraient bien rejoindre les puissances traditionnelles (les États-Unis et l'Europe, ainsi que la Russie), pour créer une sorte de « pentarchie » ressemblant au système européen d'équilibre des pouvoirs du XIXème siècle. 
Mais l'on peut avoir de sérieux doutes quant à la capacité de la plupart de ces pays à assumer un rôle de leadership mondial. 
Alors que l'Union européenne fait face à des défis et à une crise sans précédent, il est impossible de prévoir son avenir. 
L'avenir de la Russie est encore plus incertain : jusqu'ici, elle n'a pas pu se débarrasser des fantômes de son empire perdu, ni encore moins à enrayer la détérioration de sa société et de son économie. 
L'Inde a le potentiel pour jouer un rôle important sur la scène internationale, mais il lui reste un long chemin à parcourir avant d'être assez stable et prospère. 
Il ne reste donc plus que les États-Unis et la Chine. 
De nombreuses personnes prédisent l'émergence d'un nouvel ordre mondial bipolaire, ou même d'une nouvelle Guerre froide, dans laquelle la Chine remplacerait l'Union soviétique comme rival de l'Amérique. 
Mais cela aussi semble peu probable pour cette excellente raison que, dans le monde interconnecté actuel, les États-Unis et la Chine ne peuvent pas se permettre d'entrer en conflit et en concurrence pour mettre en péril leurs intérêts communs. 
À l'heure actuelle, la Chine finance la dette publique de l'Amérique et en un sens, subventionne son autorité mondiale. 
Et la Chine n'aurait pas pu atteindre la croissance économique rapide et la modernisation sans accès aux marchés américains. 
Autrement dit, les États-Unis et la Chine dépendent l'un de l'autre. 
Cela va beaucoup aider à atténuer les risques que produit inévitablement l'apparition d'une nouvelle puissance mondiale. 
Dans ce contexte, il semble probable que le nouvel ordre mondial va ressembler à l'ordre bipolaire de la Guerre froide, mais seulement en surface. 
Plus profondément, il se caractérisera par un engagement et par des arrangements réciproques au nom d'intérêts communs. 
Le G-7 représente un ordre moribond. 
Il est temps de se préparer au G-2. 

L’éducation dans les pays arabes à l’origine d’un déficit d’émancipation 
PARIS – Les discussions relatives à l’éducation au sein du monde arabe se concentrent trop rarement sur le rôle de l’école dans l’évolution des mœurs politiques et sociales ; un constat regrettable, dans la mesure où les citoyens instruits des pays arabes sont dans l’ensemble beaucoup moins émancipés, sur le plan politique et social, que les citoyens d’autres pays du monde. 
Si les sociétés arabes entendent s’ouvrir davantage et devenir économiquement plus dynamiques, il va leur falloir offrir un système d’éducation qui intègre et promeuve les valeurs nécessaires à cet objectif. 
Ce déficit se retrouve dans le World Value Survey (WVS), sondage de l’opinion au niveau mondial, qui permet de comparer un large ensemble de valeurs entre les différents pays. 
Récemment, le WVS a mené une étude concernant 12 pays arabes – Jordanie, Égypte, Palestine, Liban, Irak, Maroc, Algérie, Tunisie, Qatar, Yémen, Koweït, et Lybie – ainsi que 47 pays extérieurs au monde arabe. 
Les résultats de ce sondage nous permettent pour la première fois de comparer la mentalité d’une grande partie du monde arabe avec celle des citoyens du reste de la planète. 
Le WVS mesure quatre valeurs politiques et sociales très révélatrices : le soutien à la démocratie, la volonté d’engagement civique, l’obéissance à l’autorité, ainsi que le soutien aux valeurs patriarcales qui sous-tendent la discrimination à l’encontre des femmes. 
De manière générale, à mesure qu’un État devient plus riche, plus instruit, et politiquement plus ouvert, le soutien à la démocratie et la volonté d’engagement civique augmentent, tandis qu’ont tendance à diminuer l’obéissance à l’autorité et le soutien aux valeurs patriarcales. 
Pour autant, même par rapport à des États présentant un niveau de développement similaire, les pays arabes ont d’après ces données tendance à se trouver à la traîne. 
Les populations arabes font preuve d’une moindre préférence pour la démocratie (avec un écart de 11 %), se montrent civiquement moins actives (écart de 8 %), respectent davantage l’autorité (écart de 11 %), et approuvent beaucoup plus vivement les valeurs patriarcales (avec un écart impressionnant de 30 %). 
Deux aspects caractéristiques du monde arabe peuvent permettre d’expliquer ces chiffres : sa population à dominante musulmane, et le fait que des gouvernements autoritaires aient dirigé la majeure partie de la région au cours des 50 dernières années. 
D’après le WVS, la foi religieuse a bel et bien tendance à promouvoir le conservatisme, mais pas davantage dans les pays arabes que dans le reste du monde. 
Il n’en demeure pas moins, étant donné que le degré de religiosité des populations arabes équivaut presque au double de celui d’autres populations autour du monde, ce facteur explique au moins en partie le conservatisme de la région. 
Mais l’aspect le plus intéressant réside dans le rôle que joue l’éducation – ou qu’elle ne joue pas – dans la promotion de l’ouverture sociale et politique au sein du monde arabe. 
Les plus grandes différences entre les pays arabes et le reste du monde résident du côté de ceux qui suivent des études. 
Songez à cette mesure que constitue la préférence pour la démocratie. 
Sur ce point, l’écart entre la mentalité des personnes ayant obtenu un diplôme universitaire dans un pays arabe par rapport aux personnes l’ayant obtenu dans un autre pays s’élève à 14 %, avec un écart de seulement 5 % en cas de diplôme secondaire. 
Des effets similaires s’observent autour des trois autres valeurs. 
Ainsi, il semble qu’au sein des pays arabes l’éducation engendre un moindre effet sur les valeurs sociales qu’ailleurs dans le monde – à hauteur d’environ un tiers. 
C’est la raison pour laquelle ceux qui cherchent à promouvoir l’ouverture au sein du monde arabe ont tout intérêt à concentrer leurs efforts non pas sur l’impact qu’exerce l’islam, mais davantage sur l’éducation qu’offre la région à ses habitants. 
En effet, une probable explication de l’écart observé en termes de valeurs sociales réside dans une éducation volontairement employée en tant qu’outil d’endoctrinement, avec pour objectif de consolider les gouvernements autoritaires. 
Avec l’apparition de l’éducation de masse dans les années 1960, l’éducation au sein du monde arabe a en effet été placée au service de projets nationalistes du sommet vers le bas de la pyramide. 
Puis, dans les années 1970, après l’échec des efforts de modernisation entrepris par les États, et à mesure que les gouvernements se montraient de plus en plus répressifs, les politiques d’éducation se sont imprégnées de valeurs religieuses et conservatrices – dans un premier temps afin de combattre les groupes d’opposition orientés à gauche, puis pour rivaliser avec les groupes islamiques sur leur propre terrain. 
Un rapide examen de la littérature pédagogique employée par les systèmes d’éducation de la région révèle combien ces ouvrages ont été conçus à des fins d’endoctrinement. 
La plupart de ces systèmes se caractérisent en effet par un apprentissage via une simple mémorisation, un désintérêt pour les capacités analytiques, un accent excessif sur les valeurs et les thèmes religieux, une dissuasion de l’expression de l’individu au profit du conformisme, ainsi qu’une absence d’implication des étudiants dans les affaires de la communauté. 
Toutes ces caractéristiques sont façonnées dans le but de promouvoir l’obéissance, et de dissuader la remise en question de l’autorité. 
Il peut sembler paradoxal qu’un certain nombre de régimes laïcs soient responsables de l’islamisation de l’éducation. 
Ceci trouve néanmoins son sens lorsque l’on reconnaît cette démarche comme une tentative visant à exploiter les caractéristiques culturelles locales afin de renforcer l’effort d’endoctrinement (comme cela a été fait en Chine). 
Il n’est pas constructif de jeter le blâme sur la culture locale, dont les sociétés héritent en grande partie. 
Le fait d’admettre que les régimes autoritaires neutralisent volontairement le potentiel de modernisation de l’éducation – pour leur propre survie – va davantage de l’avant. 
Malheureusement, au sein du monde arabe, ce chemin vers l’avant se révèle étroit. 
Il ne faut pas s’attendre à ce que les élites réforment activement l’éducation si cette démarche doit mettre leur survie en péril. 
Il est nécessaire que les acteurs de la société civile se battent pour faire évoluer les valeurs qui sous-tendent le système d’éducation de leur pays, en encourageant l’engagement civique, en inculquant des principes démocratiques, en soutenant l’égalité des sexes, ainsi qu’en promouvant la diversité et le pluralisme. 
C’est seulement à condition que la société civile veille à ce que ces valeurs prennent racine, au sein de chaque établissement scolaire, que ces racines deviendront suffisamment solides pour faire évoluer le destin des sociétés arabes. 

Des promesses à tenir en 2016 
DAVOS – Nous vivons une époque peu commune. 
Chaque jour semble s’accompagner d’actualités relatant une crise en cours – qu’il soit question des migrations, de l’instabilité économique, de la sécurité, ou des changements climatiques. 
Or, le dénominateur commun à tous ces défis complexes et sans précédent n’est autre que la pauvreté. C’est pourquoi l’éradication de cette pauvreté facilitera considérablement la résolution de ces défis. 
De bonnes raisons nous permettent d’être optimistes quant aux progrès de la lutte contre les inégalités. 
Depuis notre entrée dans le nouveau siècle, des avancées remarquables ont été entreprises en direction d’un monde dans lequel chaque individu aurait la possibilité de vivre en bonne santé une existence productive. 
Le nombre de décès en couche a presque diminué de moitié, la mortalité infantile et les décès provoqués par le paludisme précisément de moitié, et l’extrême pauvreté plus que de moitié. 
Et le monde s’est engagé l’an dernier à finir le travail. 
La priorité majeure des fameux Global Goals, auxquels les 193 États de l’ONU se sont engagés au mois de septembre, consiste à éradiquer la pauvreté partout et sous toutes ses formes d’ici 2030. 
Nous sommes non seulement persuadés que cela est possible, mais également que nous effectuerons d’importantes découvertes sur cette voie, qui feront naître des opportunités sans précédent pour les populations des pays pauvres. 
Nous prévoyons en effet une amélioration de leur niveau de vie plus rapide au cours des 15 prochaines années que jamais auparavant au cours de l’histoire – et que cette amélioration de l’existence sera plus significative que partout ailleurs. 
Mais bien que de telles avancées soient possibles, il ne faut pas les considérer comme acquises d’avance. 
Notre réussite exigera volonté politique, coopération globale, et ingéniosité humaine – message que nous feront entendre cette semaine lors de nos multiples réunions, et dans le cadre de nos différents engagements, à l’occasion du Forum économique mondial de Davos. 
Pour sa part, la Fondation Bill & Melinda Gates se concentrera sur les domaines dans lesquels les besoins sont les plus conséquents, et endossera les risques que d’autres ne sont pas en capacité ou n’ont pas la volonté de prendre. 
Cette année, nous axons nos efforts sur trois domaines étendus. 
Tout d’abord, nous continuerons de soutenir les institutions qui nous aidés à parvenir là où nous sommes aujourd’hui. 
Depuis 2002, le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme a débloqué une quantité sans précédent de ressources humaines et financières afin de combattre les maladies infectieuses, qui frappent de manière disproportionnée les plus pauvres. 
En fournissant des médicaments, en formant des médecins et infirmiers, ainsi qu’en bâtissant des systèmes de santé plus solides, le Fonds mondial a jusqu’à présent contribué à sauver 17 millions de vies humaines. 
Quel formidable accomplissement. 
De même, la conférence d’engagement du Fonds, qui aura lieu plus tard dans l’année, nous offrira l’opportunité de bâtir un monde meilleur. 
Nous devons en tirer le maximum – non seulement pour aider à sauver jusqu’à huit millions de vies supplémentaires, mais également afin d’appuyer les systèmes de santé dans les pays à revenu faible, de manière à réduire le risque de futures crises sanitaires. 
De même, depuis le début de cette décennie, près de quatre millions de personnes sont en vie grâce à une vaccination contre les maladies infectieuses, en grande partie grâce au travail de Gavi, l’Alliance du Vaccin. 
Pour les cinq prochaines années, Gavi et ses partenaires s’orientent vers la vaccination de 300 millions de personnes supplémentaires, avec pour objectif d’aider plusieurs millions d’autres enfants et jeunes à survivre et à s’épanouir – et par conséquent de dynamiser l’économie des pays en voie de développement. 
Deuxièmement, les femmes et les jeunes filles s’inscriront au cœur de nos efforts. 
À tous points de vue, les femmes et les jeunes filles d’aujourd’hui connaissent un monde meilleur que jamais auparavant. 
Il reste néanmoins beaucoup à accomplir. 
Il leur faut pouvoir bénéficier d’un accès plus étendu aux soins de santé, notamment aux services du planning familial, pouvoir profiter d’opportunités économiques plus importante, et pouvoir exercer un plus grand contrôle sur leur propre existence (ce qui nécessite une plus forte participation sociale et un plus grand leadership public féminin). 
Le fait de permettre aux femmes et aux jeunes filles de transformer leur propre vie constitue l’un des investissements les plus judicieux que nous puissions effectuer. 
L’amélioration de leur santé et bien-être, le fait de veiller à ce qu’elles puissent suivre une éducation de qualité, ainsi que la pleine expression de leur potentiel économique, constituent autant d’aspects indispensables à un futur plus prospère des communautés et États. 
Il nous faut toutefois améliorer notre réflexion autour de la meilleure manière de permettre aux femmes de réussir. 
Et si nous entendons surmonter plusieurs siècles d’inégalité des sexes, une plus grande dynamique est nécessaire en appui de cette démarche. 
La conférence Women Deliver du mois de mai constitue la prochaine opportunité mondiale d’encourager à davantage d’action, et d’inviter les donateurs à démontrer leur implication. 
Troisièmement, nous entendons investir dans l’innovation. 
Les progrès scientifique et technologiques – qu’il soit question de nouveaux vaccins, de variétés agricoles plus résistantes, ou de smartphones et tablettes beaucoup plus abordables – comptent parmi les plus formidables moteurs de réduction de la pauvreté. 
Au cours seulement des dernières semaines, le monde a démontré qu’il était prêt à dépenser davantage en faveur de nouvelles sources énergétiques plus fiables, moins coûteuses, et plus écologiques. 
C’est là l’une des principales démarches susceptibles d’aider les populations pauvres à faire face aux changements climatiques. 
Dans le même temps, les innovations en matière de santé ont d’ores et déjà permis d’éradiquer presque totalement la polio de la surface de la terre, et nous attendons également d’importants résultats issus d’une nouvelle trithérapie susceptible de faire disparaître l’éléphantiasis, maladie qui frappe 120 millions de personnes. 
La triste vérité réside néanmoins dans l’insuffisance des financements actuels en faveur de la recherche et du développement au service des besoins sanitaires des populations les plus pauvres de la planète. 
Par ailleurs, les outils et technologies dont nous disposons aujourd’hui ne suffisent pas non plus à nous mener là où il le faudrait. 
Si nous entendons accomplir les objectifs fixés dans le cadre des Global Goals en matière de santé maternelle, de santé infantile et de maladies infectieuses, il va nous falloir doubler les financements de R&D d’ici 2020. 
C’est la raison pour laquelle nous devrons veiller à ce que cette R&D figure à l’agenda du sommet du G7 qui aura lieu au Japon en mai prochain, avec un accent sur le développement et le déploiement de produits qui permettent à la fois de sauver des vies humaines, et d’améliorer les perspectives économiques des plus démunis. 
Le caractère durable du soutien à des institutions telles que le Fonds mondial ou Gavi, aux fins de l’innovation et de l’autonomisation des femmes et des jeunes filles, est indispensable à l’accélération des progrès favorables aux populations les plus pauvres de la planète. 
Nombre d’efforts restent encore néanmoins à fournir, et doivent être fournis. 
Le monde entier doit s’unir derrière toutes les démarches visant à éradiquer la pauvreté, tant cette étape s’avère indispensable à la résolution des nombreux autres défis auxquels nous sommes aujourd’hui confronté, et qui vont de la crise migratoire à la menace terroriste. 
L’actualité médiatique quotidienne illustre bien trop souvent l’écart entre d’une part le monde d’aujourd’hui et d’autre part une monde sans pauvreté. 
Les médias oublient cependant d’aborder toutes les améliorations de vie que connaissent d’ores et déjà les populations les plus défavorisées. 
Si nous tenons nos promesses à leur égard, de formidables avancées pourront un jour faire les gros titres. 

Une grande convergence de la santé mondiale 
SAN FRANCISCO – Un point d’inflexion unique s’opère actuellement dans l’histoire du monde. 
Si nous parvenons à garantir la disponibilité universelle des médicaments, vaccins, et autres dispositifs de santé actuels – et si nous redoublons d’efforts dans nos recherches en direction des outils de demain en la matière – nous pouvons espérer refermer en l’espace d’une génération le fossé sanitaire opposant les pays riches aux États les plus pauvres. 
D’ici 2035, nous pourrions ainsi opérer une « grande convergence » de la santé mondiale, en réduisant les décès maternels et infantiles évitables, dont ceux découlant de maladies infectieuses, jusqu’à des niveaux aussi faibles que sans précédent à travers le monde. 
Il s’agira toutefois pour cela d’adopter une stratégie d’investissement coordonnée et axée sur l’avenir. 
Un groupe de 25 experts mondiaux en santé et en économie (auquel nous appartenons) s’est récemment mobilisé autour de l’élaboration d’une telle stratégie. 
Au fil d’un processus qui s’est tenu sur une année, ce groupe a identifié les outils, les systèmes, et les moyens de financement nécessaires pour atteindre cette convergence de la santé mondiale, aboutissant au Global Health 2035 – un plan d’investissement ambitieux et susceptible de préserver plusieurs millions de vies humaines tout en promouvant le bien-être de tous, la productivité, et la croissance économique. 
Grâce au déploiement actif d’investissements accrus en matière de santé, quelque dix millions de vies pourraient ainsi être sauvées chaque année à compter de 2035. 
Le gain économique en découlant se révélerait alors considérable : chaque dollar investi auprès des pays à faible revenu et des pays à revenu intermédiaire (PFR-PRI) afin d’atteindre cette grande convergence générerait un rendement de 9 à 20 $. 
Notre réussite exigera un engagement sur le plan mondial, visant à permettre à chacun d’accéder aux puissantes technologies et autres services qui existent aujourd’hui en matière de santé, tels que la vaccination des plus jeunes, le traitement du VIH / SIDA et de la tuberculose, ainsi que le soin prénatal des femmes enceintes. 
Elle dépendra également d’un accroissement des financements en faveur du développement et de la délivrance de nouveaux outils de santé permettant de traiter les troubles responsables d’un nombre disproportionné de décès chez les femmes et les enfants des PFR-PRI. 
À cet égard, l’un des aspects essentiels de la stratégie de convergence réside dans l’accès au planning familial. 
À l’heure actuelle, plus de 220 millions de femmes à travers le monde ne bénéficient pas d’un accès à la contraception moderne – un chiffre inexcusable, dans la mesure où les démarches de développement du planning familial sont par nature extrêmement simples et peu coûteuses, sachant par ailleurs que les bienfaits potentiels se révéleraient considérables. 
Pour commencer, on estime que l’amélioration de l’accès à la contraception permettrait d’éviter plus d’un tiers de l’ensemble des décès maternels, et que l’impact en résultant serait particulièrement significatif chez les futures mamans les plus à risque. 
Ceci concerne les jeunes femmes de 15 à 19 ans vivant dans les pays pauvres, lesquelles souffrent le plus d’un manque d’accès à la contraception, ainsi que celles présentant de multiples grossesses selon un laps de temps réduit, qu’il serait en effet possible d’espacer davantage. 
En réduisant le taux de grossesses non désirées, le planning familial permet également de diminuer le nombre de décès liés aux avortements pratiqués dans de mauvaises conditions. 
De plus, ces avantages ne concernent bien évidemment pas seulement la mère. 
Il a été démontré que la réduction du nombre de grossesses à risque élevé ou non désirées, ainsi que le fait d’espacer davantage les naissances, permettait de réduire le nombre de décès chez les nouveau-nés et les jeunes enfants. 
Le Guttmacher Institute estime qu’une pleine réponse aux besoins de femmes en matière de contraception permettrait chaque année d’éviter la mort de quelque 600 000 nouveau-nés et 500 000 jeunes enfants. 
Par ailleurs, la réduction du taux de natalité, extrêmement élevé dans de nombreux PDR-PRI, contribuerait à alléger le poids financier pesant sur les systèmes de santé de ces pays, en diminuant les coûts liés aux soins et vaccins chez la mère et l’enfant. 
Dans le même temps, cette réduction faciliterait ce changement social qui alimente la productivité et le rendement. 
Selon une étude coordonnée par l’Organisation mondiale de la santé, le rendement économique issu du développement de la contraception au sein de 27 pays présentant une natalité extrêmement élevée, tels que l’Afghanistan et le Tchad, pourrait dépasser 8% du PIB d’ici à 2035. 
Ainsi, combien nous coûterait la garantie d’un accès universel aux médicaments et services de santé modernes ? 
Le plan d’investissement Global Health 2035 estime ce total à un montant annuel supplémentaire de 70 milliards $, dont 1 milliard $ alloué au seul planning familial. 
Pour autant, la majeure partie de ces coûts pourra en fin de compte être supportée par les PFR-PRI eux-mêmes. 
En effet, la facture totale de cette convergence sanitaire mondiale s’élève à moins d’1% du PIB supplémentaire que ces pays devraient générer au cours des deux prochaines décennies. 
Autrement dit, un simple investissement public inférieur à 1% du PIB pourrait permettre d’éviter chaque année pas moins de dix millions de décès. 
La mise en œuvre de partenariats innovants, en direction d’une réduction des coûts, permettrait d’alléger encore davantage la charge. 
Un groupe réunissant plusieurs gouvernements donateurs, fondations, acteurs du secteur privé, ainsi que les Nations Unies, s’est récemment réuni afin de diminuer le prix de l’implant contraceptif longue durée (Lévonorgestrel) de 18 $ à 8,50 $ par unité dans plus de 50 PFR-PRI. 
Il appartient à la communauté internationale de jouer un rôle majeur dans l’accomplissement de cette convergence. 
Il lui incombe précisément d’accroître l’investissement dans la recherche et le développement autour des maladies touchant les plus pauvres, telles que la pneumonie et les diarrhées infantiles, qui tuent près de deux millions d’enfants chaque année. 
D’autre part, la mise en œuvre d’une aide financière directe auprès des PFR-PRI – par exemple en faveur de programmes de financement du planning familial ainsi que de lutte contre le paludisme et le VIH / SIDA – sera nécessaire dans les années à venir. 
Cette opportunité de grande convergence de la santé mondiale est aujourd’hui à portée de main. 
Il ne nous reste plus qu’à nous convaincre de la saisir. 

LGBT au travail 
DAVOS – Lorsque le PDG d'Apple Tim Cook a annoncé l'année dernière qu'il était gay, j’ai été inondée d’e-mails et de messages téléphoniques de dirigeants du monde entier. 
En tant que dirigeant "out" chez Ernst & Young (EY), tout le monde semblait vouloir connaitre mon opinion sur ce que cela signifiait pour l'inclusion des lesbiennes, gays, bisexuels et transgenres (LGBT) à l'échelle mondiale. 
Apple, après tout, se trouve à la cinquième place de la liste Fortune 500 des plus grandes entreprises du monde. 
Pouvait-on parler de la fin du « plafond de lavande » ? 
Dans son article dans la revue Businessweek de Bloomberg, Cook décrit la manière dont le fait d’être gay a influencé sa vie : « Je suis fier d'être gay et je le considère comme un des plus grands dons que Dieu m'ait donnés. 
Être gay m'a donné une meilleure compréhension de ce que signifie être dans la minorité et m’a offert une fenêtre sur les défis quotidiens que connaissent les gens dans d'autres groupes minoritaires ». 
Ma propre expérience du fait d'être « différent » est multiforme. 
Comme Cook, faire partie de la minorité a informé ma propension à être un leader inclusif. 
Contrairement à Cook, en plus d’être une homosexuelle refoulée, j’étais une femme, introvertie de surcroit, et ma politique avait tendance à différer de celles de mes pairs dans ma profession fortement dominée par des hommes extravertis. 
Depuis mon coming out en 2011, j’ai été publiquement plus fidèle à moi-même et plus authentique avec les autres. 
Cela a fait de moi un meilleur leader. 
En outre, le fait d’occuper une position de leadership dans une organisation mondiale m'a fourni une plate-forme pour parler ouvertement d’un large éventail de questions. 
Il n’y a aucun doute à ce sujet : l'annonce de Cook a été un énorme pas en avant. 
Et les organisations internationales ont fait des progrès considérables dans l'inclusion LGBT en s’appuyant sur des réseaux externes et d’employés, ainsi que sur des politiques de non-discrimination. 
Cependant, la plupart des statistiques disponibles aujourd'hui reflètent le progrès en Europe et aux États-Unis. 
Selon une étude récente par l'organisation de défense des droits des femmes Catalyst, 62% des sociétés Fortune 500 offrent maintenant l'assurance maladie aux cohabitants, tandis que 87% des entreprises du Fortune 500 – et 94 des 100 premières – ont des politiques de non-discrimination qui incluent l'orientation sexuelle. 
En revanche, Todd Sears, fondateur de Out Leadership, un groupe de plaidoyer pour les employés LGBT, estime que 90% des travailleurs LGBT en Asie ne s’assument pas. 
Dans 78 pays, dont l'Ouganda et le Nigeria, ils sont toujours illégaux. 
Singapour a récemment confirmé sa législation stricte contre l'homosexualité. 
En Russie, le jour même de l’annonce de Cook, un mémorial pour le fondateur d'Apple Steve Jobs a été démantelé, ostensiblement pour se conformer à une loi interdisant la « propagande homosexuelle ». 
Même aux États-Unis, où des membres du même sexe peuvent se marier dans 35 États (comme je l'ai fait à New York en avril dernier), dans 29 Etats, il est encore légal de licencier quelqu'un uniquement sur la base de son orientation sexuelle. 
Dans 34 Etats, il est légal de licencier un employé transgenre. 
Cela dit, les entreprises multinationales peuvent prendre plusieurs mesures pour promouvoir leurs stratégies d'inclusion LGBT à l'échelle mondiale. 
Pour commencer, elles peuvent renforcer l’« effet allié ». 
Les recherches menées par le Center for Talent Innovation montre que les alliés – les personnes qui soutiennent ou défendent des collègues LGBT – jouent un rôle décisif dans la création d'une communauté inclusive. 
En fait, 24% des travailleurs LGBT interrogés attribuent leur décision de faire leur coming out au boulot à leur réseau d'alliés. 
Les employeurs peuvent créer des réseaux qui invitent les travailleurs hétérosexuels à soutenir leurs collègues LGBT et parrainer les individus et les groupes LGBT. 
De même, les cadres supérieurs qui font un coming out visible fait une énorme différence. 
Cook est un excellent exemple. 
Les employés LGBT sont 85% plus susceptibles de faire partie d’entreprises où les cadres supérieurs ont fait leur coming out (24% contre 13%). 
Chez EY, notre leadership LGBT a participé au projet vidéo "It Gets Better" en 2011, partageant des histoires pour aider des jeunes LGBT à risque. 
J’ai profité de l'occasion pour faire, avec le plein soutien de la direction de EY, mon coming out officiel. 
Non seulement j’ai parlé ouvertement de mes propres expériences ; j’ai aussi partagé combien la philosophie de mon organisation a joué un rôle important dans ma décision. 
Cela nous amène à un point plus général : plus nombreux sont les gens qui entendent, voient et savent ce qui se passe dans une organisation, plus rapide sera le changement culturel. 
Faire une déclaration publique est une partie importante de ce processus, parce que les gens non seulement écoutent ce qui est dit, mais également observent ce qui se passe sans être personnellement contestés. 
Trop souvent, quand une organisation ne corrige pas une déclaration inexacte, celle-ci est considérée comme un accord. 
Des solutions personnalisées aident également. 
Les entreprises devraient rencontrer des groupes LGBT dans d'autres organisations, à la fois au niveau local et au niveau mondial, et mettre en œuvre les politiques des régions les plus progressistes dans lesquelles ils font des affaires (par exemple, en Europe et aux États-Unis). 
Mais une solution unique n’est pas appropriée pour tous. 
Les stratégies fonctionnent mieux quand elles sont adaptées pour répondre aux exigences de conditions spécifiques, telles que les emplacements géographiques, le type d'unité d'affaires, ou la fonction du département. 
Enfin, les entreprises devraient continuer à faciliter un milieu de travail inclusif pour tout le monde, et pas seulement les employés LGBT. 
Cela signifie passer d'une culture de la diversité, avec son accent implicite sur le « eux », à une culture centrée sur l’inclusion du « nous ». 
Cook et moi partageons plusieurs positions communes concernant notre identité LGBT. 
Et je trouve que son annonce est conforme à ma propre expérience : « [Etre homosexuel] m'a rendu plus empathique, ce qui m’a permis d’avoir une vie plus riche. 
Cela a été dur et inconfortable par moments, mais cela m'a donné la confiance nécessaire pour être moi-même, suivre mon propre chemin, et passer au-dessus de l'adversité et du sectarisme ». 
Le plafond de lavande a été fissuré, mais aujourd'hui il n’existe aucun endroit au monde où l'inclusion a été pleinement atteinte. 
Il y a encore beaucoup à faire. 

Discrimination des femmes et alimentation 
COPENHAGUE – Au cours du siècle dernier, la bataille en faveur de l'égalité des femmes et des jeunes filles se déroulait dans les écoles, dans les isoloirs et dans les conseils d'administration des 500 premières entreprises du classement du magazine Fortune. 
Mais si nous voulons éradiquer l'inégalité homme-femme, nous ne pouvons plus négliger un facteur qui est à la fois l'une de ses causes et l'une de ses conséquences majeures : la malnutrition. 
Aujourd'hui, ce ne sont pas moins de 1,6 milliards de personnes à travers le monde qui souffrent d'anémie, une maladie souvent due à un déficit en fer - et l'un des symptômes de la crise alimentaire mondiale qui affecte de manière disproportionnée les femmes. 
L'anémie les touche deux fois plus que les hommes - prés d'une femme sur trois en souffre, et elle joue un rôle dans 20% des décès maternels. 
En 2012, l'Assemblée mondiale de la santé a fixé comme objectif la réduction de 50% du taux d'anémie d'ici 2025. 
Mais au rythme actuel, ce taux ne sera pas atteint avant 2124 ! 
Malgré quelques progrès difficilement réalisés en faveur des femmes, nous affichons un retard d'un siècle sur une question clé en matière de santé et de développement pour les femmes et leurs enfants. 
Néanmoins il y a un espoir. 
Si nous investissons dès maintenant en faveur d'une meilleure nutrition, nous pourrons assurer un meilleur avenir aux femmes et aux jeunes filles partout dans le monde - pour les 100 ans à venir et au-delà. 
Nous ne pouvons plus traiter la discrimination des femmes et la malnutrition comme deux problèmes séparés, car ils sont inextricablement liés. 
Ils se renforcent l'un l'autre et affectent les femmes à toutes les étapes de leur vie. 
La malnutrition sous toutes ses formes est à la fois cause et conséquence du grave déséquilibre de pouvoir entre hommes et femmes. 
L'inégalité homme-femme commence dès le début de la vie. 
Chaque année, 16 millions d'adolescentes mettent au monde un enfant, essentiellement dans les pays à revenus faibles et moyens. 
Si elles vivent dans une région où le taux de retard de croissance est élevé, leurs enfants vont probablement en être victimes. Ils seront alors plus exposés au risque de maladies et de sous-développement cognitif irréversible, ce qui nuira à leur éducation et les empêchera d'atteindre leur plein potentiel. 
Par la suite ils auront souvent des revenus faibles, ce qui augmentera la probabilité qu'ils souffrent de malnutrition et de ce fait soient prédisposés ultérieurement aux maladies chroniques telles que le diabète ou l'hypertension. 
Etant donné la situation d'infériorité faite aux femmes presque partout sur le plan sociétal et économique, les filles sont encore plus gravement désavantagées - et ce dès leur plus jeune âge. 
Ce cycle s'auto-entretient ; ces femmes dépourvues de droit et mal nourries donnent naissance à des bébés frappés eux aussi par la malnutrition, ce qui perpétue le cycle des inégalités. 
Pour améliorer l'alimentation des femmes de tout âge, il faut intensifier les actions en matière de nutrition et veiller à ce que les autres programmes d'aide au développement prennent en compte cette question. 
Ainsi il faut à tout prix encourager l'allaitement dès la naissance ou aussitôt que possible - un outil incroyablement puissant à la fois contre le retard de croissance et l'obésité. 
Les programmes de développement doivent prendre en considération les inégalités homme-femme. 
Les mesures de protection sociale qui visent à améliorer le droit des femmes peuvent par exemple avoir un effet positif sur leur alimentation et celle de leur famille. 
Dans beaucoup de pays les femmes mangent après les hommes, ce qui fait que souvent il ne reste pas assez pour elles. 
Les dispositions en faveur de la maternité et de l'allaitement sont insuffisantes, ce qui explique les difficultés que peuvent avoir les femmes à s'occuper comme il le faudrait de leurs enfants. 
L'encouragement au changement de comportement et l'introduction de nouveaux modèles de communication et de rôle au sein de la famille et dans la société peuvent aider à diminuer la pression des normes sociales nuisibles en termes de nutrition et de discrimination des femmes. 
Agir exige un plan d'action politique. 
Le Rapport sur la nutrition mondiale sera publié le 14 juin prochain. 
Il vise à évaluer les progrès réalisés, à améliorer la responsabilisation des différents acteurs pour qu'ils respectent leurs engagements et il fait des recommandations quant aux actions à entreprendre par les Etats et les principales parties prenantes pour mettre fin à toutes les formes de malnutrition d'ici 2030. 
Le débat doit s'engager dès aujourd'hui. 
La conférence Women Deliver 2016 - le plus grand rassemblement des défenseurs des femmes et des jeunes filles depuis dix ans - vient de se terminer à Copenhague. 
Elle a rassemblé plus de 5000 personnalités, responsables politiques, militants et militantes venus de 150 pays différents pour discuter notamment de la manière de briser le cycle de la pauvreté et de l'inégalité homme-femme qui est tellement nuisible à la santé des femmes. 
L'appel à l'action pour rompre le lien entre nutrition et inégalité homme-femme doit retentir partout sur la planète. 
Nous devons abattre tous les obstacles qui s'opposent à l'égalité entre hommes et femmes. 
Cela commence par une meilleure alimentation pour tous. 
Les progrès à venir en dépendent. 

Faire progresser l’égalité des sexes via l’éducation 
MASCATE – Depuis des siècles et à travers le monde, les femmes n’ont d’autre choix que de se battre pour obtenir les droits même les plus fondamentaux. 
Cette lutte pour l’égalité est un combat difficile – loin d’être terminé. 
Ceci vaut notamment au Moyen-Orient, où les défis auxquels les femmes doivent faire face puisent leur source dans les normes sociales, les systèmes culturels et la doctrine religieuse, voire sont inscrits dans la loi. 
Dans certains pays du Moyen-Orient, les femmes ne sont pas autorisées à se déplacer, à travailler ou à s’inscrire sur une liste électorale sans la permission d’un membre masculin de leur famille. 
Bien que ces démarches ne soient pas explicitement interdites, il est extrêmement difficile pour une femme d’accéder au monde du travail, notamment en raison d’une réticence généralisée parmi les hommes qui dominent ces sociétés. 
Toutes les femmes qui ont tenté de postuler à un emploi savent combien cette opposition peut se révéler hostile. 
Ces normes et structures présentes au Moyen-Orient conduisent bien souvent les femmes à souffrir de discrimination, d’isolement et de frustration. 
Elles se retrouvent dans l’incapacité de participer librement à la société, ou de contribuer au développement économique de leur pays. 
Le monde connaît toutefois un certain nombre de changements rapides. 
À l’heure d’une interconnectivité sans cesse plus aboutie, les individus sont plus conscients que jamais de ce qui est possible, et plus motivés que jamais à promouvoir des réformes – qu’elles soient éducatives, économiques ou politiques – susceptibles d’améliorer leur existence. 
Quelles sont ainsi les réformes nécessaires aux progrès de l’égalité des sexes ? 
L’un des principaux domaines d’action réside dans l’éducation. 
Il est avant tout nécessaire que l’école apprenne aux jeunes filles les connaissances dont elles auront besoin dans l’avenir pour exprimer leur plein potentiel. 
Mais il est également vital de faire comprendre aux filles comme aux garçons la nécessité d’une égalité sociale et économique, afin de refléter cette égalité fondamentale des chances que tous méritent. 
Les progrès de l’égalité des sexes exigent également que soient revues les politiques et les réglementations. 
Au-delà de l’égalité devant la loi, il est indispensable que les États s’efforcent de faire en sorte que les femmes soient représentées en politique et au sein des gouvernements. 
Les femmes doivent savoir que la possibilité leur est donnée d’accéder à de véritables postes d’autorité, même dans des domaines dont elles ont toujours été historiquement exclues – et elles doivent être encouragées dans cette direction. 
Ceci vaut également pour l’économie. 
Les femmes ont besoin d’opportunités et de soutiens leur permettant de créer et de faire croître leur propre entreprise, leur permettant d’innover, ainsi que de devenir indépendantes sur le plan financier. 
Car une telle évolution bénéficierait non seulement aux femmes, mais également à leur famille, aux communautés, et à l’économie dans son ensemble. 
Celles-là mêmes qui ne possèdent ou n’exploitent pas leur propre entreprise ont beaucoup à offrir, à condition que leur soit donnée la possibilité de travailler et de gagner leur vie. 
À cet égard, la formation est absolument cruciale. 
Les femmes ont besoin de pouvoir accéder à une orientation, à des ateliers, ainsi qu’à des programmes de formation à plus long terme qui leur permettent de se préparer au marché du travail, et qui veillent à ce qu’elles aient connaissance de leurs droits, et à ce qu’elles puissent les défendre. 
Une importante initiative susceptible de servir de modèle utile sur cette voie réside dans le tremplin Springboard, programme de développement destiné aux femmes, qui a été créé par le British Council. 
Ce programme vise à conférer aux femmes les capacités et la confiance dont elles ont besoin pour vivre une existence meilleure sur le plan professionnel et personnel, pour asseoir leur rôle et leur influence dans la vie publique, ainsi que pour contribuer à promouvoir des sociétés ouvertes, stables et inclusives au Moyen-Orient et en Afrique du Nord. 
La réussite de ce programme s’explique par l’accent qu’il place sur le soutien conféré aux femmes en direction de l’expression de leur plein potentiel. 
Il aide en effet les participantes à explorer et à développer leurs aptitudes, puis à appliquer ces compétences au sein d’environnements concrets, tels que la levée d’un financement permettant de créer ou de développer une entreprise. 
Ce programme prépare également les femmes à affronter – et à surmonter – les obstacles qu’elles rencontreront inévitablement sur le chemin de l’indépendance et de l’influence. 
Dispensé par un réseau de formateurs sous licence, le programme Springboard de développement destiné aux femmes a d’ores et déjà bénéficié à plus de 230 000 femmes, dans plus de 40 pays. 
En seulement quatre ans, il a permis de former plus de 700 femmes au sein de mon pays, le sultanat d’Oman, par l’intermédiaire du ministère de l’Éducation. 
Nombre d’autres femmes aspirent par ailleurs à y participer. 
L’aboutissement de l’égalité des sexes au Moyen-Orient constituera un long processus, qui nécessitera d’importantes réformes éducatives, sociales et économiques. 
En conférant dès aujourd’hui aux femmes une formation de qualité, nous pouvons cependant amorcer ce processus, et permettre enfin à la moitié de la population d’exprimer son potentiel – au bénéfice de tous. 

L'égalité des sexes et l'avenir de la Terre 
NEW YORK – Il y a vingt ans, l'adoption par 189 gouvernements de la déclaration et du programme d'action de Pékin a marqué un tournant dans l'histoire des droits des femmes. 
Ce plan progressiste reste une puissante source d'inspiration dans l'effort pour réaliser l'égalité des chances pour les femmes et les filles. 
Mais alors que de nombreux progrès ont été réalisés au cours des décennies suivantes, il reste encore beaucoup à faire pour garantir aux femmes et aux enfants une vie saine, une éducation et leur pleine intégration sociale. 
Dans seulement 42 pays les femmes détiennent plus de 30% des sièges au sein du corps législatif et les filles n'ont pas toujours les mêmes possibilités d'éducation que les garçons en Afrique sub-saharienne, en Océanie et en Asie occidentale. 
L'égalité des sexes ne concerne pas seulement la préoccupation de la moitié de la population mondiale : il s'agit d'un des droits de l'homme, elle est un sujet de préoccupation pour nous tous, car aucune société ne peut se développer sur le plan économique, politique ou social, quand la moitié de sa population est marginalisée. 
Nul ne doit être laissé pour compte. 
Cette année est une année d'action mondiale. 
Les gouvernements vont adopter une nouvelle série d'Objectifs de développement durable et collaborer pour trouver un accord climatique significatif et élaborer un cadre en vue de fournir les ressources financières nécessaires pour offrir sur un programme de développement mondial durable. 
Les participants auront la prudence de se rappeler qu'un développement durable et inclusif ne peut se réaliser à moins que tous les droits humains, y compris l'égalité des sexes, soient protégés, respectés et exercés. 
Toutes les trois, chacune venant d'un continent différent, sommes favorables à ces processus internationaux. 
Nous partageons une motivation commune pour notre travail : protéger notre planète pour nos enfants et nos petits-enfants et assurer le développement d'un monde où toutes les personnes (indépendamment de leur sexe, race, religion, âge, handicap ou orientation sexuelle), ont une chance égale de réaliser leurs aspirations. 
Il est essentiel que nous continuions à impliquer activement les hommes et les garçons dans la lutte contre la discrimination et la violence sexuelles. 
Nous avons l'occasion d'assurer un meilleur avenir et d'élever une nouvelle génération de jeunes filles et de jeunes garçons qui se respectent les uns les autres et collaborent à la protection des droits de toutes les personnes. 
Les conséquences de ne pas fournir aux jeunes filles des voix, des capacités de choix et des possibilités égales affectent non seulement leur vie, mais l'avenir de la planète. 
Les efforts visant à promouvoir le développement durable inclusif et à lutter contre le changement climatique sont inextricablement liés. 
Si nous nous sentons concernées par le développement, nous devons nous préoccuper des conséquences de nos émissions de nos gaz à effet de serre dans le monde entier. 
Et si nous ne prenons pas des mesures urgentes, nous allons endommager irrémédiablement les systèmes naturels dont la vie dépend. 
Ce n'est pas une menace que nous pouvons mettre de côté avant d'avoir éradiqué la pauvreté dans le monde entier. 
Ce n'est pas non plus un problème que nous pouvons léguer aux générations futures. Sans intervention, le changement climatique (ainsi que d'autres modes non durables de développement), risquent d'anéantir les avancées de ces dernières décennies. 
Tous les pays, développés et en développement, ont un rôle à jouer pour assurer un monde stable à nos enfants. 
Les femmes font partie des individus les plus vulnérables aux impacts des pratiques non durables et aux changements climatiques, souvent en raison de l'absence de revenus ou de droits fonciers indépendants. 
Dans de nombreux pays, les femmes sont responsables de l'approvisionnement en eau et en nourriture pour la famille. 
Et quand les sources habituelles de ces ressources sont perturbées, les femmes sont obligées de voyager plus loin et de passer plus de temps à travailler pour un rendement moindre. 
La pénurie les oblige à faire des choix difficiles, comme retirer les enfants de l'école ou décider quel membre de la famille peut se permettre de sauter un repas. 
Dans de nombreux foyers à travers le monde, les femmes sont au cœur du flux d'eau, de nourriture et d'énergie du ménage et à ce titre sont souvent exposées de première main aux défis et aux solutions possibles dans ces domaines. 
Dans nos conversations avec des femmes à travers le monde, nous entendons parler de leurs luttes, mais aussi de leurs idées, dont beaucoup, si elles étaient appliquées, pourraient faciliter le changement. 
Les femmes sont les porte-parole les plus convaincants pour les solutions dont elles ont besoin. Pour cette raison, elles doivent être à l'avant-garde de la prise de décisions sur le développement durable et sur l'atténuation du changement climatique. 
Au cours des prochaines semaines, durant la 59ème session de la Commission de la condition de la femme à New York, la communauté internationale fera le point sur les progrès accomplis dans la réalisation des engagements formulés il y a 20 ans à Pékin et évaluera dans quels domaines davantage d'efforts sont nécessaires. 
Cette année sera cruciale. 
Avec la Conférence sur le financement de l'aide au développement en juillet, le Sommet extraordinaire sur les Objectifs du millénaire pour le développement en septembre et la Conférence des Nations Unies sur le changement climatique en décembre, nous avons la possibilité d'intégrer pleinement l'égalité des sexes et l'autonomisation des femmes dans l'effort pour promouvoir le développement durable et pour lutter contre le changement climatique. 
Nous nous réveillons chaque matin toutes les trois en pensant à la façon de rendre cela possible. 
Tout le monde devrait en faire autant. 
Nous appelons toutes les femmes et tous les hommes à nous rejoindre pour se faire entendre haut et fort et pour saisir cette occasion pour un avenir juste et équitable pour tous. 

Les villes arabes et la place de la femme 
BEYROUTH – L'une des premières priorités des Objectifs du développement durable de l'ONU est d'agir pour que les villes soient "ouvertes à tous, sûres, résilientes et durables". 
Leurs maires peuvent réaliser un progrès important dans cette direction en plaçant les besoins des femmes et des jeunes filles au centre de la planification urbaine. 
D'ici 2030, la majorité de la population mondiale vivra dans les villes. 
Pourtant, en dépit de cette urbanisation rapide, positive en elle-même pour les femmes (de même que les opportunités économiques, la mobilité et la plus grande autonomie qui l'accompagnent), il sera encore plus difficile d'assurer l'égalité hommes-femmes, notamment dans le monde arabe. 
Dans une grande partie du monde arabe, l'espace urbain est, par défaut, masculin. 
Les hommes se comportent comme si la rue leur appartenait – ce qui se voit dans la manière dont ils marchent et traitent les femmes en public. 
Comme cela s'observe aussi ailleurs, dans beaucoup de villes arabes les hommes sont beaucoup plus nombreux que la femme à laisser des détritus dans la rue, ce qui renforce l'impression qu'ils considèrent l'espace public comme leur propriété personnelle. 
Cette situation est paradoxale en ce sens que la "rue" arabe est depuis longtemps un lieu du progrès du féminisme. 
Même avant que les femmes n'élèvent leur voix lors du Printemps arabe de 2011, leurs manifestations servaient de baromètre pour le reste de la société. 
Mais les planificateurs urbains du monde arabe n'étudient guère le féminisme urbain. 
Ils n'ont que peu conscience de l'inégale répartition hommes-femmes dans l'espace public des villes arabes, d'autant qu'il n'existe que peu de données sur la manière dont les femmes affectent le planning urbain, ou sont affectées par ce dernier. 
Sans une meilleure connaissance des besoins des femmes en matière "socio-spatiale", les villes arabes resteront le domaine des hommes. 
Les femmes sont souvent harcelées sexuellement dans les villes arabes ; néanmoins, le caractère masculin de l'espace public urbain n'affecte pas seulement la sécurité. 
Beaucoup de femmes risquent d'être attaquées verbalement ou physiquement dans les rues des villes arabes, mais elles sont aussi confrontées à des difficultés telles que le manque d'hygiène publique, de toilettes et d'eau potable, ainsi que le manque d'intimité. 
Les groupes marginalisés (comme les migrants, les minorités religieuses ou ethniques, les petites filles, les femmes âgées et les handicapés) sont particulièrement vulnérables face aux discriminations. 
Les solutions à ces problèmes doivent prendre en compte l'ensemble des obstacles sociaux et culturels qui empêchent les femmes et les jeunes filles de se déplacer librement dans l'espace urbain. 
Les gouvernements doivent réaliser quatre réformes clés pour favoriser l'ouverture des villes arabes aux femmes : 
- Encourager les planificateurs urbains à collaborer avec les organisations de femmes pour réaliser des audits touchant à la sécurité et identifier les zones à haut risque. 
C'est en analysant les données sur la criminalité par exemple qu'ils pourraient déterminer les lieux où il faut intervenir (peut-être en améliorant l'éclairage ou par d'autres mesures). 
C'est la participation des organisations féminines à ces décisions qui rendent les villes plus sûres pour les femmes, ce qui améliore leur accès à la vie sociale, à l'économie, à la culture et à la politique. 
- Reconfigurer le système éducatif pour encourager un plus grand nombre de femmes et de jeunes filles à poursuivre une carrière dans l'architecture et la planification urbaine. 
Dans la plupart des villes arabes, la plus grande partie de la population n'a pas accès à la planification, et c'est encore plus vrai en ce qui concerne les femmes. 
Pour changer ce statu quo patriarcal, nous devons encourager un plus grand nombre de jeunes femmes à ce diriger vers ce secteur, et à concevoir des espaces modernes qui répondent aux besoins des femmes. 
- Concevoir des méthodes standardisées pour évaluer les droits des femmes dans des environnements urbains. 
L'un des moyens d'y parvenir serait de réaliser des sondages avec un système de cotation conçues par et pour les femmes. Les questions pourraient porter sur le cadre juridique de la planification urbaine, l'implication des femmes dans les décisions de planning urbain, leurs habitudes de transport et leur point de vue sur l'habitat, les loisirs et la sécurité. 
- Inciter les planificateurs urbains à repenser la manière dont ils remplissent l'espace public. 
Ainsi la plupart des statues de nature historique ne représentent que des hommes. 
Pourquoi pas des femmes ? 
Si l'égalité hommes-femmes était un critère dans la commande d'une œuvre d'art par une municipalité, tous les jeunes gens, filles et garçons, grandiraient en sachant que dans leur ville, chacun est protégé et respecté et peut être honoré. 
La planification urbaine n'est jamais neutre sur le plan de l'égalité hommes-femmes, aussi les municipalités arabes en particulier doivent-elles s'efforcer de prendre en compte le point de vue et les souhaits de tous les habitants et habitantes. 
Les femmes et les jeunes filles doivent pouvoir circuler sans danger dans les rues, elles ont besoin d'équipements publics bien entretenus et de lieux spécifiques, tels que des salles dédiées aux mères pour s'occuper de leurs enfants en bas âge. 
Dans une ville véritablement sûre, chacun a des droits, chacun peut avoir accès à l'espace public et tout le monde peut participer à la planification urbaine. 
Si les planificateurs appliquent ces principes, les villes arabes faciliteront l'émancipation des femmes. 
Et quand les villes sont le moteur de cette émancipation, c'est toute la société qui en bénéficie. 

Les périls des extinctions délibérées 
HONOLULU – Un mouvement cynique est en cours : il entend favoriser une technologie nouvelle, puissante et préoccupante, connue sous le nom de « système d’entraînement des gènes » (gene drive en anglais) à des fins de conservation. 
Ce n'est pas cette banale modification génétique quotidienne, connue sous le nom d'« OGM » : c'est au contraire une technologie radicalement nouvelle, qui crée des « réactions en chaîne mutagènes » capables de remodeler les systèmes vivants dans des proportions inimaginables. 
Les systèmes d’entraînement des gènes représentent la prochaine frontière du génie génétique, de la biologie synthétique et de l'édition du génome. 
La technologie dépasse les règles traditionnelles de la transmission génétique, en s'assurant qu'un trait particulier, fourni par des humains dans l'ADN d'un organisme en utilisant la technologie avancée d'édition du génome, se transmette à toutes les générations suivantes, en modifiant de ce fait l'avenir d’une espèce entière. 
C'est un outil biologique doté d'un pouvoir sans précédent. 
Cependant au lieu de prendre le temps de considérer entièrement les questions éthiques, écologiques et sociales qui s'imposent, de nombreuses personnes favorisent agressivement la technologie du système d’entraînement des gènes à des fins de conservation. 
Une proposition(lien en anglais) entend protéger les oiseaux indigènes de l'île de Kauai à Hawaï, en utilisant le système d’entraînement des gènes pour réduire la population d'une espèce de moustique porteuse du paludisme aviaire. 
Un autre projet(lien en anglais), soutenu par un consortium de conservation qui comprend des organismes gouvernementaux américains et australiens, entend éradiquer une espèce invasive de souris nuisibles aux oiseaux sur certaines îles, en introduisant des souris modifiées incapables d'avoir une progéniture femelle. 
La création de la « souris sans fille » serait la première étape vers un protocole appelé Bio-contrôle génétique des rongeurs invasifs (GBIRd), conçu pour provoquer des extinctions délibérées d'espèces « nuisibles » comme les rats, afin de sauver des espèces « préférées », comme les espèces d'oiseaux en voie d'extinction. 
Ces propositions semblent reposer sur l’hypothèse sous-jacente que les humains disposent des connaissances, des capacités et de la prudence pour commander la nature. 
L'idée selon laquelle nous pouvons (et devons), utiliser une extinction organisée par l’Homme pour répondre à une extinction causée par l’Homme est consternante. 
Je ne suis pas la seule à me préoccuper de cette question. 
Au Congrès mondial de la conservation l'Union internationale pour la conservation de la nature (UICN) qui se tient en ce moment au à Hawaï, un groupe des principaux défenseurs de l'environnement et de scientifiques a publié une lettre ouverte intitulée « Un appel à la conservation doté de sens moral (lettre en anglais) » qui exige de mettre un terme à l'utilisation des systèmes d’entraînement des gènes à des fins de conservation. 
Je fais partie de ses signataires, ainsi que l'icône de la défense de l'environnement David Suzuki, le physicien Fritjof Capra, Tom Goldtooth des Réseaux autochtones sur l'environnement et Nell Newman, pionnière de la culture biologique. 
Les discussions qui ont débuté au congrès de l’UICN vont se poursuivre à la Convention des Nations Unies sur la diversité biologique au Mexique en décembre, où les dirigeants mondiaux doivent considérer la proposition d'un moratoire mondial sur les systèmes d’entraînement des gènes. 
De telles discussions rejoignent des demandes formulées par des dirigeants de la société civile, en vue d'accorder un examen plus complet à certaines questions scientifiques, morales et légales relatives à l'utilisation des systèmes d’entraînement des gènes. 
Selon moi, nous ne nous posons tout simplement pas les bonnes questions. 
On envisage la plupart du temps nos prouesses technologiques du point de vue de la technologie et les ingénieurs ont tendance à se concentrer sur une question : « Est-ce que ça fonctionne ? » 
Mais, comme le dit Angelika Hilbeck, Présidente du Réseau européen des scientifiques pour la responsabilité sociale et environnementale (ENSSER), il vaudrait mieux se poser cette autre question : « Qu'est-ce que cela fait d'autre ? » 
Au sujet du projet GBIRd, par exemple, on pourrait se demander si la « souris sans fille » peut échapper de l'écosystème spécifique dans lequel elle a été introduite, exactement comme cela se produit déjà pour les récoltes d'OGM et les saumons d'élevage, et ce qui risque de se produire dans cette éventualité. 
Quant aux moustiques de l’Hawaï, on pourrait se demander comment la réduction de leur nombre va affecter l'espèce en voie d'extinction de la chauve-souris cendrée. 
S'assurer que des questions de ce genre soient prises en compte ne sera pas une mince affaire. 
En tant qu'avocate expérimentée dans les règlements gouvernementaux des États-Unis, je peux affirmer en toute certitude que le cadre de normalisation existant est tout à fait incapable d'évaluer et de contrôler la technologie du système d’entraînement de gènes. 
Pire encore, les médias ont invariablement échoué instruire l'opinion publique au sujet des risques posés par les technologies génétiques. 
Peu de gens comprennent que, comme l'explique l'historienne des sciences du MIT Lily Kay(lien en anglais), le génie génétique a été délibérément développé et promu comme un outil de contrôle biologique et social. 
Les personnes à l'origine de ce processus ont eu l'ambition d'accomplir un mandat perçu comme une « intervention sociale à base scientifique. » 
Des outils puissants tels que la modification génétique (en particulier la technologie du forçage de gène), ont de quoi enflammer l'imagination de quiconque tient un ordre du jour, aussi bien les militaires (qui pourraient les utiliser pour fabriquer des armes biologiques capables de changer la donne), que les défenseurs bien intentionnés du secteur de la santé (qui pourraient les utiliser pour aider à éradiquer certaines maladies mortelles). 
Ils font certainement appel au récit héroïque qu'aiment tant mes collègues écologistes. 
Mais le fait est que nous n'avons créé aucune infrastructure intellectuelle capable de relever les défis fondamentaux que suscitent les systèmes d’entraînement de gènes, sans parler d'autres technologies puissantes. 
Et maintenant, nous sommes censés suspendre nos facultés critiques et faire confiance à la promesse des techno-élites d'utiliser les systèmes d’entraînement de gènes de façon responsable au service d'objectifs environnementaux apparemment positifs. 
Aucun débat public ouvert n'est apparemment nécessaire. 
Mais pourquoi devrions-nous croire aveuglément que tout est sous contrôle ? 
À mon sens, l'accent mis sur l'utilisation de la technologie des systèmes d’entraînement de gènes pour la conservation est une ruse pour gagner l'acceptation du public et une couverture réglementaire. 
Pourquoi exposer une chose à l'examen minutieux du public et à des possibles contraintes, quand vous pouvez l'introduire par la porte de service en faisant semblant de faire une bonne action ? 
Les risques sont trop évidents pour que les défenseurs des systèmes d’entraînement de gènes prennent le risque de les évoquer. 
En plus de 20 années de recherche et de reportages sur les technologies transgéniques, je pensais avoir vu le pire en matière de fausses promesses et du battage qui en découle. 
Mais les systèmes d’entraînement de gènes sont réellement sans précédent et se révèlent être un défi suprême envers notre sang-froid. 
Pouvons-nous vraiment faire confiance à la science pour nous guider, ou jouons-nous imprudemment notre destin en misant sur des « remèdes miracles » technologiques pour progresser ? 
Heureusement, nous avons toujours le choix. 
Le fait que les systèmes d’entraînement de gènes puissent modifier la relation fondamentale entre l’Homme et la Nature est à la fois un défi et une opportunité. 

Le dernier homme encore debout 
LONDRES – Un pan considérable de la géopolitique moderne semble aujourd’hui égaler le scénario de Game of Thrones, à l’heure où de nombreux États sont confrontés à de telles difficultés politiques et économiques que leur seul espoir consiste à voir leurs rivaux s’effondrer avant eux. 
Ainsi les gouvernements s’accrochent-ils au pouvoir, tout en exploitant les faiblesses internes de leurs adversaires. 
Le président russe Vladimir Poutine en constitue un parfait exemple. 
Bien que ses récentes campagnes en Syrie et en Ukraine puissent apparaître comme l’œuvre d’un pirate des mers géopolitiques, l’aventurisme du président russe puise en réalité sa source dans une fragilité sur le plan intérieur. 
L’annexion de la Crimée par la Russie, par exemple, s’explique en grande partie par une volonté de conférer au régime de Poutine une légitimité renouvelée, à l’issue d’une période hivernale de mécontentement au cours de laquelle des manifestants avaient envahi la rue pour protester contre le retour de Poutine à la présidence. 
Les puissances qui lui sont rivales – en particulier les États-Unis et l’Union européenne – ont mis en place des sanctions dans l’espoir d’accentuer les fissures au sein de l’élite russe, en exploitant le fait que Poutine n’ait pas diversifié son économie à l’écart du pétrole et du gaz. 
De son côté, Poutine espère voir l’économie russe demeurer à flot suffisamment longtemps pour assister à l’effondrement de l’Ukraine. 
Afin de précipiter cette issue, le Kremlin exploite tous les leviers de déstabilisation dont il dispose : incursions militaires, manipulation de la politique en Ukraine, recours au chantage énergétique, et mise en œuvre d’une véritable guerre de l’information. 
Poutine considère l’UE comme tout aussi défaillante que l’ancienne Union soviétique, fondée en effet sur un projet multinational utopique, voué à crouler sous le poids de ses propres contradictions. 
Ici encore, le Kremlin ne ménage pas ses efforts pour précipiter ce processus, soutenant les partis d’extrême droite à travers toute l’UE. 
Le président russe semble espérer qu’une fois le vote du « Brexit » acté au Royaume-Uni, et une fois la frontiste Marine Le Pen élue à la présidence française, l’UE perdra sa capacité à maintenir les sanctions. 
Et Poutine ne se limite pas à l’Europe. 
Depuis que les forces turques ont abattu un chasseur russe à proximité de la frontière syrienne au mois de novembre, Poutine applique un ensemble de mesures destinées à déstabiliser la Turquie de l’intérieur. 
Le président russe prononce des sanctions économiques, propage des rumeurs de corruption dans le cercle proche du président Recep Tayyip Erdoğan, invite à Moscou le dirigeant d’un parti kurde, et livre semble-t-il des armes aux militants du Parti des travailleurs du Kurdistan (PKK). 
D’après l’expert en sciences politiques Ivan Krastev, « Poutine semble avoir entrepris une politique à long terme consistant à saboter l’économie turque ainsi qu’à ébranler Erdoğan sur le plan politique. » 
Ailleurs au Moyen-Orient, monarchie saoudienne et théocratie iranienne se livrent une course pour la survie. 
Après des années de sanctions internationales, l’économie de l’Iran est en ruine, tandis que le gouvernement n’est pas encore parvenu à tirer parti de l’accord nucléaire conclu avec l’Amérique pour rebâtir cette économie. 
Ce que le pays a néanmoins réussi à accomplir, c’est rallier le soutien de l’opinion publique en se positionnant en tant que leader du monde musulman chiite, ainsi qu’en discréditant l’Arabie saoudite en Irak, en Syrie, au Bahreïn et au Yémen. 
Les prédictions autour de l’effondrement de la Maison des Saoud sont devenues une constante chez les observateurs du Moyen-Orient. 
L’Arabie saoudite mise néanmoins sur le fait de pouvoir maintenir de faibles prix du pétrole suffisamment longtemps pour déstabiliser l’Iran et entraîner la mort économique du secteur des énergies de schiste aux États-Unis. 
Le ministre saoudien du pétrole Ali al-Naïmi a fait savoir qu’il ne réduirait pas la production même si les prix chutaient jusqu’à 20 $ le baril. 
« Si les prix doivent chuter, ils chuteront, » a-t-il affirmé. 
« D’autres que nous en souffriront considérablement avant que nous ne ressentions la moindre douleur. » 
Plus à l’Est, la puissance chinoise commence à vaciller. 
D’après l’analyste Minxin Pei, le règne du Parti communiste chinois pourrait bien toucher à sa fin. 
« La croissance connaît un ralentissement, » écrit-il en effet. 
« Le parti est aujourd’hui en difficulté, dans la mesure où les règles qu’il avait établies afin de limiter les querelles politiques intestines se sont effondrées… La docilité de la classe moyenne commence à s’éroder, en raison de la dégradation de l’environnement, de la faiblesse des services, des inégalités, et de la corruption. » 
De leur côté, les dirigeants chinois misent sur leur capacité à survivre à un net ralentissement économique, ainsi qu’à surpasser suffisamment l’Amérique en termes de croissance pour réorienter l’équilibre des puissances en direction de l’Asie. 
L’une des raisons de l’optimisme du président Xi Jinping réside dans l’état désastreux de la politique aux États-Unis. 
Depuis des années, le Congrès se heurte à une impasse sur le chemin des réformes nationales, et voici que le monde entier commence à envisager les conséquences d’une éventuelle victoire de Donald Trump aux élections présidentielles de novembre prochain. 
Les nationalistes chinois espèrent que le déclin de la puissance relative de l’Amérique en Asie de l’Est conduira le pays à rebrousser chemin, comme cela a été le cas dans d’autres régions, notamment au Moyen-Orient et en Europe. 
Un article publié le mois dernier dans le Quotidien du Peuple chinois annonce qu’une administration Trump repousserait les alliés asiatiques clés de l’Amérique, tels que le Japon et la Corée du Sud, permettant à la Chine de devenir la puissance militaire dominante du Pacifique. 
Même en cas de victoire d’Hillary Clinton, ils estiment que l’opinion publique américaine a perdu sa soif d’internationalisme, et que le pays est voué à tourner le dos au libre-échange et aux interventions à l’étranger. 
L’exercice consistant à couper l’herbe sous le pied de l’adversaire – au risque même d’en pâtir – est une tactique courante dans le monde des affaires, au sein duquel les entreprises se livrent une guerre des prix, espérant que la concurrence sombrera et disparaîtra du secteur en premier. 
Jusqu’à récemment, cette tactique était toutefois moins courante dans la sphère géopolitique. 

Une nouvelle géopolitique pour l’Europe 
BERLIN – Avec la conquête militaire et l’annexion de la Crimée, et la guerre subséquente en Ukraine orientale, le président russe Vladimir Poutine a clairement fait comprendre qu’il n’avait aucune intention de respecter l’inviolabilité des frontières et la primauté des instruments juridiques internationaux. 
Il est temps que les Européens cessent de prendre leurs désirs pour des réalités et de croire à un ordre continental régi par l’État de droit. 
Ce n’est, malheureusement, pas le cas. Le monde est bien plus dur et le pouvoir fait la loi. 
L’intervention militaire de la Russie en Syrie et la crise des réfugiés en Europe soulignent cet état de fait. 
L’Europe doit se rendre compte qu’à défaut de prendre soin de ses intérêts géopolitiques, elle sera tôt ou tard confrontée aux crises en cours dans ses régions limitrophes. 
Contrairement aux États-Unis, l’Europe n’est pas une île continentale protégée par des océans. 
Elle est la pointe occidentale de la gigantesque masse terrestre eurasiatique. 
L’Europe de l’Est, le Moyen-Orient et l’Afrique du Nord sont ses régions contiguës immédiates et au XXIe siècle, ce voisinage instable présente le plus grand risque de sécurité pour l’Europe. 
Comment l’Europe doit-elle se comporter face à une Russie qui a renoué avec le jeu politique des grandes puissances et qui répète plus ou moins les mêmes erreurs que l’Union soviétique, qui avait aussi eu recours en son temps à l’autoritarisme pour tenter de concilier les ambitions d’une superpuissance militaire avec la réalité d’une économie modérément développée et à peine modernisée ? 
La Russie est un pays voisin de l’Europe et un modus vivendi est donc indispensable. 
Dans le même temps, les ambitions géopolitiques de la Fédération russe posent une menace constante pour la sécurité de l’Europe. 
Celle-ci doit pour cette raison préserver une forte relation transatlantique et rétablir ses propres capacités de dissuasion. 
A court terme, les relations avec la Russie seront probablement dominées par des tentatives pour mettre fin au conflit en Ukraine orientale, la sauvegarde du territoire de l’Otan à l’Est et la prévention de l’extension de la crise vers le sud-ouest et les Balkans. 
Au-delà de la crise actuelle émerge toutefois un défi stratégique bien plus important. 
L’Europe observe aujourd’hui une politique vis-à-vis de la Chine – la puissance émergente du XXIe siècle – basée sur une combinaison peu réaliste et incohérente de préoccupations concernant les droits humains et de recherche de profits pour les entreprises. 
Dans ce cas-ci également, l’Europe doit faire preuve d’une plus grande prise de conscience de ses propres intérêts et des risques géopolitiques. 
La Chine, située à l’autre extrémité du continent eurasiatique, prévoit de rétablir la Route de la Soie continentale à travers l’Asie centrale et la Russie en direction de l’Europe. 
La justification pragmatique de ce colossal projet stratégique (avec des investissements s’élevant à près de 3000 milliards de dollars) est la nécessité de développer l’Ouest de la Chine, qui jusqu’à présent n’a pas connu la croissance économique des régions côtières du pays. 
En réalité, la projet revêt surtout une importance capitale au plan géopolitique : la Chine, une puissance terrestre, veut contrebalancer le potentiel économique et l’influence politique des États-Unis, une puissance maritime, en Eurasie. 
D’un point de vue pratique, le projet chinois de nouvelle Route de la Soie créera une alternative stratégique aux structures transatlantiques occidentales, un projet dans lequel la Russie acceptera soit d’être un partenaire de second ordre, soit de prendre le risque d’un sérieux conflit avec la Chine en Asie centrale. 
Quant à l’Europe, elle n’a pas d’intérêt à préférer une orientation occidentale ou orientale. 
Au contraire, un tel choix ne ferait que la diviser, à la fois politiquement et économiquement. 
L’Europe, plus liée aux États-Unis en termes normatifs et économiques, a surtout besoin de la garantie de sécurité transatlantique. 
C’est pour cette raison que, pour orienter ces décisions concernant la Russie, l’Europe doit strictement adhérer à ses principes et à ceux de l’Otan. 
Elle a pourtant besoin d’entretenir simultanément de bonnes relations avec la Chine et ne peut s’opposer au projet de nouvelle Route de la Soie. 
Les pays européens doivent présenter un front uni et clairement faire valoir leurs intérêts en traitant avec la Chine. 
Dans le même temps, la crise des réfugiés souligne l’importance cruciale pour l’Europe de la péninsule des Balkans (dont la Grèce), qui est un pont terrestre avec le Proche et le Moyen-Orient. 
A cet égard, la Turquie revêt une dimension plus essentielle encore pour les intérêts européens. 
Au début des négociations sur l’adhésion de la Turquie à l’UE, les dirigeants européens se sont sérieusement trompés en pensant que des liens étroits avec ce pays importeraient les conflits du Moyen-Orient en Europe. 
Comme le démontre la situation actuelle, c’est précisément l’absence de liens étroits avec la Turquie qui fait que l’influence de l’Europe dans la région, et au-delà – de la Mer Noire à l’Asie centrale – est pratiquement nulle. 
Les évolutions politiques en Turquie, liées aux ambitions du président Recep Tayyip Erdogan et à la nouvelle militarisation de la question kurde, rendent l’approche politique plus malaisée que jamais. 
Mais l’Europe n’a pas le choix (et pas seulement à cause des réfugiés). 
Ce constat s’impose d’autant plus que l’intervention de la Russie en Syrie et l’alliance de fait entre le Kremlin et l’Iran poussent à nouveau la Turquie vers l’Europe et l’Occident, permettant d’envisager un nouveau départ. 
Il n’en reste pas moins que l’influence européenne potentielle au Moyen-Orient reste faible et que la région restera instable et dangereuse à long terme. 
En fait, l’Europe devrait éviter de prendre parti dans les conflits entre chiites et sunnites ou entre l’Iran et l’Arabie saoudite. 
Les intérêts européens seraient le mieux servis en suivant une politique d’ambiguïté stratégique. 
Cette approche n’est par contre pas de mise pour l’Est de la Méditerranée. 
En fait, l’ensemble de la région Méditerranée, dont la côte de l’Afrique du Nord, stratégiquement située, joue un rôle fondamental dans les calculs sécuritaires de l’Europe, qui a le choix entre une mare nostrum et une région instable où règne l’insécurité. 
Dans le même ordre d’idée, la politique de l’Union européenne pour l’Afrique doit enfin oublier son schéma d’idées postcoloniales pour servir ses propres intérêts. 
Ses priorités doivent être la stabilisation de l’Afrique du Nord, l’aide humanitaire et un soutien à long terme de son développement politique, économique et social. 
Et le resserrement des liens doit comprendre des possibilités d’immigration légale vers l’Europe. 
Le retour de la géopolitique signifie que l’Europe sera confrontée au XXIe siècle à un choix fondamental entre l’autodétermination et une domination extérieure. 
La manière dont elle répondra à cette question déterminera non seulement son avenir, mais également celui de tout l’Occident. 

La Grande-Bretagne contre-attaque 
LONDRES – A l'heure où le monde se remet de la Grande Récession, la question qui se pose aux économies avancées est la suivante : comment pouvons-nous assurer une croissance durable et une prospérité croissante à nos citoyens ? 
En Grande-Bretagne, nous avons un plan économique qui offre une stabilité économique, qui traite d'une manière décisive notre déficit budgétaire record, ouvre le pays au commerce et aux investissements et envisage les faiblesses structurelles qui nous retiennent comme une occasion de faire des affaires et de créer des emplois. 
Chaque pays est bien sûr différent et les mesures politiques de chacun doivent en tenir compte. 
Mais la leçon de l'expérience britannique, c'est que la seule façon d'assurer la prospérité - pour gagner la soi-disant « course mondiale » - est de s'attaquer aux problèmes de front. 
Lorsque le gouvernement de coalition est arrivé au pouvoir il y a trois ans, le déficit du Royaume-Uni devait être supérieur à celui de tout autre pays du G-20, à plus de 11% du PIB. 
Contrairement aux États-Unis, nous n'avons pas eu l'avantage d'émettre la principale monnaie de réserve mondiale. 
Et la proximité avec la zone euro en proie à une crise de la dette souveraine, signifie que la restauration de la crédibilité budgétaire et la prévention de la hausse des taux d'intérêt du marché était notre priorité numéro un. 
Ainsi au cours des trois dernières années, nous avons travaillé à un plan stable de réduction du déficit. 
Nous avons eu comme résultat une plus grande réduction du déficit structurel que toute autre grande économie avancée. 
La crise de la zone euro �� nos portes et les dégâts persistants infligés par le krach de notre système financier ont entraîné dans leur chute la croissance économique en 2011 et 2012. 
Malgré tout, notre marché du travail s'en est beaucoup mieux sorti que lors des récessions précédentes, avec un nombre record de personnes qui ont conservé leur emploi. 
Et notre plan économique a créé la fondation pour le renforcement de la reprise auquel nous avons assisté tout au long de 2013, avec notre Système de Programme de Prêt qui a conduit à des améliorations significatives des conditions de crédit. 
En conséquence les dernières prévisions du Fonds Monétaire International ont revu à la hausse la croissance au Royaume-Uni – et plus encore que pour toute autre économie du G-7. 
Mais cela ne signifie pas que nous pouvons nous détendre. 
L'Office for Budget Responsibility, l'organisme indépendant qui évalue les finances publiques britanniques, a montré que si le déficit a diminué plus rapidement, la croissance économique plus forte seule ne peut pas être invoquée pour répondre à la composante structurelle du déficit. 
Il a fallu prendre des décisions difficiles pour traiter le déficit : par la réforme du système de protection sociale et par l'augmentation de l'âge de la pension de l'État, pour contrôler la rémunération du secteur public. 
Mais j'ai toujours estimé qu'un pays ne peut pas s'enrichir en s'adressant des chèques à lui-même. 
Nous devons faire des choix responsables pour nous assurer que nous pouvons vivre selon nos moyens : c'est ce que je suis déterminé à accomplir. 
Un gouvernement qui vit selon ses moyens est une condition nécessaire pour garantir une économie à long terme. Mais ce n'est pas suffisant. 
La réussite exige également de prendre des mesures audacieuses pour vaincre les obstacles au commerce et pour ouvrir l'économie aux investissements en provenance des pays à croissance rapide, comme la Chine et l'Inde. 
Voilà précisément ce que nous avons fait. 
J'irais même jusqu'à dire qu'aucun pays de l'Occident n'est plus ouvert aux investissements que le Royaume-Uni. 
Combien de pays occidentaux souhaiteraient autoriser, sans parler d'encourager les investissements chinois dans leurs nouvelles centrales nucléaires ? 
En effet, combien de pays occidentaux ont un véritable programme nucléaire civil ambitieux ? 
Nous en avons un. C'est pourquoi j'étais en Chine en octobre pour ratifier un accord entre les investisseurs chinois et EDF Energy, pour construire le premier réacteur au Royaume-Uni depuis une génération. 
En effet, dans les forums internationaux, le Royaume-Uni est le premier à plaider en faveur du libre-échange. 
L'accord conclu à la conférence des ministres à Bali à l'Organisation Mondiale du Commerce ce mois-ci a été une étape historique, avec un bénéfice estimé pour le Royaume-Uni à 1 milliard de dollars. 
Mais le Royaume-Uni va continuer à faire valoir que cela doit être le début et non pas la fin d'une détermination plus large de la libéralisation des échanges, afin de bénéficier de la croissance et de l'emploi que cela apporte. 
Nous avons également dû remédier aux faiblesses structurelles qui ont retenu le Royaume-Uni. 
Le signe le plus perceptible de cela a probablement été notre décision de réduire le taux d'impôt sur les sociétés au niveau le plus bas des pays du G-20. 
La raison est simple : je veux des impôts concurrentiels qui disent que la Grande-Bretagne est ouverte aux entreprises mondiales. 
Au moment où d'autres pays envisagent la taxation des transactions financières, nous abolissons certaines de ces taxes. 
Et avec nos réformes bancaires, nous renforçons notre réputation de foyer de la finance mondiale, avec les assurances, la gestion d'actifs et les nouveaux marchés offshore en renminbi, ainsi que l'émission du premier sukuk souverain, ou obligation islamique, dans un pays non-musulman. 
Il ne s'agit pas d'une une course à la sous-enchère. Donc dans le même temps, la Grande-Bretagne a ouvert la voie dans la lutte contre l'évasion et la fraude fiscales. 
Oui, je veux des impôts concurrentiels, mais ils doivent être payés. 
L'évasion et la fraude fiscales ont été un thème central de la présidence britannique du G-8 cette année, qui a débouché sur des engagements sans précédent de nouveaux niveaux d'échange automatique de renseignements fiscaux entre pays. 
39 juridictions en France et en Allemagne, en Afrique du Sud et au Mexique ont déjà signé pour adopter la nouvelle norme sur l'échange automatique. 
Dans une course mondiale, personne ne peut s'arrêter. 
Ainsi au moment où nos réformes sur l'éducation renforcent les exigences, nous devons faire plus. 
Les universités britanniques sont l'un de nos meilleurs atouts : elles attirent chaque année des milliers d'étudiants internationaux. 
C'est pourquoi, dans mon état financier de la première semaine de décembre, j'ai annoncé que nous allions augmenter le numerus clausus universitaire du Royaume-Uni. 
L'accès à l'enseignement supérieur est une condition fondamentale de la réussite économique et nous devons veiller à ce que la Grande-Bretagne puisse rivaliser avec ses homologues des États-Unis et avec la Corée du Sud, qui envoient une proportion beaucoup plus élevée de leurs jeunes à l'université. 
Voici la dure vérité. Dans une course mondiale, il y a des gagnants et des perdants. 
Certains pays vont faire ce qu'il faut pour rester compétitifs. D'autres non. 
Je suis déterminé à ce que la Grande-Bretagne ne soit pas laissée pour compte. 
Plus que toute autre grande économie, la Grande-Bretagne a payé un lourd tribut à la Grande Récession, qui a suivi une décennie de politique économique malencontreuse. 
A présent nous contre-attaquons et le message que nous adressons au monde est clair : le Royaume-Uni est de retour aux affaires. 

Donner une chance aux Roms d’Europe 
BUDAPEST – Si des millions de personnes à travers l’Europe sont confrontées au chômage et à la perspective d’une longue période de stagnation économique, aucune population n’est aussi durement frappée que les Roms. 
Plus de dix millions de Roms vivent aujourd’hui en Europe, pour la plupart concentrés dans les Balkans et au sein des États ayant le plus récemment adhéré à l’Union européenne, dont notamment la Roumanie, la Bulgarie, la Slovaquie et la Hongrie. 
Ce qui est véritablement choquant, c’est que leurs conditions de vie se sont en réalité détériorées depuis qu’ils ont obtenu en masse la citoyenneté européenne. 
Pendant ce temps, la perception d’une majorité de la population à leur égard se fait de plus en plus hostile partout en Europe. 
Il convient par ailleurs de noter que ces deux tendances se renforcent mutuellement : la marginalisation engendre le mépris, et vice versa. 
La seule manière d’échapper à cette impasse consiste à investir dans l’éducation, ce qui engendrerait des bienfaits sociaux considérables. 
Pensez par exemple que les Roms représentent plus de 20% des nouveaux arrivants au sein de la population active des États précédemment évoqués. 
La bonne nouvelle, c’est que nous savons comment préparer les enfants Roms à devenir des membres productifs de la société. 
Les fondations que je dirige œuvrent activement à l’éducation des Roms depuis plus de 25 ans. 
Au cours de cette période, une petite population de jeunes Roms a ainsi pu être instruite, conservant son identité tout en brisant les stéréotypes hostiles entretenus par ceux avec lesquels elle interagissait. 
En collaboration avec la Banque mondiale, nous avons créé en 2005 le Fonds pour l’éducation des Roms (REF). 
Le REF est prêt à aider les différentes autorités éducatives nationales de l’UE à optimiser leur performance dans l’instruction des enfants Roms. 
Ces programmes bénéficient en effet chaque année à plus de 100 000 étudiants, dont plus de 1 600 étudiants universitaires qui se voient octroyer une bourse. 
Ces chiffres tout à fait positifs sont néanmoins extrêmement insuffisants par rapport à l’ampleur du problème. 
La moitié des Roms est en âge d’aller à l’école, et leur population augmente plus rapidement que la capacité du REF. 
Le budget annuel du Fonds s’élève à seulement 12 millions € (16,3 millions $), montant dont mes fondations couvrent environ la moitié, et nous rencontrons des difficultés dans l’obtention de financements supplémentaires. 
Ceci est inacceptable. 
Il est nécessaire que les programmes développés par le REF soient renforcés par les États, avec l’aide de l’UE, et rendus accessibles à tous les enfants roms d’Europe. 
La Commission européenne joue un rôle décisif à travers ses fonds structurels, qui couvrent jusqu’à 80% des coûts supplémentaires liés à l’intégration des Roms. 
Malheureusement, les 20% restant sont difficiles à mobiliser, en raison d’un sentiment anti-Roms généralisé à travers l’Europe. 
Afin de rompre les préjugés négatifs, il est nécessaire que les enfants roms puissent bénéficier d’une éducation afin d’être en mesure de célébrer et de tirer fierté de leur héritage rom. 
C’est ce à quoi s’attache le REF. 
En l’état actuel des choses, les Roms bénéficiant d’une éducation ne correspondent pas aux stéréotypes, et sont aisément capables de se fondre à la majorité de la population, l’hostilité de cette majorité demeurant néanmoins. 
Si l’approche développée par le REF était adoptée de manière généralisée, les avancées en direction de la fin de ces préjugés s’en trouveraient considérablement renforcées. 
L’objectif éducatif n’est cependant pas suffisant. 
Les Roms doivent pouvoir être en mesure de trouver un emploi. 
La possibilité d’une solution durable exigerait de l’Europe qu’elle bâtisse une classe ouvrière rom. 
Le secteur privé a ici lui aussi un rôle à jouer. 
Un certain nombre d’experts issus de la Commission européenne et de mes fondations œuvrent au développement d’un projet de démonstration destiné à mettre à disposition des jeunes Roms inscrits à des formations professionnelles la possibilité de bénéficier de stages dans le secteur privé. 
La Roumanie applique d’ores et déjà un programme similaire en faveur de la population majoritaire, le ministre de l’Éducation Remus Pricopie s’étant engagé à ouvrir ce programme aux Roms. 
J’encourage les autres gouvernements à entreprendre ce type de démarche. 
Disons les choses avec sincérité : il y a bel et bien un problème rom en Europe, qui ne cesse d’empirer. 
Ce problème, de même que son aggravation, sont néanmoins le reflet d’une combinaison explosive d’hostilité profonde et de négligence persistante. 
Dans la réalité, les Roms d’Europe ayant la chance de bénéficier d’une éducation nous prouvent chaque jour le caractère tout à fait résolvable de ce problème. 
Pour autant, sa résolution nécessitera plus d’une génération, et l’Europe ne peut se permettre d’attendre la reprise économique. 
Bien au contraire, eu égard à l’accroissement de sa population rom, la prospérité de l’Europe à long terme dépend de sa capacité à inverser les tendances actuelles – et à s’y atteler dès aujourd’hui. 

Une économie mondiale en pleine mutation 
NEW YORK – Tandis que l’année 2013 touche à sa fin, les efforts de relance de la croissance fournis au sein des économies les plus influentes de la planète – à l’exception de la zone euro – engendrent un effet bénéfique dans le monde entier. 
Il convient par ailleurs de noter combien les difficultés qui s’annoncent pour l’économie mondiale revêtent aujourd’hui un caractère politique. 
Après 25 années de stagnation, le Japon s’efforce de redynamiser son économie en procédant à un assouplissement quantitatif d’une ampleur sans précédent. 
Il s’agit là d’une expérience risquée : l’accélération de la croissance pourrait en effet faire grimper les taux d’intérêt, rendant ainsi intenables les coûts du service de la dette. 
Le Premier ministre Shinzo Abe entend néanmoins accepter ce risque, plutôt que de condamner le Japon à une lente agonie. 
Et à en juger par le soutien enthousiaste de l’opinion publique, le Japonais ordinaire en ferait sans doute de même. 
Par opposition, l’Union européenne s’oriente peu à peu précisément vers cette stagnation prolongée dont le Japon tente si désespérément de s’extraire. Les enjeux sont ici considérables : si les États-nations sont assez solides pour survivre à une décennie perdue voire plus, l’Union européenne pour sa part, en tant qu’association incomplète d’États-nations, pourrait facilement y succomber. 
Créé sur le modèle du Deutsche Mark, l’euro présente dans sa conception une défaillance fatale. 
Le fait d’avoir instauré une banque centrale commune sans la présence d’un Trésor commun implique la dénomination des dettes étatiques dans une devise qu’aucun État membre ne peut contrôler, exposant ainsi ces États au risque de défaut. 
En raison du cataclysme de 2008, plusieurs États membres sont devenus surendettés, les primes de risque ayant quant à elles conférer un caractère permanent à cette division qui existe au sein de la zone euro entre les pays créanciers et les pays débiteurs. 
Cette défaillance aurait pu être corrigée s’il avait été décidé de remplacer les obligations de chaque pays par des eurobonds. 
Malheureusement, la chancelière allemande Angela Merkel, telle l’incarnation du changement radical d’attitude des Allemands à l’égard de l’intégration européenne, a exclu cette possibilité. 
Antérieurement à sa réunification, l’Allemagne constituait le principal moteur de l’intégration ; aujourd’hui, compte tenu du coût supporté en direction de cette réunification, le contribuable allemand se refuse farouchement à devenir celui dans la poche de qui les pays européens débiteurs viendraient puiser. 
À la suite du krach de 2008, Merkel a insisté pour que chaque État veille à s’acquitter intégralement des dettes de ses propres institutions financières et de son gouvernement. 
Sans s’en rendre compte, l’Allemagne répète l’erreur tragique commise par la France après la Première Guerre mondiale. 
L’insistance du Premier ministre Aristide Briand autour du sujet des réparations ne mena-t-elle pas en effet à l’arrivée au pouvoir d’Hitler. Les politiques d’Angela Merkel donnent aujourd’hui naissance à un certain nombre de mouvements extrémistes dans le reste de l’Europe. 
Les dispositions régissant actuellement l’euro ne devraient pas disparaître de sitôt, dans la mesure où l’Allemagne entend bien ne fournir qu’un effort minimum pour préserver la monnaie unique – étant par ailleurs entendu que les marchés et les autorités européennes puniront tout État qui se risquerait à défier ces arrangements. 
Il n’en demeure pas moins que la phase la plus aiguë de la crise financière est désormais terminée. 
Les autorités financières européennes ont reconnu de manière tacite que l’austérité était une solution contre-productive, et ont cessé d’imposer davantage de contraintes budgétaires. 
Ceci a permis de conférer une certaine marge de manœuvre aux pays débiteurs et, malgré l’absence de toute perspective de croissance, les marchés financiers se sont stabilisés. 
Les crises futures seront d’origine politique. 
Cette affirmation se vérifie d’ores et déjà, l’Union européenne étant notamment si repliée sur elle-même qu’elle ne peut répondre de manière appropriée aux menaces extérieures, qu’il s’agisse de la Syrie ou de l'Ukraine. 
Cette évolution n’a cependant rien d’inéluctable ; la réapparition d’une menace en provenance de Russie pourrait bien inverser la tendance actuelle à la désintégration de l’Europe. 
Ainsi la crise a-t-elle fait passer l’UE du statut d’ « objet fantastique, » suscitateur de tant d’enthousiasme, à celui d’entité radicalement différente. 
Ce qui devait être une association volontaire d’États égaux sacrifiant une partie de leur souveraineté en faveur du bien commun – l’incarnation des principes d’une société ouverte – a désormais été transformée par la crise de l’euro en un simple lieu de relations entre États créanciers et pays débiteurs, des relations aussi peu volontaires qu’équitables. 
Il n’est en effet pas impossible que l’euro aboutisse un jour à la destruction de l’UE toute entière. 
Par opposition à l’Europe, les États-Unis se démarquent peu à peu comme l’économie la plus solide des pays développés. 
L’énergie que représente le gaz de schiste confère aux États-Unis un important avantage compétitif dans le secteur manufacturier en général, et notamment dans le domaine de la pétrochimie. 
Le secteur bancaire et les ménages progressent quant à eux sur la voie du désendettement. 
L’assouplissement quantitatif a permis de doper la valeur des actifs. Le marché du logement a également connu une amélioration, les travaux de construction aboutissant à une réduction du chômage. 
Le poids du fameux « séquestre » budgétaire devrait également bientôt n’être plus que de l’histoire ancienne. 
Plus surprenant encore, la polarisation de la politique américaine montre aujourd’hui plusieurs signes d’inversion. 
Le bipartisme a relativement bien fonctionné pendant deux siècles, dans la mesure où les deux camps en présence devaient rivaliser pour la conquête du centre aux élections législatives. 
Le Parti républicain a par la suite été capté par une coalition de fondamentalistes de la religion et du marché, plus tard rejoints par les néo-conservateurs, coalition qui l’a déplacée vers une droite extrême. 
Les démocrates se sont efforcés de rattraper leur retard dans la conquête du centre, et les deux partis se sont entendus sur un charcutage des districts du Congrès. 
C’est ainsi que des primaires dominées par divers activistes ont pris le pas sur les élections législatives. 
Ceci a achevé de polariser la politique américaine. 
En fin de compte, l’aile Tea Party du camp républicain est allée trop loin dans son pari. 
À l’issue du récent fiasco du shutdown, ce qui demeure de l’establishment républicain a commencé à riposter, ce qui devrait conduire au renouveau du système bipartite. 
La plus grande incertitude à laquelle le monde est aujourd’hui confronté ne concerne nullement l’euro, mais bien la future trajectoire qu’adoptera la Chine. 
Le modèle de croissance à l’origine de l’ascension explosive du pays est en effet arrivé à essoufflement. 
Ce modèle reposait sur des dispositions financières particulièrement contraignantes à l’endroit des ménages, destinées à stimuler la croissance des exportations et de l’investissement. 
Ce secteur des ménages s’est par conséquent érodé jusqu’à ne représenter que 35% du PIB, et les économies forcées auparavant préconisées ne suffisent plus à financer le modèle de croissance actuel. 
Ceci a abouti à une augmentation exponentielle du recours à diverses formes de financement de la dette. 
On trouve là d’étranges ressemblances avec le contexte financier qui prévalait aux États-Unis dans les années ayant précédé l’effondrement de 2008. 
Mais l’on y trouve également une différence significative. 
Aux États-Unis, les marchés financiers ont tendance à dominer la politique ; en Chine, l’État est propriétaire des banques ainsi que de la majeure partie de l’économie, le Parti communiste contrôlant les entreprises étatiques. 
Consciente des dangers qui pointaient à l’horizon, la Banque populaire de Chine a adopté à partir de 2012 plusieurs mesures destinées à freiner la croissance de la dette ; mais lorsque le ralentissement a commencé à faire naître une détresse réelle au sein de l’économie, le Parti a affirmé sa suprématie. 
En juillet 2013, les dirigeants du pays ont ordonné à l’industrie sidérurgique de réactiver les fourneaux, et sommé la BPC de faciliter le crédit. 
L’économie s’est en effet soudainement orientée dans une direction opposée. 
Au mois de novembre, le troisième Plénum du 18e Comité central a annoncé un certain nombre de réformes profondes. 
Ces évolutions expliquent en grande partie la récente amélioration des perspectives mondiales. 
Le leadership chinois a eu raison de faire prévaloir la croissance économique sur les réformes structurelles, dans la mesure où lorsqu’elles sont combinées à une austérité budgétaire, ces réformes structurelles poussent l’économie dans une spirale déflationniste. 
Il demeure néanmoins une auto-contradiction non résolue au sein des politiques actuelles de la Chine : le redémarrage des fourneaux est en effet également synonyme de réapparition d’une croissance exponentielle de la dette, qui ne sera tout au plus tenable que pour quelques années. 
La réponse à la question de savoir comment et quand cette contradiction sera résolue aura des conséquences considérables pour la Chine comme pour le monde entier. 
Un succès de cette transition chinoise entraînerait très probablement des réformes à la fois politiques et économiques, tandis qu’un échec remettrait en question la confiance encore solide du pays à l’égard de ses dirigeants politiques, faisant naître une répression sur le plan national, et une possible confrontation militaire à l’international. 
L’autre grande problématique non résolue réside dans l’absence d’une gouvernance mondiale appropriée. 
Le manque de consensus entre les cinq membres permanents du Conseil de sécurité des nations Unies a tendance à exacerber un certain nombre de catastrophes humanitaires dans des pays comme la Syrie – sans parler du fait qu’ils laissent s’aggraver le réchauffement climatique de manière quasi-impuissante. 
Mais contrairement au casse-tête qui préoccupe la Chine et qui devrait trouver une issue au cours des prochaines années, la problématique que constitue cette absence de gouvernance mondiale pourrait bien perdurer indéfiniment. 

Sauver l'Ukraine pour sauver l'Europe 
NEW YORK – Le contraste entre le résultat des récentes élections au Parlement européen et celui de l'élection présidentielle en Ukraine est très marqué. 
Les électeurs européens ont manifesté leur mécontentement quant à la manière dont fonctionne l'UE, tandis que le peuple ukrainien a exprimé son désir d'association avec l'UE. 
Les dirigeants et les citoyens européens devaient profiter de cette occasion pour examiner ce que cela signifie - et comment une aide à l'Ukraine peut aussi sauver l'Europe. 
A l'origine l'UE a été conçu comme une association toujours plus étroite d'Etats souverains qui avaient la volonté de mettre progressivement en commun une part croissante de leur souveraineté au service de l'intérêt général. 
C'était une expérimentation audacieuse qui avait pour objectif de remplacer le nationalisme et le recours à la force par une gouvernance commune et le respect du droit. 
Malheureusement, la crise de l'euro a transformé l'UE en quelque chose de radicalement différent : un tissu de relations entre pays débiteurs et pays créanciers dans lequel ces derniers imposent des conditions qui perpétuent leur domination. 
Etant donné la faible participation aux élections du Parlement européen et si l'on ajoute les voix du Premier ministre italien Matteo Renzi à celles des anti-européens de gauche et de droite, on pourrait dire que la majorité des Européens sont opposés à la situation actuelle. 
Alors qu'en Europe l'expérimentation audacieuse de gouvernance internationale chancelle, la Russie émerge comme une rivale dangereuse pour l'UE, une rivale qui a des ambitions géopolitiques mondiales et veut utiliser la force. 
Poutine exploite une idéologie nationale et ethnique pour renforcer son régime. 
Le mois dernier, s'exprimant dans le cadre de l'émission russe Direct Line, il a vanté les vertus génétiques du peuple russe. 
L'annexion de la Crimée l'a rendu populaire en Russie et sa politique visant à affaiblir la domination des USA, notamment en cherchant à se rapprocher de la Chine, est bien accueillie par le reste du monde. 
Mais les intérêts propres au régime de Poutine s'opposent aux intérêts stratégiques de la Russie ; cette dernière bénéficierait d'une plus grande coopération avec l'UE et les USA. 
La répression en Russie et en Ukraine est quasi instantanément contre-productive pour elle, car cela affaiblit l'économie russe en raison de la fuite des capitaux et des cerveaux - malgré le prix élevé du pétrole. 
Le recours à la violence sur la place Maïdan à Kiev a conduit à la naissance d'une nouvelle Ukraine qui refuse de se voir intégrée à l'empire russe. 
Le succès de la nouvelle Ukraine pourrait constituer une menace existentielle pour le régime de Poutine. 
C'est pourquoi il essaye à tout prix de déstabiliser l'Ukraine en nourrissant des républiques séparatistes auto-proclamées à l'est de l'Ukraine. 
Le premier employeur de la région du Donbass ayant appelé à manifester contre les séparatistes, il se peut que la stratégie de Poutine échoue et qu'il accepte le résultat de l'élection présidentielle, évitant ainsi des sanctions supplémentaires. 
La Russie pourrait chercher alors une autre voie pour déstabiliser la nouvelle Ukraine. Cela ne devrait pas être trop difficile, car les forces de sécurité ayant servi le régime corrompu de l'ancien président Viktor Ianoukovitch sont démoralisées et pas nécessairement loyales à la nouvelle équipe. 
Ces événements se sont produits très récemment et très rapidement. 
L'UE et les USA se préoccupent avant tout de leurs propres problèmes intérieurs et tendent à ignorer les menaces géopolitiques et idéologiques que fait peser la Russie de Poutine. 
Comment devraient-ils réagir ? 
Il faut tout d'abord contrer les tentatives de déstabilisation de l'Ukraine par la Russie. 
Cela suppose une nouvelle manière de penser, car le pacte budgétaire et d'autres règles de l'UE limitent l'assistance que les Etats peuvent accorder. 
La mesure la plus efficace serait d'offrir une assurance contre le risque politique aux investisseurs et aux entreprises qui interviennent en Ukraine. 
Cela permettrait à son économie de continuer à fonctionner malgré les désordres politiques et cela indiquerait aux Ukrainiens que l'UE et les USA (qu'il s'agisse des gouvernements ou des investisseurs privés) s'engagent en sa faveur. 
Les entreprises accourront vers un nouveau marché prometteur si elles savent qu'elles seront totalement indemnisées de pertes éventuelles en raison de troubles politiques sur lesquels elles n'ont aucune prise. 
Une assurance contre le risque politique peut paraître trop complexe pour être mise en œuvre rapidement. 
Pourtant de telles assurances existent déjà. 
Des assureurs et des réassureurs privés comme Euler Hermes en Allemagne en proposent depuis des années. 
Il en est de même d'institutions publiques comme l'Agence multilatérale de garantie des investissements (MIGA) de la Banque mondiale et l'Institution financière de développement du gouvernement américain (OPIC) aux USA. 
Mais leurs primes d'assurance sont élevées du fait du coût de la réassurance, ce qui pousse la plupart des entreprises à se mettre en position d'attente jusqu'au retour au calme. 
Pour éviter cela, les Etats concernés devraient assumer la fonction de réassureur, tandis que leurs institutions géreraient uniquement les contrats d'assurance. 
Ils pourraient garantir les pertes de la même manière qu'ils le font pour la Banque mondiale : en fonction de son importance, chaque Etat fournirait un modeste apport en capital et s'engagerait à verser un capital exigible au moment de rembourser des pertes éventuelles. 
L'UE devrait modifier son pacte budgétaire pour autoriser le versement du capital exigible et autoriser l'amortissement des pertes réelles sur plusieurs années. 
Les garanties de ce genre ont une caractéristique spécifique : plus convaincantes elles sont, moins on y fait appel. 
Autrement dit, la réassurance ne coûtera probablement pas grand chose ; la Banque mondiale en est l'exemple vivant. 
En agissant rapidement et efficacement, l'UE peut sauver l'Ukraine… et se sauver elle-même. 
Ma proposition pour l'Ukraine peut aussi s'appliquer sur le plan intérieur. 
Aussi longtemps que d'importantes ressources productives restent inutilisées, pourquoi ne pas exempter des contraintes du pacte budgétaire les investissements appelés à se rentabiliser. 
C'est exactement la politique souhaitée entre autres par Renzi. 
En y déversant plus de 50 milliards d'euros au cours des prochaines années, Poutine veut faire de la Crimée une vitrine. 
Cependant avec l'aide de l'Europe, l'Ukraine pourrait faire bonne figure. 
Si une initiative comme celle que je propose marquait le début d'une politique de croissance dont l'Europe a tant besoin, en sauvant l'Ukraine, l'Europe se sauverait aussi elle-même. 

Une victoire à la Pyrrhus pour Angela Merkel 
BUDAPEST – Du côté de l’Allemagne, le drame de la crise de l’euro est terminé. 
Le sujet a à peine été évoqué lors de la dernière campagne électorale allemande. 
La chancelière Angela Merkel a fait ce qu’il fallait pour garantir la survie de l’euro, et cela au moindre prix possible pour l’Allemagne – la crainte d’une contribution trop importante du pays lui ayant conféré le soutien des Allemands pro-européens, comme de ceux qui souhaitent voir la chancelière préserver les intérêts de l’Allemagne. 
Ainsi Angela Merkel a-t-elle sans surprise obtenu la réélection de manière écrasante. 
Il y a là cependant une victoire à la Pyrrhus. 
Le statu quo de la zone euro n’est ni acceptable, ni nécessairement maintenable. 
Les économistes du courant dominant qualifieraient sans doute cela d’équilibre inférieur ; personnellement, j’utilise le terme de cauchemar – un mauvais rêve qui engendre actuellement une souffrance immense, laquelle pourrait pourtant être facilement évitée si les conceptions erronées et les tabous qui la sous-tendent étaient dissipés. 
Seulement voilà, seuls les pays débiteurs ressentent la douleur, tandis que les États créditeurs continuent d’imposer ces tabous et idées fausses. 
C’est ce qu’illustre la question des eurobonds, dont Angela Merkel a précisément fait un tabou. 
Ils constituent cependant la solution évidente à la cause profonde de la crise de l’euro : le fait qu’une adhésion à l’euro ait exposé les obligations étatiques des pays membres à un risque de défaut. 
En principe, les pays développés ne peuvent faire défaut, dans la mesure où ils ont toujours la possibilité d’imprimer de la monnaie. 
Or, en déléguant cette autorité à une banque centrale indépendante, les États membres de la zone euro se sont mis dans la position d’un pays en voie de développement empruntant en devise étrangère. 
Ni les autorités, ni les marchés n’ont réalisé cela avant la crise, ce qui atteste de leur faillibilité d’un coté comme de l’autre. 
Lorsque l’euro fut introduit, les autorités affirmèrent clairement que les obligations étatiques des pays membres ne présenteraient aucun risque. 
Les banques commerciales pourraient ainsi en détenir sans avoir à mettre de côté aucune réserve de capital, et la Banque centrale européenne (BCE) les accepteraient en termes équivalents, selon sa fenêtre d’escompte. 
Ceci incita peu à peu de manière perverse les banques commerciales à acquérir la dette des États les plus faibles, dans le but de percevoir ce qui n’allait en fin de compte représenter que quelques points de base, les différentiels de taux d’intérêt convergeant pratiquement vers zéro. 
Or, cette convergence des taux d’intérêt a entraîné une divergence sur le plan économique. 
Les pays les plus fragiles ont bénéficié de booms de l’immobilier, de la consommation et de l’investissement, tandis que l’Allemagne, tirée vers le bas par le fardeau budgétaire de la réunification, a été contrainte d’adopter des mesures d’austérité et de mettre en œuvre des réformes structurelles. 
Il s’agit là de la cause originelle de la crise de l’euro, qui ne fut malheureusement pas identifiée à l’époque – et qui n’est toujours pas proprement admise aujourd’hui. 
Le fait de convertir l’ensemble des obligations étatiques en circulation en eurobonds – à l’exception de celles de la Grèce – constituerait de loin le meilleur remède qui soit. 
Une telle démarche impliquerait l’absence de paiements de transfert, chaque État demeurant responsable du service de sa propre dette. 
Elle nécessiterait par ailleurs une discipline de marché plus stricte pour les pays débiteurs que celle à laquelle ils sont actuellement soumis, étant donné que ces États ne pourraient émettre d’eurobonds que pour refinancer ceux arrivant à échéance ; tout emprunt supplémentaire devrait être effectué en leur nom propre, tandis que les marchés imposeraient des taux de pénalité en cas d’endettement excessif. 
Les eurobonds permettraient pour autant de réduire significativement les coûts de l’emprunt pour les pays les plus lourdement endettés, et marqueraient un grand pas en direction de la restauration d’un pied d’égalité dans la zone euro. 
La notation du crédit allemand ne s’en trouverait pas menacée, dans la mesure où la comparaison des eurobonds par rapport aux obligations émises par les autres pays majeurs jouerait toujours en faveur de ces eurobonds. 
La mise en place des eurobonds ne saurait constituer une solution aux écarts de compétitivité ; il appartiendrait toujours aux pays de la zone euro d’entreprendre leurs propres réformes structurelles. 
Elle permettrait néanmoins de remédier au principal défaut de conception de l’euro. 
Toute autre démarche présenterait davantage d’inconvénients : soit en ce sens qu’elle impliquerait des paiements de transfert, soit dans la mesure où elle perpétuerait le caractère inéquitable du terrain économique, étant par ailleurs possible que les deux hypothèses se conjuguent. 
Et pourtant, à cause de cette réticence dont fait preuve Angela Merkel, il est tout simplement hors de question d’envisager l’introduction des eurobonds. 
La Grèce est elle aussi victime des tabous et conceptions erronées entretenus par ses créanciers. 
Chacun sait que le pays ne pourra jamais rembourser sa dette, dont la plupart est détenue par des entités officielles : BCE, États membres de la zone euro, ou encore Fonds monétaire international. 
Après avoir enduré une souffrance considérable, la Grèce est aujourd’hui en passe d’enregistrer un excédent primaire. 
Si les entités officielles étaient disposées à renoncer au remboursement tant que la Grèce satisfait aux conditions imposées par la troïka (BCE, Commission européenne et FMI), les capitaux privés feraient leur réapparition et l’économie du pays pourrait rapidement bénéficier d’une reprise. 
Je puis, selon ma propre expérience, témoigner du fait que les investisseurs se rueraient véritablement vers la Grèce si l’endettement de celle-ci était levé. 
Le secteur officiel ne peut cependant annuler cette dette, dans la mesure où ceci violerait un certain nombre de tabous, et notamment pour la BCE. 
L’Allemagne ferait bien de se rappeler qu’à trois reprises au cours de son histoire elle a bénéficié d’une annulation de sa dette. 
Le plan Dawes de 1924 a eu pour objet d’échelonner les paiements versés par l’Allemagne en réparation de la Première Guerre mondiale. 
Le plan Young de 1929 a réduit le montant qu’il restait pour l’Allemagne à verser en réparations, et accordé au pays un délai de paiement largement supérieur. 
Mis en place après la Seconde Guerre mondiale, le plan Marshall a également soulagé la dette du pays. 
L’insistance française en direction de lourds paiements de réparation à l’issue de la Première Guerre mondiale a clairement préparé le terrain à l’avènement d’Hitler. 
L’ascension du parti néo-fasciste grec Aube dorée constitue un phénomène comparable. 
Ces deux exemples justifient le qualificatif de cauchemar que j’utilise pour décrire la crise de l’euro. 
Seule l’Allemagne peut y mettre un terme, dans la mesure où, en tant que pays présentant la plus forte notation de crédit et en tant qu’économie de très loin la plus large et la plus forte de la région, c’est elle qui est aux commandes. 
Consciente de son histoire récente, l’Allemagne n’entend pas se voir octroyer le rôle de puissance hégémonique ; la situation actuelle n’est nullement le résultat d’un quelconque complot maléfique de l’Allemagne. 
Pour autant, l’Allemagne ne peut échapper aux responsabilités et aux obligations attachées à ce rôle. 
Elle doit apprendre à agir en tant que puissance douce. 
Une telle attitude garantirait à l’Allemagne l’éternelle gratitude des pays qui lui sont à l’heure actuelle subordonnés, de la même manière que le plan Marshall valut aux États-Unis l’infinie reconnaissance de l’Europe. 
Le fait d’échouer à saisir l’instant aboutirait, je le crois, à la désintégration et en fin de compte à l’effondrement de l’Union européenne. 
Bien entendu, de nombreux pays ont par le passé vécu de tels cauchemars, et y ont néanmoins survécu. 
Seulement, l’UE n’est pas un pays ; elle consiste en une association inachevée d’États souverains qui ne survivront pas à une décennie, voire plus, de stagnation. 
Un tel dénouement n’est pas dans l’intérêt de l’Allemagne, et laisserait les Européens dans une situation encore pire que celle dans laquelle ils se trouvaient à l’époque où ils se sont embarqués dans le projet d’UE. 
Il n’est jamais facile pour les dirigeants politiques de prendre un virage inverse ; pour autant, les élections sont de nature à fournir une opportunité en direction d’un changement de politique. 
Le meilleur moyen d’y parvenir consisterait pour le prochain gouvernement d’Angela Merkel à nommer une commission d’experts indépendants en charge de l’examen des différentes alternatives, sans considération des tabous du passé. 

L’heure allemande 
LONDRES – Qui dirige l'Union européenne? 
A la veille des élections générales en l'Allemagne, voici une question qui tombe à point nommé. 
Une réponse traditionnelle est : « L’ensemble des 28 Etats membres de l'UE ». 
Une autre réponse fréquente est : « la Commission européenne ». 
Mais Paul Lever, ancien ambassadeur britannique en Allemagne, offre une réponse plus pointue: Berlin Rulesest le titre de son nouveau livre, dans lequel il écrit: « L’Allemagne moderne a démontré que la politique peut désormais atteindre ce qui précédemment exigeait la guerre ». 
L’Allemagne est l’état le plus peuplé et la puissance économique de l'UE, représentant plus de 20% du PIB du bloc. 
Il semble difficile de déterminer précisément les raisons du succès économique si franc de l'Allemagne. 
Néanmoins, trois caractéristiques uniques sont au cœur de son modèle économique, appelé modèle rhénan. 
Tout d'abord, l'Allemagne a beaucoup mieux préservé sa capacité de production que les autres économies avancées. 
Le secteur industriel représente encore 23% de l'économie allemande, contre 12% aux États-Unis et 10% au Royaume-Uni. 
De plus, il emploie 19% de la population active allemande, contre 10% aux États-Unis et 9% au Royaume-Uni. 
Le succès de l'Allemagne à conserver sa base industrielle s’oppose à la pratique courante dans les pays riches de sous-traiter la fabrication vers des endroits présentant des coûts de main-d'œuvre plus faibles. 
Mais l'Allemagne n'a jamais accepté la théorie statique des avantages comparatifs qui sous-tend cette pratique. 
Fidèle à l'héritage de Friedrich List, le père de l’économie allemande, qui a écrit en 1841, « le pouvoir de produire de la richesse est donc infiniment plus important que la richesse elle-même », l'Allemagne a conservé son excellence manufacturière grâce à un engagement sans faille à innover en permanence afin de renouveler les processus, soutenu par un réseau d'instituts de recherche. Sa croissance tirée par les exportations lui a permis d'augmenter les rendements d'échelle. 
La deuxième caractéristique du modèle allemand est son « économie sociale de marché », qui est illustré de la meilleure manière par son système unique de « cogestion » industrielle. 
L’Allemagne est le seul pays parmi les grandes économies avancées à pratiquer un « capitalisme des parties prenantes ». 
Toutes les entreprises sont tenues par la loi d’avoir un comité d'entreprise. 
En fait, les grandes entreprises sont gérées par deux conseils: un conseil d'administration et un conseil de surveillance, dans lesquels siègent à parts égales des actionnaires et des représentants des salariés, qui prennent les décisions stratégiques. 
L’opposition aux pratiques d’offshoring est donc beaucoup plus forte qu'ailleurs, tout comme la volonté de limiter les coûts salariaux. 
Enfin, il y a l’engagement ferme de l'Allemagne envers la stabilité des prix. 
L’Allemagne n’avait besoin pas des leçons de Milton Friedman sur les maux de l'inflation. 
Ils étaient déjà au cœur de la conception de son institution d'après-guerre la plus célèbre, la Bundesbank. 
Lever suggère que c’est autant la mémoire de l'effondrement de la monnaie en 1945-1948 que l'hyperinflation des années 1920 qui ont formé cette détermination. 
De même, une aversion pour les déficits publics reflète l’opposition de la population à l'endettement privé. 
Institutionnellement, l'UE est devenue l'Allemagne en plus grand. 
La Commission, le Parlement européen, le Conseil européen et la Cour de justice européenne reflètent la structure décentralisée de l'Allemagne elle-même. 
L'évangile de la « subsidiarité » de l'UE reflète la répartition des pouvoirs entre le gouvernement fédéral de l'Allemagne et les états fédérés (Länder). 
L’Allemagne s’assure que des Allemands occupent les positions de premier plan dans les organes de l'UE. 
L'UE dirige à travers ses institutions, mais le gouvernement allemand dirige ces institutions. 
Pourtant, parler « d’hégémonie », voire de « leadership » est tabou en Allemagne – une réticence qui découle de la volonté des Allemands de ne pas rappeler aux gens le sombre passé de leur pays. 
Le problème est que le fait que l’Allemagne nie tout leadership tout en l'exerçant implique qu'aucune discussion sur les responsabilités de l'Allemagne n’est possible. 
Et cela impose des coûts – en particulier des coûts économiques – aux autres Etats membres de l'UE. 
L'Allemagne a créé un système de règles qui ancre son avantage concurrentiel. 
La monnaie unique exclut toute dévaluation de la zone euro. Elle assure également que la valeur de l'euro soit plus faible que ce que serait une monnaie purement allemande. 
Le récent traité de l'UE sur l'Union fiscale – le successeur du pacte de stabilité et de croissance – prescrit des engagements juridiques contraignants à l'équilibre budgétaire et une dette nationale modeste, qui s’appuient sur une surveillance et des sanctions. 
Cela empêche de financer l’économie par le déficit pour stimuler la croissance. 
Et l'insistance de l'Allemagne pour que les coûts non salariaux soient équivalents dans toute l'UE est moins un dispositif pour améliorer la compétitivité de l'Allemagne que pour réduire celle des autres. 
L'UE, en particulier les 19 membres de la zone euro, fonctionne donc comme une vaste base de départ pour l'Allemagne, à partir de laquelle elle peut lancer son assaut sur les marchés étrangers. 
Et cette base est forte. 
L'Allemagne exporte vers l'UE 30% de plus qu'elle n’importe en provenance de celle-ci, et connait un excédent du compte courant parmi les plus importants au monde. 
Il s’agit d’une hégémonie bienveillante et non brutale. 
Mais en son cœur se cache une contradiction énorme. 
Les comptes nationaux doivent trouver s’équilibrer d’une manière ou d’une autre. 
Un excédent dans une partie de l'Europe implique un déficit ailleurs. 
La zone euro a été créée sans mécanisme de transfert fiscal pour secourir les membres de la famille en difficulté; la Banque centrale européenne est empêchée d'agir en tant que prêteur de dernier recours au système bancaire; et la proposition de la Commission de création d’euro-obligations – des émissions d'obligations nationales garanties collectivement – a capoté suite à l'objection de l'Allemagne selon laquelle elle devrait supporter la majeure partie de la responsabilité. 
L'Allemagne a accepté de fournir un financement d'urgence aux membres de la zone euro lourdement endettés, comme la Grèce, à condition qu'ils « mettent leur maison en ordre » – réduire les dépenses sociales, vendre des actifs de l'État et prendre d'autres mesures pour devenir plus compétitifs. 
Les Allemands ne voient aucune raison de prendre des mesures pour réduire leur propre super-compétitivité. 
Que peut-on faire pour parvenir à un ajustement plus symétrique entre les créanciers et les débiteurs européens? 
En l’absence d'un mécanisme de transfert fiscal, le plan de 1941 de John Maynard Keynes pour une Union internationale de compensation pourrait être adapté à la zone euro. 
Les banques centrales des pays membres détiendraient leurs soldes résiduels en euros dans des comptes ouverts auprès d’une banque de compensation européenne. 
La pression serait simultanément placée sur les pays créanciers et débiteurs pour équilibrer leurs comptes, en imposant des taux d'intérêt qui augmentent lorsque les déséquilibres persistent. 
Une chambre de compensation de l’UE serait une intrusion moins visible dans les intérêts nationaux allemands que ne le serait une union de transfert fiscal. 
L'essentiel, cependant, est que, pour que la zone euro fonctionne, les pays forts doivent être prêts à faire preuve de solidarité avec les plus faibles. 
Sans un mécanisme pour y parvenir, l'UE boitera de crise en crise – éjectant probablement des membres en cours de route. 

La liberté d’expression à l’ère du filtre 
OXFORD – La récente loi allemande d’application sur les réseaux – qui expose les médias sociaux tels que Facebook et YouTube à une amende pouvant atteindre 50 millions € pour chaque publication « manifestement illégale », si le contenu n’est pas retiré dans les 24 heures après notification – suscite la controverse depuis son apparition. 
Après sa pleine entrée en vigueur au mois de janvier, et sur l’ensemble de l’échiquier politique, beaucoup se sont indignés en faisant valoir qu’il s’agissait d’une censure déguisée, et que le gouvernement se dessaisissait ainsi de ses pouvoirs pour les déléguer à des intérêts privés. 
Est-ce la fin de la liberté d’expression en Allemagne ? 
La réponse est évidemment non. 
Certes, la Netzwerkdurchsetzungsgesetz (ou loi NetzDG) se démarque comme la régulation la plus stricte dans ce domaine, au sein d’une Europe qui s’agace de plus en plus de la puissance des sociétés américaine de médias sociaux. 
De même, les détracteurs de cette loi formulent certains arguments valides concernant sa fragilité. 
Pour autant, les opportunités de libre expression demeureront multiples, même si l’on peut s’attendre à ce que certains contenus soient supprimés à tort. 
En réalité, cette loi adresse un message important : les démocraties n’entendent pas rester inactives alors même que leurs citoyens sont exposés à des discours et images de haine et de violence – contenus qui, nous le savons, peuvent engendrer haine et violence dans le monde réel. 
Renoncer à protéger le public et notamment les individus les plus vulnérables contre des contenus dangereux au nom de la « liberté d’expression » reviendrait à servir les intérêts de ceux qui sont d’ores et déjà privilégiés, à commencer par les puissantes entreprises aux commandes de la propagation des informations. 
L’expression a toujours été filtrée. 
Dans les sociétés démocratiques, chacun a le droit de s’exprimer dans les limites du droit, mais nul ne dispose assurément d’un public d’auditeurs. 
Pour exercer un impact, les citoyens ont toujours eu besoin de faire appel aux « gardiens des clés » – ou de les contourner – puisque ce sont ces gardiens qui décident quelles causes et quelles idées méritent d’être mises en lumière, que ce soit dans les médias, dans l’espace politique, ou au travers de manifestations. 
Ceci vaut encore aujourd’hui, à ceci près que les gardiens sont aujourd’hui des algorithmes qui filtrent et évaluent automatiquement l’ensemble des contenus. 
Bien entendu, ces algorithmes peuvent être programmés de la manière souhaitée par les entreprises aux commandes, celles-ci pouvant décider de valoriser les qualités du journalisme professionnel : crédibilité, intelligence et cohérence. 
Seulement voilà, les plateformes sociales d’aujourd’hui ont beaucoup plus tendance à faire primer le potentiel de revenus publicitaires sur tout autre considération. 
On offre ainsi un mégaphone aux voix d’ores et déjà les plus bruyantes, tandis que les paroles moins clivantes et moins privilégiées se retrouvent noyées dans la masse, même lorsqu’elles apportent le point de vue pertinent et nuancé qui permettrait d’enrichir véritablement le débat public. 
Lorsque l’algorithme ne se charge pas de faire taire les voix moins privilégiées, les trolls sur Internet interviennent bien souvent en adressant un discours haineux et menaçant à la cible de leur choix. 
Si les femmes et les minorités sont les premières victimes du harcèlement en ligne, n’importe qui peut en devenir la cible. 
Le bloggeur allemand Richard Gutjahr a par exemple été diffamé par des théories conspirationnistes, devenant la cible d’un harcèlement intense lui reprochant d’avoir été présent sur les lieux de deux attentats terroristes à moins de deux semaines d’intervalle. 
Les victimes du harcèlement en ligne réagissent bien souvent par l’autocensure, nombre d’entre elles allant jusqu’à se retirer de tous les réseaux sociaux, leur sentiment de sécurité voire leur estime d’elles-mêmes en prenant un coup. 
En ce sens, en conférant une protection systématique au nom de la « liberté d’expression », les États finissent également par conforter les discours de haine. 
Pourquoi les droits d’une victime devraient-ils moins compter que ceux de l’agresseur ? 
En démocratie, les droits d’une majorité d’individus ne peuvent valoir au détriment de ceux d’une minorité. 
À l’ère des algorithmes, il appartient plus que jamais à l’État d’assurer la protection des voix les plus vulnérables, voire d’abonder du côté des victimes lorsque c’est nécessaire. 
Car si les voix déjà vulnérables se retrouvent assiégées par des hordes d’extrémistes et d’agresseurs, rien d’étonnant à ce qu’elles n’osent plus s’exprimer. 
Dès lors, c’en est clairement fini de la « liberté d’expression ». 
Les détracteurs de la loi NetzDG ne contestent pas tous cette conception, certains reconnaissant la nécessité d’une plus grande protection de la parole des plus vulnérables. En revanche, la plupart considèrent que les protections adéquates sont déjà en place. 
Certes, l’injure grave, l’incitation à la haine et à la violence sont interdites par le droit, et ceux qui s’en rendent coupables peuvent être poursuivis. 
Le président français Emmanuel Macron préconise ainsi le renforcement de la capacité du système judiciaire à juger les affaires de désinformation et d’incitation à la haine. 
Seulement voilà, à l’ère numérique, la rapidité est primordiale. 
La technologie opère dans l’instant, et des publications en ligne peuvent être largement partagées en quelques minutes. 
Les institutions démocratiques réagissent plus lentement – bien trop lentement pour que la police et les tribunaux soient en mesure de combattre efficacement la haine et les trolls sur Internet. 
Par ailleurs, bien des victimes ne sont pas en capacité de solliciter la compétence d’un avocat, comme a pu le faire Gutjahr. 
Le recours aux institutions les plus laborieuses de l’État ne constitue pas une stratégie efficace de protection de la liberté d’expression sur les réseaux de communication numériques d’aujourd’hui. 
Les paroles de haine et autres types de contenus dangereux ou illégaux doivent être combattus à la source. 
Il est d’un côté nécessaire d’alphabétiser davantage les citoyens autour des médias, et de leur enseigner dès le plus jeune âge les conséquences que peuvent engendrer des propos haineux dans le monde réel. 
De l’autre, et c’est ce qu’entend assurer la loi NetzDG, les plateformes de médias sociaux doivent veiller à ce que leurs produits soient conçus de manière à en encourager l’utilisation responsable. 
Mais il n’existe pas de solution miracle. 
Au contraire, cette démarche nécessite de repenser en profondeur les modèles d’entreprise qui facilitent voire rétribuent le discours de haine. 
Les entreprises ne doivent pas être en mesure de tirer profit de contenus destructeurs tout en niant la responsabilité de leurs conséquences. 
Il leur faut revoir leurs algorithmes plus efficacement et plus rigoureusement, afin que les contenus à contrôler et à évaluer soient mis en évidence, tout en associant à chaque décision d’entreprise la conscience d’une responsabilité dans le combat pour la véritable liberté d’expression. 
Peut-être cela contrariera-t-il la logique d’entreprise pure consistant à tout faire pour maximiser les bénéfices et la valeur pour les actionnaires. Mais c’est indiscutablement la meilleure chose à faire pour la société. 
Le gouvernement allemand a raison de pousser les entreprises dans la bonne direction. 

Le pire des mondes en Allemagne 
BERLIN – Le résultat des élections législatives fédérales de dimanche dernier en Allemagne est à la fois inattendu et inquiétant, du moins dans une perspective allemande. 
Les deux principaux partis politiques, le parti social-démocrate (SPD) et l’Union chrétienne-démocrate (CDU), avec son parti frère l’Union chrétienne-sociale (CSU) de Bavière, ont été sanctionnés par les urnes, après avoir gouverné ces quatre dernières années au sein de la grande coalition conduite par la chancelière Angela Merkel. 
Le score du SPD est le plus mauvais de toutes les élections fédérales depuis les premières élections d’après-guerre. 
De même, l’alliance CDU/CSU enregistre ses résultats les plus bas depuis 1949, et la CSU a subi le pire défaite de son histoire lors d’élections fédérales, un fait d’autant plus marquant que la prochaine échéance électorale du Land de Bavière est prévue à l’automne 2018. 
En un mot, ces élections ont été un camouflet pour la grande coalition de Merkel. 
Et elles peuvent également être perçue dans une certaine mesure comme un vote de contestation de l’action de la chancelière allemande. 
Elle est appréciée au plan international en tant que dirigeante efficace et garante de la stabilité et de l’autorité morale en Occident. 
Mais au plan national, ce n’est plus vraiment le cas. 
La plus grande erreur de Merkel lors de ces élections a été d’adopter la même tactique défensive qui lui avait permis de remporter une victoire écrasante lors des deux élections fédérales précédentes. 
Elle semble avoir pensé qu’éviter la controverse et ne pas parler des principaux problèmes qui se posent à l’Europe serait à nouveau une stratégie gagnante. 
Elle a clairement manqué de jugement, compte tenu de la crise des réfugiés en 2015 et de ses conséquences pour l’Allemagne, sans même parler de l’émergence du parti d’extrême droite Alternative pour l’Allemagne (AfD) qui a remporté près de 13 pour cent des suffrages. 
De nombreux Allemands se demandent de quoi sera fait l’avenir et en quoi consiste l’identité nationale allemande. 
Merkel n’a pas apporté de réponses probantes à ces questions. 
Et pendant qu’elle gardait le silence, les populistes, dont le vice-président de l’AfD Alexander Gauland, se répandaient dans les médias avec des déclarations nostalgiques et révisionnistes. 
En fait, le grand vainqueur de ces élections est l’AfD, dont les rangs comptent des néonazis et d’autres extrémistes. 
La progression de ce parti est une honte pour l’Allemagne. 
Après une absence de 72 ans, des députés de l’extrême-droite siègent à nouveau au Bundestag, où l’AfD est à présent la troisième formation politique. 
Ce parti est même devenu la deuxième force politique dans les Länder qui composent l’ancienne Allemagne de l’Est. 
L’Allemagne n’est pas le seul pays européen où les populistes de droite ont enregistré des succès électoraux. 
Mais la résurgence de l’extrême droite n’est nulle part plus perturbante qu’en Allemagne, en raison de son passé. 
Pour empêcher que cette tendance politique inflige des dommages irréparables à la démocratie allemande, il faut que les partis qui continuent à défendre les valeurs démocratiques prennent au sérieux leurs responsabilités liées à la formation d’un nouveau gouvernement. 
Il est à peu près certain qu’Angela Merkel restera chancelière du prochain gouvernement. 
Lorsque les membres de la CDU-CSU débattront de la question dans les jours qui viennent, ils ne trouveront pas d’autre candidat aussi crédible ou aussi populaire. 
Recul électoral ou pas, il n’est pas possible de se débarrasser d’un chancelier sans avoir une alternative convaincante en coulisses. 
Merkel a de la chance : les critiques n’ont pas commencé à pleuvoir, et même si c’était le cas, elles ne seront pas assassines, du moins pour le moment. 
Un autre résultat inattendu de ces élections est que le SPD a maintenant décidé de rejoindre l’opposition – comme si la participation au gouvernement était une malédiction à éviter à tout prix. 
En conséquence, le processus de formation du nouveau gouvernement sera long et pénible, une situation inédite en Allemagne. 
Avec le retrait du SPD, la seule option mathématiquement viable est une coalition « Jamaïque » - ainsi nommée à cause des couleurs noir, jaune et vert du drapeau jamaïcain qui correspondent aux couleurs des formations politiques allemandes – comprenant la CDU/CSU, le parti libéral-démocrate (FDP) et les Verts (die Grünen). Mais la formation d’une telle coalition ne sera pas une tâche aisée : si ces partis n’auront pas trop de peine à faire les concessions politiques nécessaires, leurs points de vue sur certains sujets cruciaux sont diamétralement opposés. 
Il est de plus probable que diverses échéances électorales nationales prolongent les discussions. 
Les chefs de file des partis auront une attitude peu conciliante pour sauver la face devant leurs électeurs, et il ne faut rien attendre de concret avant la tenue d’élections régionales anticipées en Basse-Saxe le 15 octobre prochain. 
Et même alors, les tractations en vue d’un nouveau gouvernement traîneront sûrement en longueur. 
Les seules alternatives à une coalition jamaïque sont un gouvernement minoritaire CDU/CSU ou de nouvelles élections au printemps 2018 qui renforceraient sans doute la position de l’AfD. 
Ces deux cas de figure seraient préjudiciables pour l’Allemagne, largement perçue comme un point d’ancrage stable sur lequel compter en Europe. 
Cela signifie que la démocratie allemande et la stabilité européenne dépendent de la capacité des petits partis à faire prévaloir la raison. 
Les partis de la coalition jamaïque doivent se rallier à Merkel et accepter les compromis nécessaires à la formation d’un gouvernement. 
Il est à espérer que leurs dirigeants auront l’intelligence de coopérer de bonne foi au lieu de rechercher de mesquins avantages partisans. 
Ils pourraient commencer par donner la priorité à la sécurité, aux réformes économiques et à la modernisation écologique et numérique comme les trois piliers d’une nouvelle forme de coalition. 

En attendant l'Allemagne 
BERLIN – Plus d'une décennie après la crise financière de 2008, l'Union européenne stagne toujours politiquement. 
Mais l'UE doit être renforcée si le projet d'intégration européenne doit réussir. 
Sinon les forces du nouveau nationalisme continueront leur assaut sur la démocratie, sur l'État de droit et sur les autres valeurs fondamentales du bloc. 
La principale raison pour laquelle l'Europe reste dans l'impasse est l'Allemagne. 
Dans les années qui ont suivi 2008, quand l'UE a été confrontée à la croissance lente et à la montée des crises économiques, l'Allemagne a insisté sur le fait qu'elle ne pourrait pas faire avancer le projet européen toute seule et qu'elle devrait attendre la France. 
Puis au printemps 2017, Emmanuel Macron a été élu à la présidence française sur la promesse qu'il ferait pression en faveur des réformes au niveau de l'UE et qu'il moderniserait l'économie française. 
Mais au moment même où la France revenait à la table des négociations, l'Allemagne se préparait à ses élections législatives de septembre 2017, qui ont résulté en des pertes significatives pour l'Union chrétienne-démocrate de la Chancelière Angela Merkel et qui ont conduit à plusieurs mois d'efforts pour former un nouveau gouvernement. 
Toujours en septembre, alors que l'Allemagne votait, Macron a fait un discours impressionnant à la Sorbonne, dans lequel il a proposé des réformes spécifiques pour stabiliser la zone euro, pour créer un système commun de protection des frontières et pour établir une initiative européenne commune de défense. 
À cette époque, les propositions de Macron ont reçu une réponse glaciale de l'Allemagne : sept mois plus tard, l'Allemagne n'a toujours rien proposé de son côté. 
Au lieu de cela, l'Allemagne a gardé le silence sur la question de l'avenir de l'Europe et a indiqué que son premier souci était celui son propre argent. 
Des grippe-sous au sein du Comité budgétaire du Bundestag ont apparemment détourné la politique européenne de l'Allemagne. 
Dans le passé, cette politique était menée par des chanceliers qui avaient compris la signification historique de l'intégration européenne. 
Pourtant aujourd'hui, Merkel semble avoir autorisé ses parlementaires de base de la CDU - et ceux de son parti frère de Bavière, l'Union sociale-chrétienne (CSU) - à lui lier les mains à l'approche de toutes les négociations relatives aux réformes de niveau européen. 
Ne pas profiter de la main tendue par Macron - une opportunité qui ne se présentera pas deux fois - serait de l'ordre de la folie politique et de la cécité historique. 
Les deux puissances fondatrices du système transatlantique sont en train de dire adieu à ce système. 
Le Royaume-Uni a choisi de quitter l'UE, ce qui sera effectif au printemps prochain. 
Et les États-Unis sous le Président Donald Trump ont remis en cause leur garantie de sécurité transatlantique et sont en train de miner le système commercial mondial sur lequel l'Europe - et en particulier l'Allemagne - comptaient depuis les années 1950. 
La menace d'un dénouement de l'Occident ébranle les fondations économiques et de sécurité de la stabilité européenne. 
La Chine émerge comme puissance mondiale capable de déplacer le centre de gravité de l'économie mondiale de l'Océan atlantique vers la région Asie-Pacifique. 
Les Européens sont à présent confrontés à la perspective d'être laissés pour compte par les États-Unis et la Chine, non seulement en termes géopolitiques, mais également dans le secteur économique principal du XXIème siècle : l'intelligence artificielle. 
L'Europe fait face également à des menaces plus immédiates sur son propre territoire. 
Le Président russe Vladimir Poutine teste à nouveau les frontières de l'Europe de l'Est par des moyens militaires. 
Le président turc Recep Tayyip Erdoğan éloigne encore son pays de l'OTAN et de l'Occident, en abandonnant la démocratie et l'État de droit. 
Et le Moyen-Orient tout entier pourrait bien s'enfoncer dans une crise prolongée, ce qui risque de faire augmenter les migrations vers l'Europe. 
La guerre en Syrie montre précisément à quel point l'Europe est devenue faible. 
En dehors de servir de destination aux réfugiés, l'UE est devenue hors sujet en Syrie. 
Pire encore, ceux qui formulent la politique étrangère de l'Allemagne semblent croire qu'il n'y a aucune solution militaire sur ce front et que seule la Russie peut mettre un terme à la guerre. 
Cet argument néglige le fait qu'une solution militaire est à présent à portée du Président syrien Bachar el-Assad, grâce au soutien qu'il a reçu de la Russie et de l'Iran. 
Il ne tient pas compte non plus du fait que la Russie n'est pas du tout en mesure de mettre un terme au conflit régional plus étendu, même si elle le voulait. 
Après tout, l'Iran ne va pas simplement abandonner son pont terrestre vers la mer Méditerranée et Israël ne va pas accepter la présence des Gardes révolutionnaires et des missiles iraniens en Syrie. 
En fait, le spectre d'un conflit entre Israël et l'Iran en Syrie et au Liban semble se rapprocher dangereusement. 
Ces développements sont autant de nouveaux défis pour l'Europe. 
D'une part, l'UE a besoin de prévenir une course aux armements nucléaires dans la région, en particulier en protégeant l'accord nucléaire de l'Iran de 2015, que Trump menace à présent de supprimer. 
D'autre part, l'UE a un accord de partenariat - et des responsabilités historiques - envers Israël, ainsi elle ne peut pas rester neutre ni fermer les yeux sur les ambitions hégémoniques de l'Iran dans la région. 
En dehors de la France et du Royaume-Uni (pour l'instant), l'UE et ses États membres sont décidément peu préparés à ces risques. 
Et cela est particulièrement vrai de l'Allemagne, où les militaires se languissent depuis des années d'austérité. 
La garantie de sécurité d'après-guerre des États-Unis a permis à l'Allemagne de s'arrêter de penser aux menaces stratégiques. 
Mais maintenant que Trump remet en question les engagements de l'Amérique envers ses alliés, l'Allemagne ne peut plus compter sur une division du travail aussi favorable. 
En matière financière, l'Allemagne accuse régulièrement d'autres pays de la zone euro de ne pas se conformer aux règles et de ne pas suivre les politiques d'austérité convenues. 
Toutefois, en matière de sécurité ces accusations reviennent la hanter. 
L'ère de la vie facile est derrière nous et sans les États-Unis, la seule autre source de défense de l'Allemagne est une Europe plus forte, ce qui ne sera certainement pas gratuit. 
Personne s'attend à ce que l'Allemagne adopte la totalité des propositions de Macron. 
Mais à l'heure où les fondations de l'ordre mondial se déplacent aux dépens de l'Europe, les réformes marginales ne suffiront pas et l'Allemagne ni n'a exposé sa propre vision d'une Europe plus forte, ni montré une volonté d'agir en faisant les investissements nécessaires. 
L'Europe et l'Occident ont besoin d'une réponse franco-allemande équivalente à celle de François Mitterrand et Helmut Kohl, comme à celle de Charles de Gaulle et Konrad Adenauer avant eux. 
Mais ils en ont besoin maintenant. 

L'Allemagne à l'ère de Trump 
BERLIN – Donald Trump est désormais le 45ème président des États-Unis et dans son discours d'investiture, il a clairement indiqué à l'assemblée des instances dirigeantes américaines que son administration n'avait pas l'intention de maintenir le statu quo. 
Son slogan « America first » (l'Amérique d'abord), signale la renonciation et la possible destruction de l'ordre mondial et démocratique construit et entretenu (avec toutefois plus ou moins de succès), par les présidents démocrates et républicains, à commencer par Franklin D. Roosevelt, pendant plus de sept décennies. 
Si l'Amérique abandonne son rôle de principale puissance économique et militaire et se dirige vers le nationalisme et l'isolationnisme, cela va précipiter une réorganisation internationale, tout en changeant le pays lui-même. 
Plutôt que d'être une hégémonie, les États-Unis deviendront une grande puissance parmi d'autres. 
Depuis la fin de la Seconde Guerre mondiale, les États-Unis ont été le moteur du libre-échange mondial, donc une avancée vers le protectionnisme, ou une tentative soit d'inverser la mondialisation, soit de l'exploiter à des fins nationales strictes, pourrait avoir d'énormes conséquences économiques et politiques dans le monde entier. 
Il est impossible de prévoir toutes les incidences d'un tel changement. Mais ce que nous savons tous, ou du moins ce que nous devrions savoir), c'est ce qui est arrivé la dernière fois que les puissances mondiales se sont repliées sur elles-mêmes, dans les années 1930. 
Les alliances, les institutions multilatérales, les garanties de sécurité, les accords internationaux et les valeurs communes qui sous-tendent l'ordre mondial actuel pourraient bientôt être remis en question, ou rejetés purement et simplement. 
Si cela se produit, l'ancienne Pax Americana aura été inutilement détruite par l'Amérique elle-même. 
Et sans autre cadre évident pour la remplacer, tout indique l'agitation et le chaos dans un proche avenir. 
Deux anciens ennemis de l'Amérique, l'Allemagne et le Japon, feront partie des grands perdants si les États-Unis renoncent à leur rôle mondial sous Trump. 
Les deux pays ont connu une défaite totale en 1945 et ont rejeté depuis toutes les formes de Machtstaat, ou « d'État de puissance. » 
Avec leur sécurité garantie par les États-Unis, ils se sont transformés en des pays à vocation commerciale et sont demeurés des participants actifs au sein du système international. 
Si Trump retire le bouclier de sécurité américain, ces deux grandes puissances économiques se retrouveront avec un épineux problème de sécurité sur les bras. 
Alors que la position géopolitique périphérique du Japon peut théoriquement lui permettre de renationaliser ses propres capacités de défense, poursuivre cette option pourrait augmenter significativement la probabilité d'une confrontation militaire en Extrême-Orient. 
Il s'agit d'une perspective alarmante, étant donné que plusieurs pays de la région ont des armes nucléaires. 
L'Allemagne, quant à elle, se situe au cœur de l'Europe et est entourée par ses anciens ennemis de la guerre précédente. 
C'est le plus grand pays du continent en termes économiques et démographiques, mais qui doit une grande partie de sa force à la garantie de sécurité américaine, multilatérale et transatlantique, ainsi qu'aux cadres institutionnels européens fondés sur des valeurs communes et sur le libre-échange. 
L'ordre international actuel a rendu inutiles le Machtstaat et la sphère d'influence qui l'accompagne. 
Contrairement au Japon, l'Allemagne ne peut pas renationaliser sa politique de sécurité, même pas en théorie, parce qu'une telle mesure porterait atteinte au principe de défense collective au sein de l'Europe et réduirait le continent en morceaux. 
Ne l'oublions pas, l'ordre mondial et régional d'après-guerre visait à intégrer les anciennes puissances ennemies afin qu'elles ne constituent plus aucun danger l'une pour l'autre. 
En raison de son poids géopolitique, le point de vue de l'Allemagne équivaut désormais à celui de l'Union européenne. 
La perspective de l'UE n'est pas celle d'une hégémonie : au contraire, elle se soucie de l'état de droit, de l'intégration et de la réconciliation pacifique des intérêts des États membres. 
La situation géographique de l'Allemagne à elle seule fait du nationalisme une mauvaise idée. En outre, ses intérêts politiques et économiques les plus fondamentaux dépendent d'une UE forte et prospère, tout particulièrement à l'ère de Trump. 
L'Allemagne est dans le même bateau que tous les autres Européens à l'égard de la sécurité. 
Comme il ne peut y avoir de sécurité française sans l'Allemagne, il ne peut y avoir de sécurité allemande sans la Pologne. 
C'est pour cette raison que l'Allemagne et tous les autres pays européens doivent à présent faire tout leur possible pour accroître leur contribution à la sécurité collective au sein de l'UE et de l'OTAN. 
La force de l'Allemagne repose sur sa situation financière et économique et elle va désormais devoir tirer parti de cette force pour le compte de l'UE et de l'OTAN. 
Malheureusement, elle ne peut plus compter sur les « dividendes de la paix » dont elle a joui dans le passé (et même durant la crise de l'euro). 
L'épargne est sans aucun doute une vertu. Mais d'autres considérations devraient être prioritaires, quand une maison est en feu et sur le point de s'effondrer. 
En dehors de la sécurité, le deuxième intérêt fondamental de l'Allemagne est le libre-échange mondial. 
Le commerce intra-européen va rester extrêmement important, parce que c'est le gagne-pain de l'Allemagne. Mais le commerce avec les États-Unis sera également crucial. 
Cela n'augurera rien de bon pour l'Allemagne si la Chine et les États-Unis (ses deux plus importants marchés d'exportation hors-UE), se livrent une guerre commerciale. 
Le protectionnisme, où qu'il se situe, peut avoir des répercussions mondiales. 
Pourtant avec tous les dangers que la présidence de Trump représente pour les Européens, elle leur propose également des opportunités. 
La rhétorique protectionniste de Trump à elle seule a déjà conduit à un rapprochement entre la Chine et l'Europe. 
Plus important encore, la nouvelle administration américaine a fourni aux Européens avec une chance d'enfin serrer leurs rangs, de grandir et de renforcer leur pouvoir géopolitique et leur position. 
Mais si les Européens s'unissent enfin, ils doivent éviter l'anti-américanisme. 
Trump est le président de l'Amérique, mais il n'est pas l'Amérique. 
Les pays de l'Atlantique Nord continueront d'avoir une histoire commune et des valeurs partagées, même sous Trump et même si de nombreuses choses vont changer dans les années qui viennent. 

Avis de tempête pour Schäuble 
ATHENES – La crise de l'Europe s'apprête à entrer dans sa phase la plus dangereuse. 
Après avoir forcé la Grèce à accepter un autre accord de renflouement « pour sauver les apparences », de nouvelles lignes de bataille se dessinent. 
Et avec l'afflux de réfugiés, qui révèle ainsi les dommages causés par les perspectives économiques divergentes et un taux de chômage des jeunes exorbitant en périphérie de l'Europe, les ramifications sont inquiétantes, comme en témoignent les déclarations récentes de trois politiciens européens (le Premier ministre italien Matteo Renzi, le ministre Français de l'Économie Emmanuel Macron et le ministre des Finances allemand Wolfgang Schäuble. 
Renzi en est venu quasiment à démolir, au moins en orateur, les règles fiscales que l'Allemagne défend depuis si longtemps. 
Dans un remarquable acte de défiance, il a menacé de représenter sans changement le budget national de l'Italie, si la Commission européenne le rejetait. 
Ce n'est pas la première fois que Renzi se met à dos les dirigeants de l'Allemagne. 
Et ce n'est pas un hasard si sa déclaration fait suite à un effort de plusieurs mois par son ministre des Finances, Pier Carlo Padoan, pour démontrer l'engagement face aux « règles » allemandes la zone euro. 
Renzi comprend que l'adhésion à la parcimonie inspirée par l'Allemagne conduit l'économie et les finances publiques de l'Italie vers une stagnation plus profonde, accompagnée d'une plus forte détérioration du ratio dette-PIB. 
En politicien aguerri, Renzi sait que cela le conduit à court terme à la catastrophe électorale. 
Macron est très différent de Renzi, aussi bien par le style que par la substance. 
Ancien banquier devenu politicien, il est seul ministre du Président François Hollande à allier une connaissance sérieuse des défis macroéconomiques de la France et de l'Europe, à une réputation en Allemagne de réformateur et d'interlocuteur habile. 
Ainsi quand il parle d'une guerre de religions imminente en Europe, entre un Nord-Est allemand majoritairement calviniste et une périphérie en grande partie catholique, il est temps d'en tenir compte. 
De même, les déclarations récentes de Schäuble sur la trajectoire actuelle de l'économie européenne mettent l'accent sur le cul-de-sac de l'Europe. 
Depuis des années, Schäuble joue une longue partie pour réaliser que vision d'une architecture optimale l'Europe, capable de se concrétiser au sein de contraintes politiques et culturelles qu'il tient pour acquises. 
Ce que j'appelle le « plan de Schäuble, » appelle à une union politique limitée pour soutenir l'euro. 
En bref, Schäuble préfère un Eurogroupe formalisé (composé de ministres des Finances de la zone euro), dirigé par un président qui utilise son droit de veto (légitimé par une Chambre de l'euro comprenant des parlementaires des États Membres de la zone euro), sur les budgets nationaux. 
En échange de la perte de contrôle sur leurs budgets, Schäuble propose à la France et à l'Italie (les principales cibles de son plan), la promesse d'un petit budget commun à l'échelle de la zone euro qui servirait à financer en partie le chômage et les régimes de garantie des dépôts. 
Une telle union politique minimaliste et disciplinaire est une pilule dure à avaler en France, où les élites ont toujours résisté à la perte de souveraineté. 
Tandis que des politiciens comme Macron ont fait un long chemin pour accepter la nécessité de transférer les pouvoirs sur les budgets nationaux vers le « centre, » ils craignent que le plan de Schäuble ne soit trop exigeant et ne propose qu'une mince contrepartie : des limites sévères sur l'espace budgétaire de la France et un budget macroéconomique commun insignifiant. 
Mais même si Macron pouvait persuader Hollande d'accepter le plan de Schäuble, on ne sait pas si la Chancelière allemande Angela Merkel y consentirait. 
Jusqu'à présent, les idées de Schäuble n'ont pas réussi à la persuader, ni à plus forte raison la Bundesbank (qui par l'intermédiaire de son Président Jens Weidmann, s'est montrée extrêmement défavorable envers tout degré de mutualisation budgétaire, même envers la version limitée que Schäuble est disposé à échanger contre un contrôle sur les budgets français et italiens). 
Coincé entre une Chancelière allemande réticente et une France mal disposée, Schäuble a imaginé que la turbulence causée par une sortie grecque de la zone euro permettrait de convaincre les Français, ainsi que ses collègues de cabinet, de la nécessité de son plan. 
À présent, en attendant que le « programme » grec actuel ne s'effondre sous le poids de ses contradictions inhérentes, le ministère des Finances de l'Allemagne se prépare pour les batailles à venir. 
En septembre, Schäuble a distribué à ses collègues de l'Eurogroupe un aperçu de trois propositions pour éviter une nouvelle crise de l'euro. 
Premièrement, les obligations d'État de la zone euro doivent inclure des clauses facilitant le « renflouement » des obligataires. 
Deuxièmement, les règles de la Banque Centrale Européenne doivent être modifiées pour empêcher les banques commerciales de tenir ces obligations pour autant d'actifs ultra-sécurisés et liquides. 
Et troisièmement, l'Europe doit abandonner l'idée de garantie commune des dépôts, en la remplaçant par un engagement à laisser les banques faire faillite lorsqu'elles ne se conforment plus aux règles collatérales de la BCE. 
La mise en application de ces propositions en 1999 par exemple, aurait pu limiter le flot de capitaux vers la périphérie immédiatement après introduction de la monnaie unique. 
Hélas, en 2015, compte tenu des dettes publiques héritées des membres de la zone euro et des pertes bancaires, un tel régime risque de provoquer une récession plus profonde de la périphérie et de mener presque à coup sûr à l'éclatement de l'union monétaire. 
Exaspéré par la marche arrière de Schäuble sur son propre plan pour l'union politique, Macron a récemment laissé éclater sa frustration : « Les calvinistes veulent faire payer les autres jusqu'à la fin de leur vie, a-t-il déclaré. 
Ils veulent des réformes sans aucune contribution vers aucune forme de solidarité. » 
L'aspect le plus troublant des déclarations de Renzi et de Macron est leur ton désespéré. 
La défiance de Renzi face aux règles budgétaires qui poussent encore plus l'Italie dans une spirale évitable de dette-déflation est compréhensible. Mais en l'absence de propositions de règles alternatives, elles ne mènent nulle part. 
La difficulté de Macron, c'est qu'il semble n'y avoir aucun train de réformes douloureuses qu'il ne puisse proposer à Schäuble pour convaincre le gouvernement allemand d'accepter le degré de recyclage d'excédent nécessaire à la stabilisation de la zone euro et de la France. 
Pendant ce temps, l'engagement de l'Allemagne à suivre des « règles » qui sont incompatibles avec la survie de la zone euro sape les efforts des politiciens français et italiens qui, jusqu'à tout récemment, espéraient conclure une alliance avec la plus grande économie européenne. 
Certains comme Renzi répondent par des actes de rébellion aveugle. 
D'autres comme Macron, commencent à accepter la perspective sombre selon laquelle le cadre institutionnel actuel et le mélange politique de la zone euro vont aboutir à une rupture formelle ou à une mort à petit feu, sous la forme de divergence économique croissante. 
La lueur d'espoir dans cet avis de tempête est que les propositions minimalistes favorables à une union politique, semblables au plan de Schäuble, sont en train de perdre du terrain. 
Rien de moins que des réformes institutionnelles macroéconomiques significatives ne pourront stabiliser l'Europe. 
Et seule une alliance démocratique pan-européenne des citoyens peut générer la lame de fond nécessaire pour que de telles réformes prennent racine. 

Améliorer la gouvernance des migrations 
DHAKA – Lors du sommet de l’Assemblée générale des Nations Unies de l’an dernier, les dirigeants mondiaux ont promis de coopérer afin que les migrations s’opèrent de manière sécurisée, ordonnée, conforme et responsable. 
Cette année, il va leur falloir accomplir davantage pour honorer cette promesse. 
Les États membres de l’ONU reconnaissent les nombreux bienfaits du phénomène de migration, notamment son rôle dans la stabilisation des marchés mondiaux du travail, la propagation des connaissances et des idées, la création de diasporas qui dynamisent le commerce et l’investissement, et le soutien aux économies du monde entier via l’envoi de fonds depuis l’étranger par des expatriés, qui financent la santé, l’éducation et le logement des membres de leur famille restés dans leur pays d’origine. 
Seulement voilà, lorsque les migrations ne sont pas gérées de manière responsable, au travers d’une coopération, ces bienfaits peuvent rapidement laisser place à la déroute, comme l’illustrent les récentes crises survenues en mer Méditerranée, en mer d’Andaman, dans le couloir d’Amérique centrale, au Sahel, ou encore dans la Corne de l’Afrique. 
Cette année, plus de 4 300 migrants ont trouvé la mort en tentant d’atteindre leur destination. 
Rien qu’en mer Méditerranée, pas moins de 3 200 personnes ont perdu la vie, tandis qu’en mer d’Andaman, située à l’Est de la baie du Bengale, plusieurs milliers de migrants se sont retrouvés piégés sur des embarcations sans pouvoir débarquer nulle part, ou tenus en otage par leurs passeurs. 
Dans ce contexte, il incombe aux gouvernements membres de l’ONU de reconnaître une dichotomie entre d’un côté les idéaux adoptés l’an dernier et de l’autre la difficile réalité à laquelle continuent d’être confrontés aujourd’hui de nombreux migrants et réfugiés. 
Les dirigeants mondiaux ont la possibilité d’y remédier ce mois-ci à l’occasion du rassemblement de l’Assemblée générale – et plus précisément dans le cadre de l’actuel et tout premier sommet sur les migrations et les réfugiés. 
Il est tout d’abord nécessaire que les dirigeants mondiaux renouvèlent leur engagement en faveur d’une gouvernance globale plus forte en matière de migrations, et qu’ils consentent à organiser une toute première conférence intergouvernementale en 2018, qui devra s’axer exclusivement sur l’établissement d’un nouveau pacte mondial sur les migrations, comme l’a proposé cette année le secrétaire général de l’ONU, Ban Ki-Moon. 
La simple perspective de l’établissement d’un nouveau pacte mondial par les États membres de l’ONU constitue en elle-même une avancée significative. 
Depuis bien trop longtemps, la communauté internationale peine à gouverner efficacement les migrations. 
À défaut d’institutions de gouvernance globales ainsi que de cadre juridiques permettant de guider la coopération internationale, la plupart des pays sont limités à une gestion unilatérale de leurs propres flux migratoires. 
Lorsque les États échouent à gouverner efficacement les migrations, ils créent un vide que viennent combler des acteurs peu scrupuleux : passeurs, trafiquants, et autres individus du crime organisé. 
Pendant ce temps, États, migrants et communautés d’accueil sont tous perdants, puisqu’ils supportent le coût des migrations sans pour autant bénéficier des avantages qu’elles représentent. 
Pour l’heure, l’ONU ne parvient pas à fournir un soutien efficace aux États membres, aux migrants, et aux sociétés qui les accueillent. 
Il incombe à ses gouvernements membres de se mettre d’accord sur des principes universels, afin d’établir un cadre international de gestion des migrations, et il appartient à l’ONU elle-même de faire de la gestion des migrations l’une de ses missions centrales, plutôt que d’éparpiller les tâches au sein de différentes agences. 
La bonne nouvelle, c’est que l’Organisation internationale pour les migrations rejoint dès aujourd’hui le système de l’ONU. 
Il est prévu que l’OIM joue un rôle majeur dans le cadre de la démarche consistant à rendre la gestion des migrations plus cohérente et plus efficace. 
Mon propre pays, le Bangladesh, a lui-même lancé l’idée d’un pacte mondial spécifiquement destiné à améliorer la gestion des migrations. 
Actuellement à la tête du Forum mondial sur la migration et le développement, le Bangladesh est déterminé à faire en sorte que les leçons apprises viennent appuyer ce pacte mondial. 
Pour autant, afin d’éviter que soient conclus de nouveaux accords se limitant à reformuler ou à renégocier des ententes existantes, il incombe aux dirigeants mondiaux d’agir dès aujourd’hui en posant les bases institutionnelles et juridiques permettant de rendre opérationnelles les propositions antérieures, et d’accomplir de nouvelles avancées. 
Il est nécessaire que la coopération internationale en matière de migrations se fonde sur des accords intergouvernementaux existants, tels que l’Agenda 2030 pour le développement durable, le Programme d’action d’Addis-Abeba 2015, le cadre Cadre 2015 de Sendai pour la réduction des risques de catastrophe, ou encore le Dialogue de haut niveau sur les migrations internationales et le développement. 
Les migrations constituent une problématique à dimensions multiples, et c’est pourquoi elle exige une approche globale qui respecte également les lois et réglementations nationales existantes. 
Il appartient aux responsables politiques de maximiser les bienfaits économiques des migrations, de faciliter le fonctionnement de voies légales permettant aux migrants ne pas recourir à des alternatives illicites, de réduire les barrières à l’emploi et aux envois de fonds à l’étranger, de gérer les flux migratoires illégaux, ainsi que de préserver la sécurité des migrants, notamment dans les zones de conflit ou lorsque les migrations atteignent des niveaux de crise, comme cela a été le cas cette année. 
Les États et organisations non gouvernementales doivent rester vigilants face à l’exploitation des migrants, et il appartient aux gouvernements de se partager la responsabilité de l’accueil des réfugiés. 
De plus, afin d’être à la hauteur des changements géopolitiques rapides, la communauté internationale doit réfléchir à de nouveaux partenariats autour de la gestion des migrations et des importants mouvements de populations. 
Enfin, une gouvernance efficace autour des migrations requiert la présence de cadres institutionnels et juridiques permettant de réconcilier des aspects qui entre parfois en conflit. 
L’intérêt national d’un État, par exemple, le maintien de sa souveraineté, le contrôle de ses frontières ou encore l’application de son droit national doivent être mis en balance avec les droits humains des migrants, leur désir légitime d’une vie meilleure, ainsi que le besoin d’immigration et de diversité qui caractérise les sociétés. 
En appréhendant tous ces aspects de manière concerté, la communauté internationale peut préserver le principe de prospérité partagée, via une responsabilité elle aussi partagée, composante centrale du programme 2030 de développement durable de l’ONU. 
L’heure est venue d’orienter le monde sur la voie nouvelle d’une coopération constructive, plutôt que sur cette voie d’un unilatéralisme destructeur que privilégient les acteurs populistes. 
Il nous suffit de reconnaître combien les migrations sont bénéfiques pour nous tous, d’en maximiser les avantages et d’en minimiser la douleur. 


Aspirons-nous à être dirigés d’une main de fer ? 
CAMBRIDGE – Une tendance aux régimes de plus en plus autoritaires semble aujourd’hui se propager à travers le monde. 
Usant avec succès d’un esprit nationaliste, Vladimir Poutine ne cesse de resserrer son emprise sur la Russie, et semble apprécier cette popularité grimpante qui est la sienne. 
Xi Jinping est pour sa part considéré comme le dirigeant le plus puissant que la Chine ait connu depuis Mao Zedong, ayant le dernier mot sur un nombre croissant de décisions majeures issues des comités. 
Quant au président turc Recep Tayyip Erdoğan, il a dernièrement remplacé son Premier ministre par un chef de gouvernement plus conciliant face à la volonté du président de concentrer le pouvoir exécutif. 
Enfin, certains observateurs craignent de voir Donald Trump devenir une sorte de « Mussolini à l’américaine » en cas de victoire aux élections présidentielles de novembre. 
L’abus de pouvoir remonte à la nuit des temps. 
La Bible elle-même nous enseigne qu’après avoir vaincu Goliath puis été désigné roi, David aurait séduit Bethsabée et volontairement mené son époux à une mort certaine en l’envoyant combattre. 
Le leadership implique l’utilisation du pouvoir, et le pouvoir a tendance à corrompre les êtres, pour reprendre la célèbre formule de Lord Acton. 
D’un autre côté, le dirigeant sans pouvoir – sans capacité à conduire les autres à agir selon sa volonté – ne peut tout simplement gouverner. 
Psychologue et professeur à Harvard, David C. McClelland expliquait classer les individus en trois groupes distincts, en fonction de leurs motivations. 
Ceux qui souhaitent avant tout mener à bien leurs projets éprouveraient ainsi un « besoin d’accomplissement ». 
Ceux qui attachent le plus d’importance aux relations d’amitié connaîtraient un « besoin d’affiliation ». 
Enfin, ceux qui entendent exercer un impact sur autrui se caractériseraient par un « besoin de pouvoir ». 
Ce sont les membres de ce troisième groupe qui se révèlent les dirigeants les plus efficaces, ce qui nous ramène à Acton. 
Pour autant, le pouvoir ne constitue pas en soi une bonne ou une mauvaise chose. 
Tout est une question de dosage, comme dans le cadre d’un régime amincissant, trop peu de calories provoquant l’amaigrissement, et trop de calories conduisant à l’obésité. 
Expérience et maturité émotionnelle sont importantes pour limiter la soif narcissique de pouvoir, de même que l’existence d’institutions adaptées est essentielle à l’instauration d’un juste équilibre. 
Ethique et pouvoir peuvent se renforcer mutuellement. 
Mais l’éthique peut également être instrumentalisée pour accroître le pouvoir. 
Machiavel évoque l’importance de l’éthique pour un dirigeant, mais principalement dans le souci de l’impression que les démonstrations visibles de vertu peuvent susciter dans l’opinion. 
L’apparence de vertu sous-tend en grande partie la puissance douce d’un dirigeant, sa capacité à obtenir ce qu’il désire en usant davantage du pouvoir d’attraction que de la coercition ou du portefeuille. 
En effet, pour Machiavel, les qualités du prince doivent seulement être apparentes, jamais réelles. 
« J’ose même dire que s’il les avait effectivement, et s’il les montrait toujours dans sa conduite, elles pourraient lui nuire, au lieu qu’il lui ait toujours utile d’en avoir l’apparence. » 
Machiavel souligne également l’importance de la puissance coercitive et de la main au portefeuille, lorsqu’un dirigeant est confronté au compromis que constituerait la puissance douce du pouvoir d’attraction, « car être aimé dépend de ses sujets, tandis qu’être craint ne dépend que de lui. » 
Machiavel estime que s’il faut faire un choix, il est plus judicieux d’être craint que d’être aimé. 
Il est néanmoins conscient que la crainte et l’amour ne constituent pas des opposés, et que l’opposé de l’amour – la haine – s’avère particulièrement dangereux pour le prince. 
Bien que l’univers anarchique des cités-États de la Renaissance italienne se soit révélé beaucoup plus violent et périlleux que celui des démocraties d’aujourd’hui, certaines recommandations de Machiavel conservent une part de signification pour les dirigeants actuels. 
Outre la bravoure du lion, Machiavel vante également la ruse stratégique du renard. 
Bien que l’idéalisme ait besoin de réalisme pour façonner le monde, il nous faut – à l’heure de juger nos dirigeants démocratiques modernes – garder à l’esprit les enseignements à la fois de Machiavel et d’Acton. 
Notre intérêt consiste à identifier et à soutenir les dirigeants qui réunissent à la fois une composante éthique de retenue, un besoin d’accomplissement et d’affiliation, ainsi qu’un désir de pouvoir. 
Un autre aspect intervient néanmoins dans le dilemme d’Acton, étranger à l’éthique des dirigeants, à savoir les souhaits de l’opinion. 
Le leadership est une combinaison qui allie traits de caractère des dirigeants, aspirations de l’opinion, et contexte dans lequel ils interagissent. 
Opinion russe soucieuse de sa stature, peuple chinois inquiet de l’omniprésence de la corruption, population turque divisée en raison de considérations ethniques et religieuses : tous ces éléments génèrent un environnement propice à des dirigeants caractérisés par un véritable besoin psychologique de pouvoir. 
De même, étanchant sa soif narcissique de pouvoir, Trump vient magnifier la colère d’une partie de la population via une savante manipulation de l’actualité télévisée ainsi que des médias sociaux. 
C’est ici que le rôle des institutions s’avère absolument crucial. 
Quelques années seulement après la création des États-Unis d’Amérique, James Madison et les autres fondateurs du nouveau pays comprennent que ni les dirigeants, ni les citoyens ne se comporteront de manière angélique, et qu’un certain nombre d’institutions devront être établies afin de renforcer les garde-fous. 
Après avoir étudié l’ancienne République romaine, ils en arrivent à la conclusion qu’afin de prévenir l’ascension d’un chef sans limite tel que Jules César, un cadre institutionnel va devoir être instauré aux fins d’une séparation des pouvoirs permettant à une faction d’en équilibrer une autre. 
Pour prévenir la montée en puissance d’acteurs de type « Mussolini à l’américaine », Madison crée un système de pouvoirs et contre-pouvoirs institutionnels, de sorte qu’il soit impossible que l’Amérique ressemble un jour à l’Italie de 1922 – ou à la Russie, à la Chine, ou encore à la Turquie d’aujourd’hui. 
Quel est le degré de pouvoir dont nous souhaitons voir bénéficier nos dirigeants ? 
Lorsque les Pères fondateurs américains furent confrontés à ce dilemme, leur réponse consista à préserver la liberté, plutôt que de maximiser l’efficacité du gouvernement. 

Un monde sans réglementation bancaire ? 
LONDRES – La crise financière mondiale de 2008 a propulsé sur le devant de la scène le Comité de Bâle qui fixe les normes financières et décide de la réglementation bancaire internationale. 
Il a soudain fait les grands titres de la presse financière ; lors des dîners en ville à Manhattan et à Kensington, on ne discutait plus que des subtilités des Accords de Bâle II et de tout le mal que l'on peut penser de leurs exigences en matière de fonds propres procycliques. 
Pour éviter qu'une crise bancaire nationale ne s'étende par-delà les frontières, à l'image d'une épidémie de grippe, nombre de pays voulaient une réglementation internationale plus stricte. Cela ainsi que lors du sommet du G20 de Londres en avril 2009 a été décidée la création du Conseil de stabilité financière (une mise au goût du jour de l'ancien Forum de stabilité financière) et la participation de représentants de tous les pays du Groupe aux principales instances responsables de la réglementation, que ce soit à Bâle ou ailleurs. 
L'élargissement du G7 au G20 laissait espérer la prise en compte d'un plus grand nombre de pays et un soutien politique plus important en faveur de l'augmentation des fonds propres du système bancaire. 
Cela a réussi… jusqu'à un certain point. 
Ainsi les Accords de Bâle III ont plus que doublé les exigences en capitaux propres et fixé des critères de qualité plus élevés pour ces derniers. 
Néanmoins, alors qu'ils sont supposés améliorer la fiabilité du système, apparaissent maintenant les signes d'une baisse dangereuse des exigences en matière de réglementation internationale - en fait à l'égard de toute réglementation commune. 
Beaucoup d'observateurs avaient prévu cette évolution, mais pour une mauvaise raison. 
Pour les sceptiques, il allait être beaucoup plus difficile de s'entendre à 20 pays ou davantage qu'à une douzaine (quelques pays européens plus les USA, le Canada et le Japon) comme c'était le cas pour le Comité de Bâle avant la crise. 
En réalité tout s'est bien passé. 
Les accords de Bâle III ont été atteints beaucoup plus rapidement que ceux de Bâle II. 
Les pressions politiques exercés par les ministres des Finances grâce au Conseil de stabilité financière ont été efficaces. 
Les tensions récentes qui opposent les USA à la zone euro (avec le Royaume-Uni et d'autres pris entre les deux) ressemblent à celles du passé. 
Les USA veulent contrôler plus rigoureusement le modèle interne des banques et limiter sa marge de réduction des actifs en fonction des risques. 
Jusqu'à présent un accord sur ces niveaux plancher s'est révélé impossible. 
Les Européens estiment que le crédit bancaire accordé aux entreprises est intrinsèquement peu risqué. 
Les banques de l'UE prêtent essentiellement à de grandes entreprises bien cotées qui accèdent au marché financier américain et souscrivent peu d'emprunts bancaires. 
Ces banques détiennent davantage de prêts immobiliers à faible risque que les banques américaines en l'absence de l'équivalent européen de Fannie Mae et Freddie Mac, les deux grandes agences de crédit immobilier semi-publiques aux USA qui ont absorbé les garanties de prêts hypothécaires. 
Lors de sa réunion à Santiago du Chili en novembre, le Comité de Bâle a soigneusement évité de parvenir à une solution, abandonnant le problème au Conseil des gouverneurs et aux responsables de la supervision qui s'y attèleront à nouveau en janvier. 
Ils vont probablement trouver une solution à ce défi particulier, mais l'avenir en matière de normes internationales est de plus en plus incertain. 
Depuis la crise de 2008, beaucoup de pays qui étaient favorables à une réglementation internationale plus stricte ont adopté d'autres mesures pour protéger leur propre système financier. 
Selon la fameuse petite phrase de Mervyn King, l'ancien gouverneur de la Banque d'Angleterre, l'effondrement de Lehman Brothers et d'autres institutions financières montre que les grandes banques "interviennent mondialement, mais font faillite localement". 
Autrement dit, quand une banque internationale fait faillite, il revient aux régulateurs du pays hôte de réparer les dégâts. 
C'est l'origine de l'exigence faite aux banques de créer des filiales locales avec un capital local. 
C'est devenu la norme, car nous sommes loin de la période où elles créaient des succursales un peu partout dans le monde et les s'inscrivaient sur le bilan de la société mère. 
Mais les deux grands acteurs que sont le Conseil de stabilité financière et le Comité de Bâle ont d'autres préoccupations. 
Donald Trump a déjà signifié sa méfiance à l'égard des engagements sur la scène internationale. 
"Rendre à l'Amérique sa grandeur" ne va sans doute pas favoriser l'adoption d'une réglementation plus stricte à Bâle. 
Ceux qui veulent revenir sur la loi de réglementation financière Dodd-Frank de 2010 en faveur d'un taux d'endettement plus important, ainsi que cela figure dans la proposition de loi du représentant républicain Jeb Hensarling, envisagent une version américaine de la régulation bancaire. 
Cette idée n'est pas dénuée d'intérêt, mais elle s'accorde mal avec les accords de Bâle. 
L'Europe a d'autres inquiétudes. 
Pour l'instant les régulateurs réfléchissent aux conséquences du Brexit qui va nécessiter des dispositions complexes pour régir de nouvelles relations entre Londres et la zone euro. 
Pour la Banque centrale européenne, la première des priorités doit être de préserver l'intégrité de l'union bancaire européenne qui est sous pression du fait du Brexit et de la crise des banques italiennes. 
Dans ce contexte, il sera difficile de conserver leur primauté aux règles internationales et l'adhésion générale au processus de Bâle. 
Agustin Carstens, le nouveau directeur général de la Banque des règlements internationaux et ancien gouverneur de la banque centrale du Mexique, aura un rôle clé à jouer, de même que le successeur de Mark Carney (le gouverneur actuel de la Banque d'Angleterre) qui sera désigné l'année prochaine à la tête du Conseil de stabilité financière. 
Et il est probable qu'il y aura bientôt un nouveau président à la tête du Comité de Bâle lui-même - son président actuel, le Suédois Stefan Ingves, devant se retirer en juin prochain. 
Ces trois nouveaux dirigeants devront faire preuve de beaucoup de diplomatie pour naviguer en eau trouble. 
Les enjeux sont élevés. 
Si l'engagement en faveur d'une réglementation internationale disparaît, à long terme tout le monde en pâtira. 
Chaque pays posera ses propres exigences qui pourront être incompatibles avec celles d'autrui, ce qui affectera l'efficacité de l'utilisation des capitaux et affaiblira le système en cas de nouvelle crise financière. 

Mettre la santé publique sur la carte 
SEATTLE – Il y a vingt-cinq ans, l'état de la santé publique pour les grandes populations était comparable à celui d'un médecin qui s'efforce de traiter un patient sans diagnostic approprié. 
Les maladies et les blessures qui écourtaient la durée de vie et causaient de grandes souffrances n'étaient pas rigoureusement répertoriées. 
À l'époque les porte-parole bien intentionnés de différentes maladies ont publié le nombre de morts, ce qui leur a permis de plaider leur cause et de bénéficier de financements. 
Mais en fin de compte, le total était bien des fois supérieur au nombre réel de personnes mortes sur une année donnée. 
Et même lorsque les décisionnaires disposaient de données précises, elles portaient d'habitude uniquement sur les causes de la mort, mais pas sur les maladies qui frappaient les vivants. 
Pour trouver une solution à ce problème, Alan Lopez et moi avons lancé le projet Global Burden of Disease (Fardeau mondial de la maladie, ou GBD) en 1990. 
Les décideurs ont besoin d'informations sur les plus grandes menaces de santé du monde et sur leur évolution au fil du temps, entre les groupes d'âge, par sexe, afin de pouvoir assurer à tous une chance de vivre le plus longtemps possible et de jouir de la meilleure santé possible. 
En s'assurant que chaque mort ne soit comptabilisée qu'une fois et en fournissant des statistiques complètes sur les causes de mauvaise santé, le GBD peut comparer l'impact du cancer à celui de la lombalgie ou de la dépression. 
Cela permet également la comparaison des performances de santé entre les pays. 
Une étude de 1990 du GBD et ses révisions postérieures ont relevé le niveau de mesure de la santé de la population, en fournissant aux décideurs des informations plus fiables et plus utiles. 
Elle a également ouvert les yeux de la communauté du développement international sur l'importance des souffrances négligées, comme la maladie mentale et les accidents de la route. 
Des donateurs comme la Banque mondiale et la Fondation Bill & Melinda Gates utilisent les données du GBD pour guider leurs investissements et plus de 30 pays ont mené leurs propres études sur le fardeau de la maladie. 
Des pays comme l'Australie, le Botswana, la Chine, le Mexique, la Norvège, le Rwanda, l'Arabie saoudite et le Royaume-Uni utilisent à présent les résultats du GBD pour informer les politiques de santé. 
En Chine, les résultats du projet GBD, lancé lors d'un sommet politique en 2013, ont permis d'augmenter la sensibilisation face à l'impact mortel de la pollution atmosphérique sur la population du pays. 
Ces conclusions ont contribué à orienter les efforts du gouvernement chinois dans la lutte contre les effets négatifs de la pollution sur la santé et les chercheurs chinois sont maintenant des membres au rôle déterminant dans l'effort de collaboration mondial. 
Au Rwanda, quand l'étude du GBD a indiqué que la pollution atmosphérique intérieure due à la cuisine préparée avec du combustible solide était la première cause de décès, le gouvernement a distribué un million de fourneaux propres aux ménages les plus vulnérables. 
Les scientifiques rwandais et les fonctionnaires du ministère de la santé, y compris la ministre en personne, contribuent fortement au GBD. 
Aujourd'hui le GBD s'améliore constamment, grâce aux efforts de plus de 1 300 collaborateurs dans 114 pays. 
Ces collaborateurs améliorent les modèles sur lesquels le projet est établi, contrôlent les résultats d'étude, contribuent à de nouveaux modèles de données et communiquent les résultats aux médias, aux établissements éducatifs et aux décideurs. 
La dernière étude du GBD a révélé qu'une autre maladie rarement évoquée dans les milieux du développement international, les douleurs lombaires et du cou, sont la quatrième plus forte cause mondiale de maladie. 
Elle a également souligné l'évolution rapide de la transition épidémiologique dans les pays à revenus intermédiaires et la persistance de maladies transmissibles, maternelles, néonatales et nutritionnelles en Afrique subsaharienne. 
Mais le GBD pourrait faire davantage pour informer les débats politiques et stimuler l'action visant à améliorer l'état de santé, s'il était en mesure de fournir de plus amples ventilations des données. 
Les décideurs doivent rendre des comptes d'abord et avant tout à leurs électeurs, dont ils doivent satisfaire les besoins uniques. 
Les estimations de la charge de morbidité locale seront essentielles dans la lutte contre les affections comme Ebola, en vérifiant l'augmentation du nombre de morts dû aux maladies non transmissibles dans les pays à revenus intermédiaires, tout en réalisant les Objectifs de Développement Durable relatifs à la santé maternelle et de l'enfant en Afrique subsaharienne. 
Pour aider les décideurs à faire un meilleur usage de leurs données, l'Institute for Health Metrics and Evaluation, sous ma direction, crée des cartes géospatiales du fardeau de la maladie à un niveau de résolution sans précédent. 
La création de ces cartes est possible grâce aux méthodes développées par le Malaria Atlas Project, qui a débouché sur une meilleure compréhension spatiale du paludisme par rapport à tout autre agent pathogène. 
Les cartes géospatiales peuvent identifier les domaines qui font des progrès remarquables, en nous permettant ainsi d'identifier les communautés qui agissent différemment par rapport à leurs voisins. 
Ces études de cas permettent à des communautés de reproduire leurs réussites mutuelles. 
Un exemple est la ville de Cali en Colombie, qui a fait diminuer le taux d'homicide dans les années 1990 après l'effort du maire de la ville, Rodrigo Guerrero, visant à renforcer les restrictions sur l'alcool, ainsi qu'à instaurer un programme de développement communautaire dans les quartiers les plus pauvres et à imposer l'interdiction temporaire du port d'arme dans les lieux publics. 
Le maire de Bogota, la capitale de la Colombie, a entendu parler du programme de Cali. Il a mis en place des mesures similaires qui ont contribué à réduire régulièrement les homicides dans sa ville. 
Depuis lors, Guerrero collabore avec la Banque Interaméricaine de Développement pour élaborer des programmes qui aident les autres pays d'Amérique latine à réduire la violence dans leurs communautés. 
En 2014, Guerrero a remporté le Prix Roux pour son usage des données visant à améliorer la santé, en diffusant ainsi plus largement la connaissance de son travail. 
La cartographie géospatiale nous aidera à trouver d'autres Rodrigo Guerrero et à défendre leurs exploits. 
Comme la communauté internationale se réunit pour s'entendre sur les outils nécessaires au progrès du financement et de la surveillance du cadre successeur à l'OMD, les Objectifs de Développement Durable, la cartographie géospatiale sera essentielle pour suivre les progrès et pour indiquer où des corrections peuvent s'avérer nécessaires. 
Nous sommes bien au-delà du point où nous étions en 1990 sur la question de la mesure de la santé. 
Par un effort ciblé et davantage d'innovation, nous pouvons faire encore davantage de progrès d'ici les 25 prochaines années pour aider le monde à tirer le meilleur parti de nos investissements dans la santé collective. 

Il faut intensifier la lutte contre le réchauffement climatique 
PARIS – Le prochain Sommet mondial sur le climat se tiendra le mois prochain à San Francisco. 
Son thème central, "Une ambition toujours plus grande", vise à accélérer les avancées vers les objectifs fixés lors des Accords de Paris sur le climat en 2015. 
C'est une occasion en or pour progresser dans la lutte contre le réchauffement climatique, mais cela nécessite l'implication de toutes les parties prenantes. 
Avec les Accords de Paris, la communauté internationale a décidé de limiter la hausse de la température moyenne de la planète à 2°C (dans l'idéal ce serait 1,5°C) au-dessus de sa valeur de l'époque préindustrielle. 
Pour cela, chaque pays doit décider de son propre plan d'action, qualifié de "Contribution déterminée au niveau national". 
Mais les Etats à eux seuls n'y suffiront pas. 
La réussite suppose la participation de tous, à tous les niveaux de l'Etat, ainsi que de la société civile, du secteur privé et des investisseurs. 
Il y faut donc une nouvelle forme de multilatéralisme inclusif - un multilatéralisme qui peut aussi servir à atteindre les Objectifs du développement durable qui complètent les Accords de Paris sur le climat. 
Cela peut paraître difficile, mais plusieurs facteurs poussent à l'optimisme. 
Ainsi il existe aujourd'hui un élan sans précédent pour bâtir un avenir à faible émission de carbone, qui ne nuise pas au climat, avec une économie verte, une société prospère et un environnement sain. 
Au niveau international, selon le Rapport 2018 sur la situation mondiale des énergies renouvelables, ces dernières représentaient 70% des nouvelles sources d'énergie en 2017. 
Par ailleurs, dans le cadre de la Coalition Under2, plus de 200 Etats, régions et autorités locales se sont engagés à diminuer au moins de 80% leurs émissions de gaz à effet de serre d'ici 2050 par rapport à leur niveau de 1990. 
Les grandes villes elles aussi font la démonstration de leur capacité d'innovation et de leadership en matière de lutte contre le réchauffement climatique. 
La municipalité de New-York exige la mise aux normes de 14 500 bâtiments parmi les plus polluants de la ville, Shenzhen est devenue la première ville au monde dont les autobus sont tous électriques, Curitiba au Brésil a développé un nouveau modèle de production alimentaire et Oslo dispose d'un budget pour le climat pour diminuer les émissions de gaz à effet de serre de la ville et à en évaluer le coût. 
Selon la coalition We Mean Business, plus de 700 entreprises qui pèsent ensemble plus de 16 000 milliards de dollars ont pris des engagements importants en matière de climat. 
Par ailleurs, 289 investisseurs détenteurs à eux tous de plus de 30 000 milliards d'actifs ont signé l'initiative Climate 100+. Il s'agit d'inciter les entreprises qui émettent le plus de gaz à effet de serre à améliorer leur gouvernance en matière d'environnement, de manière à réduire leurs émissions et à renforcer la transparence financière dans ce domaine. 
Aussi les émissions d'obligations vertes pourraient-elles atteindre 300 milliards de dollars cette année. 
Mais la partie est loin d'être gagnée. 
Les émissions mondiales de CO2 devraient diminuer à partir de 2020, et devenir suffisamment faibles pour que d'ici 2050 les systèmes naturels (notamment les forêts et les sols) puissent les absorber. 
On estime que près de 50 pays ont déjà atteint leur pic d'émission ; beaucoup d'autres devraient les rejoindre prochainement. 
C'est un progrès, mais ce n'est pas suffisant. 
Les gaz à effet de serre continuent à s'accumuler dans l'atmosphère à un rythme tel que le seuil de 1,5°C va bientôt être dépassé, un seuil au-delà duquel certains des effets les plus graves du réchauffement climatique ne pourront être évités. 
Les événements climatiques extrêmes sont de plus en plus fréquents, avec par exemple les records de chaleur enregistrés cette année un peu partout dans le monde. 
Si la tendance actuelle se poursuit, la hausse des températures moyennes pourrait atteindre 3°C, ce qui menacera des systèmes naturels de première importance comme les récifs coralliens, les forêts humides et les régions polaires. 
Toutes les parties prenantes doivent renforcer leur engagement dans la lutte contre le réchauffement climatique. 
Pour accélérer le processus, le Sommet mondial sur le climat et ses partenaires ont fixé tout un éventail d'objectifs, notamment l'objectif Zéro déchet pour les villes, l'engagement de 500 entreprises à diminuer leurs émissions de gaz à effet de serre dans des proportions validées scientifiquement et des initiatives visant à augmenter rapidement le nombre de véhicules à zéro émission en circulation. 
Ces mesures protégeront notre environnement, mais elles stimuleront aussi l'économie. 
Selon un récent rapport de l'Initiative pour une nouvelle économie climatique, la transition vers une économie à faible émission de carbone pourrait entraîner chaque année la création de 23 millions d'emplois dans le monde. 
L'affichage d'un plan climat de grande ampleur par les leaders de secteurs variés lors du Sommet de San Francisco pourrait encourager les différents pays à augmenter leur propre contribution. Ce serait d'autant plus important que les directives d'application des Accords de Paris seront finalisées en décembre, lors de la Conférence des Nations unies sur le réchauffement climatique qui aura lieu en Pologne. 
Il est parfois difficile d'agir seul. 
Agir de concert peut inspirer et pousser les participants à faire davantage. 
C'est exactement ce qu'il faut faire si nous voulons transmettre une planète saine aux futures générations. 

Le dilemme de la dette 
LONDRES/WASHINGTON, DC – Les négociations controversées que mène la Grèce auprès de l’UE replacent la dette au centre des débats entourant la croissance économique et la stabilité. 
La Grèce n’est toutefois pas le seul pays à rencontrer des difficultés dans le remboursement de sa dette existante, et encore moins dans l’atténuation du recours à l’emprunt. 
Ainsi serait-il judicieux que les négociations difficiles qu’elle conduit avec ses créanciers encouragent les autres États à prendre des mesures pour solutionner leur propre surendettement. 
Depuis l’apparition de la crise financière mondiale en 2008, la dette planétaire a augmenté de 57 000 milliards $, dépassant ainsi le PIB mondial. 
La dette des États a connu une hausse de 25 000 milliards $, composée pour 19 000 milliards $ par les économies développées – conséquence directe d’une récession sévère, ainsi que des programmes de relance budgétaire et des sauvetages bancaires. 
Bien que la dette des ménages américains ait considérablement diminué, principalement en raison des défauts de paiement hypothécaires, la dette des ménages dans de nombreux autres pays continue d’augmenter rapidement. 
Au sein de toutes les économies majeures, le ratio dette-PIB (comprenant à la fois la dette publique et privée) s’élève aujourd’hui au-dessus de son niveau de 2007. 
Cette accumulation de dettes s’explique principalement par la mise en œuvre d’efforts destinés à appuyer la croissance économique face aux vents contraires déflationnistes apparus après la crise de 2008. 
Ceci a particulièrement été le cas de la Chine, qui, aux côtés des autres économies en voie de développement, représente près de la moitié de la dette engagée depuis 2008. 
Bien entendu, l’endettement en lui-même n’est pas nécessairement quelque chose de grave. 
Pour autant, le recours excessif à l’endettement génère un risque de crise financière, susceptible de mettre à mal la croissance. 
C’est la raison pour laquelle il appartient au monde de se frayer un chemin de croissance moins mobilisateur de crédits, tout en trouvant le moyen d’éliminer les surendettements existants. 
Afin de limiter la future accumulation de dettes, les États disposent de trois options. 
Tout d’abord, il leur serait possible d’entreprendre des mesures macroprudentielles contra-cycliques afin de rompre les cycles de crédits et de prévenir l’emprunt excessif. 
Par exemple, la mise en place de plafonds plus stricts concernant le ratio prêt-valeur, ainsi que de contraintes de capital plus exigeantes pour les banques, pourrait permettre de ralentir la croissance du crédit en période de surchauffe des marchés du logement ou de l’immobilier commercial. 
C’est pourtant l’approche précisément inverse qu’entreprennent à l’heure actuelle les États-Unis, où certains primo-accédants ont aujourd’hui la possibilité d’accéder à des prêts hypothécaires présentant un ratio prêt-valeur de 97 %. 
Une deuxième stratégie d’atténuation de l’accumulation de dettes pourrait consister à introduire des contrats de prêt hypothécaire présentant davantage de partage des risques entre les emprunteurs et les prêteurs, fonctionnant pour l’essentiel selon une démarche hybride dettes-capitaux. 
Comme l’a malheureusement illustré la Grande Récession, lorsqu’une période de montée en flèche des valorisations immobilières et d’augmentation de l’endettement des ménages est suivie d’une période de chute des prix, au cours de laquelle les ménages luttent pour se désendetter, les résultats peuvent se révéler catastrophiques. 
Il serait bon que l’inventivité financière, créatrice de nouvelles possibilités de prêts hypothécaires avant la crise, soit aujourd’hui exploitée en direction de l’élaboration de prêts plus flexibles permettant aux emprunteurs d’échapper au défaut de paiement. 
L’un des exemples de cette démarche réside dans les prêts hypothécaires à « responsabilité partagée », dans le cadre desquels les paiements se trouvent réduits dans certaines circonstances, telles que baisse des prix immobiliers en dessous du prix d’achat de l’emprunteur. 
En contrepartie de cette flexibilité, le prêteur perçoit une part de toute plus-value en capitaux réalisée à l’issue de la vente du bien immobilier. 
De même, l’hypothèque continue ajuste les paiements et modalités en fonction des cas spécifiques, prenant par exemple en considération la perte d’emploi. 
Une troisième option de limitation de l’accumulation des dettes consisterait à reconsidérer les règles fiscales les plus favorables à l’endettement. 
Dans de nombreux pays, les intérêts courus sur un prêt hypothécaire demeurent aujourd’hui déductibles fiscalement. 
Bien que le retrait progressif des mesures de ce type se révèle politiquement controversé, certains États – tels que le Royaume-Uni dans les années 1980 – sont parvenus à le faire. 
De même, bien que difficile, il ne serait pas impossible de réduire les mécanismes – présents dans le régime fiscal de la quasi-totalité des États – consistant à encourager l’endettement des entreprises. 
Il incombe également aux gouvernements de réduire la dette existante – et ainsi de remédier au déficit de demande globale auquel elle contribue. 
Il est tout simplement infaisable pour la plupart des États hautement endettés de s’extraire d’une telle dette. 
L’austérité à elle seule ne suffirait pas non plus, dans la mesure où elle exigerait des États qu’ils procèdent à des ajustements budgétaires – 5 % du PIB dans le cas de l’Espagne – que les citoyens refuseraient probablement, comme l’ont fait les Grecs. 
Une approche plus efficace consisterait à faire intervenir un plus large ensemble d’outils, parmi lesquels une restructuration de la dette. 
Dans certains pays, la vente d’actifs publics ainsi que le prélèvement de taxes uniques chez les plus fortunés se révéleraient également utiles. 
De leur côté, il appartient aux investisseurs, analystes et autres commentateurs de formuler un point de vue plus nuancé autour des véritables passifs de dette des gouvernements. 
Ces dernières années, une grande partie de l’accumulation de dettes souveraines a découlé de l’assouplissement quantitatif, les banques centrales procédant à des achats massifs d’obligations étatiques. 
La Réserve fédérale américaine, la Banque d’Angleterre et la Banque du Japon détiennent aujourd’hui respectivement 16 %, 24 % et 22 % de l’ensemble des obligations en circulation. 
Dans la mesure où les banques centrales appartiennent aux États, et où les intérêts versés sur les obligations en circulation se trouvent restitués aux Trésors nationaux, ces obligations étatiques sont fondamentalement différentes de celles que détiennent d’autres créanciers. 
Le fait de mettre l’accent sur la dette gouvernementale « nette » (qui exclut les détentions de dettes intragouvernementales, de type obligations détenues par les banques centrales) confère une approche bien plus efficace dans l’évaluation et la garantie du caractère tenable de la dette publique. 
La crise économique mondiale a mis en lumière tout le défi que constitue la réduction de la dette – ainsi que les risques que soulève l’endettement excessif. 
La crise a néanmoins également intensifié la dépendance des États et des ménages à l’égard de l’endettement, faisant ainsi persister la hausse des niveaux de dettes – une tendance qui, si nous ne la surveillons pas, ne pourra qu’engendrer de nouvelles crises à l’avenir. 
L’heure est venue de mobiliser notre inventivité financière en direction du développement de nouveaux outils et approches susceptibles de remédier à ces défis. 
Seulement alors l’économie mondiale pourra-t-elle évoluer sur une trajectoire de croissance viable. 

Empêcher la prochaine pandémie 
SYRACUSE – Les récentes épidémies Ebola et Zika ont démontré la nécessité d’anticiper les pandémies, et de les endiguer avant qu’elles ne surviennent. 
Mais la diversité, la résilience et la transmissibilité des maladies mortelles font également apparaître de manière frappante combien leur endiguement et leur prévention peuvent se révéler difficiles. 
Notre capacité de préparation est mise à mal par notre interconnexion. 
Ces dernières années, c’est grâce à des vols internationaux que les virus de la dengue, du chikungunya et de Zika ont pu si facilement voyager de l’est vers l’ouest, provoquant des épidémies massives sur le continent américain et dans les Caraïbes. 
La deuxième difficulté est plus terre-à-terre : notre incapacité à nous mettre d’accord sur les considérations financières. 
Quelles qu’en soient les raisons, tant que les hommes échoueront à organiser une défense collective et globale, les maladies infectieuses continueront de causer des ravages – avec des conséquences désastreuses. 
L’élaboration d’une stratégie efficace de prévention et d’endiguement – nous permettant d’être préparés à la menace biologique – constitue le moyen idéal de réduire la menace d’une contagion planétaire. 
Les dispositifs de veille et préparation exigent une coordination entre les agence et les financeurs, qui permette une rapidité de déploiement et d’accès aux vaccins, médicaments et protocoles de lutte contre la transmission des maladies. 
Autrement dit, nous préparer face à la prochaine pandémie signifie non seulement bâtir une capacité globale, mais également la financer. 
C’est tout au moins l’idée. 
La préparation à la menace biologique est beaucoup plus complexe dans la réalité. 
Pour commencer, l’absence de financements dédiés empêche la mise en œuvre de stratégies de prévention à long terme dans de nombreux pays, un récent rapport de la Banque mondiale révélant que seuls six pays, dont les États-Unis, prennent cette menace au sérieux. 
Dans le même temps, les responsables de la santé, dans bien des régions du monde, peinent à faire face aux épidémies en raison d’un manque de laboratoires et de cliniques. 
De nombreuses agences de financement, ONG et gouvernements inclus, ne s’engagent par ailleurs généralement que sur un an, ce qui exclut tout planification à long terme. 
Depuis des années, scientifiques, médecins et acteurs de la société civile crient leur inquiétude face au manque d’investissements fiables, significatifs et institutionnalisés, dans la préparation aux pandémies. 
Constat frustrant, cet appel est lancé alors même que demeurent importants les financements militaires axés sur la réponse aux attaques biologiques, minutieusement conçues de la main de l’homme. 
L’apparition provoquée et malveillante d’épidémies de maladies infectieuses pourrait certes engendrer des dégâts importants, mais ce scénario demeure peu probable. 
En revanche, les épidémies d’origine naturelle surviennent fréquemment, et se révèlent beaucoup plus coûteuses, même si elles manquent de sensationnalisme, de ce « facteur peur » associé au terrorisme. 
Il n’y a pas si longtemps, ceux d’entre nous qui travaillent à la prévention des épidémies de maladies infectieuses s’étaient rassurés quant à la disponibilité des ressources nécessaires à la veille et préparation. 
Puis, dans bien des régions, les budgets ont stagné, voire diminué. 
C’est un choix de courte vue, compte tenu des coûts que représente la prévention par rapport à la réaction. 
Combien cela aurait-il coûté de faire construire des infrastructures de cliniques et de laboratoires, et de dispenser les formations permettant de détecter et prévenir la dernière épidémie d’Ebola en Afrique de l’Ouest ? 
Bien que ce chiffre soit difficile à déterminer, je suis persuadé qu’il aurait été inférieur aux milliards de dollars dépensés dans l’endiguement de cette épidémie. 
La préparation est un choix qui paye. 
Ce n’est pas seulement le manque de financements qui pose problème, mais également la manière dont les fonds disponibles peuvent être utilisés. 
Il n’est pas rare qu’un octroi soit limité à des activités spécifiques, ce qui fait considérable obstacle à l’accomplissement des objectifs d’un programme. 
Un financeur peut par exemple soutenir la rénovation d’un laboratoire existant, mais pas la construction d’un nouveau. Il arrive également qu’un fonds soutienne l’achat d’une machine de diagnostic, sans financer la formation nécessaire à l’utilisation de cette machine. 
Dans de nombreux pays en voie de développement, les communautés ne disposent même pas des bâtiments physiques qui leur permettraient de tester, contrôler et stocker les pathogènes dangereux. 
Ces financements aveugles, qui négligent plusieurs éléments constitutifs d’une vue d’ensemble, sont synonymes d’argent piètrement dépensé. 
Ajoutez à ces défis la difficulté liée à la rémunération des personnels, ainsi qu’à la disponibilité d’une électricité fiable et d’autres services essentiels, et il apparaît évident que la veille et préparation aux épidémies exige un engagement global de la communauté humanitaire internationale. 
Pour l’heure, la lourdeur des règles en matière de dépenses, et la faiblesse des engagements financiers, lient les mains de ceux qui travaillent à la prévention des graves épidémies à venir. 
La quantité d’obstacles rencontrés par les scientifiques et experts de la santé publique dans la course pour l’endiguement des maladies infectieuses est impressionnante. 
Pour les surmonter, il nous faut repenser la notion de préparation, en abandonnant notre posture réactive pour désormais adopter une approche proactive. 
Les montants dédiés à cette préparation doivent être affectés à des niveaux suffisants pour créer l’impact nécessaire. 
Les restrictions quant à la manière de les déployer doivent être assouplies. 
Les sources de financements doivent être prêtes à autoriser des engagements de plusieurs années. 
Enfin, les solutions à long terme de type création et connexion de systèmes de surveillance biologique doivent être développés et renforcés, pour permettre aux professionnels de la santé du monde entier de suivre et signaler les maladies humaines et animales, ainsi que de planifier une défense commune. 
La santé publique est une composante essentielle de la sécurité mondiale. 
Ne pas investir suffisamment dans la prévention des épidémies de maladies infectieuses crée un risque pour nous tous, quel que soit le lieu et le moment de la prochaine épidémie. 

L’étonnante résilience de l’économie mondiale 
LONDRES – La survenance d’événements politiques déconcertants aux États-Unis et au Royaume-Uni pourrait nous amener à conclure que l’économie mondiale, d’ores et déjà éprouvée, est vouée à peiner encore davantage à moyen terme. 
Or, à mesure que se poursuit l’année 2017, les indicateurs cycliques semblent contredire cette hypothèse. 
Depuis mes premières heures au poste d’économiste en chef de Goldman Sachs, j’ai pour habitude de garder un œil sur six indicateurs mondiaux qui, considérés ensemble, fournissent une photographie fiable de ce à quoi ressemblera l’économie globale pour les six mois suivants. 
Or, chacun de ces six indicateurs se révèlent plus prometteurs qu’ils ne l’ont été depuis un certain temps, un seul de ces indicateurs ayant enregistré une légère baisse par rapport à un niveau récemment élevé. 
Le premier de ces indicateurs réside dans le nombre de demandes d’assurance-chômage enregistrées chaque semaine aux États-Unis, qui permet de jauger la solidité globale de l’économie américaine. 
Bien que les économistes soient à juste titre formés pour considérer le chômage comme un indicateur retardé, les données en la matière peuvent se révéler utiles pour prévoir l’avenir proche. 
Aux États-Unis, le nombre de revendications au chômage est systématiquement à jour, dans la mesure où il est estimé chaque semaine, plusieurs données statistiques suggérant également que ce chiffre constitue un indicateur majeur du cours des actions dans le pays. 
La semaine dernière, les demandes liées au chômage se sont maintenues à un niveau relativement faible, comme c’est le cas depuis un certain temps, ce qui est de bonne augure pour les marchés boursiers aux États-Unis. 
De même, l’indice manufacturier de l’Institute for Supply Management fournit un bon aperçu de ce que sera l’économie américaine pour les trois à six prochains mois, bien que le secteur manufacturier ne contribue au PIB que pour une part relativement faible. 
Tout comme les derniers chiffres relatifs aux demandes liées au chômage, les chiffres de l’ISM incitent actuellement à l’optimisme. 
Un troisième indicateur réside dans une sous-composante de ce même sondage publié par l’ISM, à savoir le nombre de nouvelles commandes et l’état des stocks des fabricants. 
À l’heure actuelle, les nouvelles commandes sont en hausse et les niveaux de stock relativement faibles, ce qui suggère que les entreprises devront produire davantage au cours des prochains mois pour honorer ces commandes. 
Au-delà des États-Unis, un quatrième indicateur réside dans le ratio des dépenses de consommation en Chine par rapport à la production industrielle (ajustée à l’inflation). 
Ces chiffres nous fournissent en effet un aperçu à la fois des tendances cycliques et du rééquilibrage structurel de la Chine consistant à passer d’une économie fondée sur les exportations à une économie reposant sur la consommation domestique. 
Il s’agira sans doute de l’un des indicateurs les plus importants dans les prochaines années, qu’il soit question de la Chine ou du reste de l’économie mondiale. 
Bien qu’inconstant, le ratio des ventes au détail mensuelles chinoises par rapport à la production industrielle enregistre une lente tendance à la hausse depuis 2008, et il semble qu’une nouvelle progression s’opère dernièrement du côté de la consommation. 
C’est la raison pour laquelle je suis moins inquiet que d’autres observateurs quant aux risques fréquemment cités auxquels pourrait faire face l’économie de la Chine. 
Les dépenses des consommateurs chinois conservent un niveau solide malgré le ralentissement de la production industrielle, de l’investissement, et en dépit des efforts du gouvernement visant à restreindre les dépenses en produits de luxe. 
Certains affirment qu’il ne faut pas se fier aux données chinoises. 
Personnellement, je ne vois pas pourquoi les données du numérateur seraient plus ou moins fiables que celles du dénominateur. 
Pourquoi les dirigeants chinois manipuleraient-ils les chiffres de la consommation tout en permettant aux chiffres de la production industrielle d’enregistrer un déclin ? 
Il nous faut quoi qu’il en soit travailler avec les données dont nous disposons. 
Un cinquième indicateur réside dans les données liées aux échanges commerciaux en Corée du Sud, qui sont systématiquement publiées le premier jour de chaque mois ultérieur à ces échanges, soit plus rapidement que dans n’importe quel autre pays. 
La Corée du Sud dispose d’une économie ouverte et de partenaires commerciaux aux quatre coins du monde, parmi lesquels les États-Unis, la Chine, le Japon et l’Union européenne, de sorte qu’il est possible d’extrapoler sur la base de ces données commerciales pour en tirer des conclusions sur la situation du commerce à travers le monde. 
Après avoir enregistré une tendance à la baisse ces dernières années, les échanges commerciaux sud-coréens présentent depuis le mois de novembre dernier plusieurs signes de reprise, notamment en termes de croissance des exportations, et ont significativement rebondi au mois de janvier. 
De toute évidence, ces données s’inscrivent en contradiction avec les prévisions de tous ceux qui annoncent actuellement le trépas de la mondialisation, d’autant plus que l’administration américaine résolument protectionniste de Donald Trump pourrait bien faire reculer pour longtemps le commerce mondial. 
Pour autant, les récentes données en provenance de Corée du Sud laissent à penser que la mondialisation n’est pas encore à l’agonie, et que l’année 2017 débute sur des bases satisfaisantes. 
En réalité, si l’on exclut le scénario du pire sous la conduite de Trump, il est possible que le phénomène de ralentissement du commerce mondial observé ces dernières années se révèle en fin de compte temporaire. 
Il n’est pas impossible qu’il se soit agi d’un épisode singulier s’expliquant par une multitude de facteurs parmi lesquels la crise de l’euro, la persistance d’une fragilité économique dans de nombreux pays européens, l’importante baisse des prix des matières premières, les ralentissement dramatiques observés au Brésil, en Russie et dans d’autres économies émergentes, ainsi que la mise en œuvre de réglementations plus strictes pour les banques internationales, qui ont sans doute mis à mal les financements commerciaux. 
Le dernier indicateur majeur réside dans l’indice mensuel Ifo sur le climat des affaires en Allemagne, qui rassemble des données cycliques utiles pour l’ensemble de l’Europe, eu égard à la position centrale de l’Allemagne dans l’économie du continent. 
L’indice Ifo présente depuis quelques mois des résultats positifs, même si les données étaient plus prometteuses en décembre qu’au mois de janvier. 
Considérés ensemble, ces six indicateurs me conduisent à estimer actuellement à plus de 4 % le taux de croissance probable de l’économie mondiale. 
Or, il s’agit de la plus forte croissance observée depuis plusieurs années – bien que le taux de croissance moyen de la dernière décennie, à savoir 3,3 %, n’ait été que légèrement inférieur à celui de la décennie précédente – et d’un chiffre proche du rythme observé avant cela pendant une vingtaine d’années. 
D’un autre côté, ces six indicateurs ne nous éclairent absolument pas sur ce qu’il adviendra au-delà de seulement quelques mois. 
La question reste ainsi ouverte quant à savoir si la croissance économique mondiale demeurera solide, se renforcera encore davantage, ou commencera à s’affaiblir. 
Il est pour le moins intéressant d’observer une accélération de la croissance alors même qu’interviennent des chocs tels que le référendum sur le Brexit au Royaume-Uni ou encore l’élection de Trump. 
Les raisons de ce paradoxe demeurent incertaines. 
Certains affirmeront sans doute que cette tendance est le fruit des décisions politiques de l’Amérique et du Royaume-Uni, bien que les observateurs soient sans doute beaucoup plus nombreux à considérer que cette tendance s’observe en dépit de ces décisions. 
Malheureusement, il n’existe pas d’indicateur qui permette de répondre à cette question – seul l’avenir nous le dira. 

Conséquences économiques de la résistance aux médicaments 
LONDRES – Quand le Premier ministre britannique David Cameron m'a demandé en juillet dernier de diriger une initiative pour trouver des solutions au problème mondial croissant de la résistance antimicrobienne, ma première question fut : « Qu'est-ce que c'est ? » 
J'ai vite appris que, de même que les bactéries et les parasites développent une résistance aux médicaments existants, comme par exemple les antibiotiques et les médicaments antipaludéens, le monde risque de perdre sa bataille contre les maladies infectieuses. 
Donc ma question suivante a été : « Pourquoi moi ? 
Pourquoi ne demandez-vous pas cela à un scientifique ? » 
Il s'avère que le problème de l'augmentation de la résistance aux antimicrobiens concerne autant l'économie que la science ou la médecine. 
Si rien n'est fait, ce problème va coûter la vie à des millions de personnes chaque année et aura de graves conséquences économiques néfastes à l'échelle planétaire. 
Pour les pays en développement, dont la plupart des pays des BRIC (Brésil, Russie, Inde et Chine) et des MINT (Mexique, Indonésie, Nigéria et Turquie), le risque est particulièrement grand. 
Des recherches récentes, menées par une revue indépendante sur la résistance antimicrobienne que je dirige, ont modélisé l'impact probable du phénomène sur l'économie mondiale. 
Elles suggèrent que si nous ne trouvons pas une solution au problème de la résistance aux antimicrobiens, le problème va s'aggraver. 
D'ici 2020, si nous laissons la résistance augmenter de 40%, le PIB mondial sera de 0,5% inférieur à ce qu'il aurait été. 
En 2030, il sera inférieur de 1,4%. 
En 2050, le déficit économique atteindra 3%. 
Les pertes cumulées de la production mondiale au cours des 35 prochaines années représenteront 100 milliards de dollars, soit plus d'une et une fois demie le PIB annuel mondial actuel. 
Dès à présent 60 000 personnes meurent chaque année de causes liées à la résistance aux antimicrobiens aux États-Unis et en Europe, soit environ dix fois le nombre de décès dans le monde causés par la crise actuelle du virus Ébola. 
En 2050, si le problème continue à croître, la résistance aux antimicrobiens va tuer plus de dix millions de personnes par an. 
Ce chiffre est supérieur au nombre total de personnes qui meurent actuellement du cancer, du diabète, du cancer du poumon, des accidents de route, des maladies diarrhéiques et du VIH/SIDA. 
Le coût économique de la panique qui en résulterait, notamment en termes d'effondrement du secteur des voyages et du commerce, pourrait être dévastateur. 
La hausse des taux de la résistance aux antimicrobiens aura un impact particulièrement fort sur l'Inde, l'Indonésie et le Nigéria (ainsi que sur le reste de l'Afrique subsaharienne). 
Des pays comme la Chine et le Brésil, qui ont réussi à réduire les taux de paludisme, pourraient voir leur travail acharné miné par une augmentation de la résistance aux antipaludiques. 
La recherche que nous avons financée s'appuie sur des données disponibles limitées. 
Elle ne tient pas compte des dommages causés par des maladies résistantes aux médicaments en dehors des hôpitaux, ni de l'impact de la hausse des coûts de services de santé. 
Elle ne tient pas compte non plus de la baisse du niveau de vie due à la perte de traitements censés augmenter la longévité (par exemple, les arthroplasties du genou ou de la hanche, le traitement du cancer et les césariennes) qui utilisent les antibiotiques pour prévenir les infections. 
La recherche schématique que nous avons réalisée montre que de tels traitements (dont bon nombre ne seraient pas possibles sans antibiotiques efficaces) ajoutent environ 4% de bénéfice en termes de PIB. 
L'un de mes objectifs est de persuader les décideurs de l'ONU d'approuver un ensemble de règles et de mesures en vue d'arrêter la croissance de la résistance antimicrobienne. 
Non content de mettre en avant l'ampleur du problème, l'examen cherche à trouver des moyens de réduire la résistance aux médicaments et de stimuler la production de nouveaux antibiotiques pour compenser la perte de ceux qui sont dès maintenant inefficaces ou le seront bientôt. 
Des solutions pour réduire la résistance auront besoin d'une technologie de pointe. 
Nous devons encourager les décideurs à encourager le développement de meilleurs diagnostics. 
Des diagnostics plus rapides et plus précis vont freiner la dépendance excessive actuelle aux antibiotiques : une exigence clé pour lutter contre la résistance. 
Nous devons également développer des outils pour identifier et arrêter les épidémies de maladies résistantes à un stade précoce. 
Les données fournies par les dispositifs de diagnostic pourraient être une arme puissante pour contenir ces épidémies. 
D'autres solutions impliquent un moindre niveau technologique, en ne demandant en contrepartie que de simples mesures de bon sens. 
Nous devons commencer par nous laver les mains soigneusement et souvent. 
Nous devons arrêter de demander des antibiotiques à nos médecins. 
Et lorsque des antibiotiques nous sont nécessaires, nous devons aller au bout du traitement qui nous est prescrit. 
De même que nous essayons de prévenir la résistance aux médicaments existants, nous devrons également examiner l'impact des antibiotiques sur l'agriculture. 
Développer de nouveaux antibiotiques est un défi, parce que les compagnies pharmaceutiques semblent avoir besoin de mesures incitatives pour mener les recherches nécessaires. 
Une étude permettra de déterminer si les incitations du marché peuvent être modifiées. 
Dans la négative, des alternatives plus radicales pour stimuler une innovation précoce par des laboratoires universitaires et par des petites entreprises pourraient être recherchées, éventuellement grâce à un fonds spécialement alloué. 
Comme le montre notre étude, les enjeux de l'inaction sur la résistance aux antimicrobiens sont importants. 

Une solution en réseau à la réforme de l’enseignement 
WASHINGTON, DC – Dans le monde entier, près de 250 millions enfants ne vont pas à l’école et beaucoup d’autres en classe n’acquièrent pas les connaissances dont ils ont besoin dans la vie. 
Même si un consensus se dégage sur la nature systémique des obstacles à l’éducation, les avis sont plus partagés sur les moyens de s’y attaquer. 
Malgré tout, 2018 s’annonce une année prometteuse pour les initiatives mondiales visant à améliorer l’accès à une éducation de qualité. 
Ce développement positif vient de nouveaux réseaux de collaboration d’organismes pairs, qui facilitent l’échange de connaissances à l’échelle mondiale et encouragent les améliorations continues localement. 
De tels réseaux, bien structurés, pourraient offrir une solution partielle aux problèmes systémiques faisant obstacle à l’éducation. 
De nombreux organismes pairs ont pour mission commune de s’attaquer aux problèmes les plus épineux de la planète. Nous voudrions toutefois en signaler deux en particulier qui sont associés aux organismes où nous œuvrons. 
L’un d’entre eux, le Réseau d’apprentissage conjoint pour la couverture sanitaire universelle (JLN), une communauté de spécialistes et de décideurs de 30 pays épaulée par Results for Development et ses partenaires en développement. L’autre est le Global Cities Education Network (GCEN) organisé par l’Asia Society. 
Ce réseau mondial de villes dans le domaine de l’éducation facilite les améliorations dans les systèmes d’enseignement urbains en Amérique du Nord et en Asie. 
Chacun de ces réseaux d’organismes internationaux a produit des résultats à l’échelle locale. 
Ainsi, en 2016, les établissements scolaires publics de Denver au Colorado — un membre du GCEN — ont mis sur pied le programme CareerConnect, qui permet aux étudiants de suivre des stages de formation en milieu professionnel. 
Ce programme tire des enseignements des réseaux de formation professionnelle de Hong Kong, Melbourne et Singapour — toutes des villes membres du GCEN — ainsi que ceux de la Suisse, pour aider les bacheliers à préparer leur vie professionnelle après le lycée. 
Le JLN a aussi aidé à rapprocher les pays en développement d’une couverture universelle de santé. 
Le soutien du réseau a permis aux membres de contourner les obstacles techniques et gagner des appuis politiques au pays. 
L’adaptation du modèle JLN pour venir en appui aux fonctionnaires des ministères d’éducation nationale pourrait produire des avancées comparables dans le secteur de l’éducation dans bien des pays. 
Ces deux réseaux assurent une plateforme globale qui aide les spécialistes régionaux à concevoir des solutions et stimuler l’innovation. 
Ils sont tous deux structurés autour de cinq principes que tout groupe de pairs — dans le monde de l’éducation ou dans les autres secteurs — devrait chercher à incorporer dans leurs propres projets pour obtenir des résultats probants. 
En premier lieu, les réseaux doivent rassembler les décideurs confrontés aux mêmes problèmes dans des contextes différents. 
Les réseaux internationaux de collaboration de pairs sont des plus efficaces lorsqu’ils recoupent plusieurs cultures ; nous avons constaté que des solutions fortuites, mais plus robustes sont issues des liens établis entre des groupes disparates qui œuvrent de concert dans l’atteinte d’objectifs similaires. 
Deuxièmement, l’aspect « pairs » de ces réseaux est fortement encouragé. 
Tous les membres du réseau sont placés sur un pied d’égalité dans la définition des priorités et la participation aux débats. 
La diffusion du savoir en réseau donne des résultats optimaux lorsque les participants sentent le besoin de s’approprier des objectifs. 
Troisièmement, ceux qui assumant des fonctions qui leur permettent d’orienter l’évolution du domaine doivent pouvoir faire partie du réseau. 
Par exemple, beaucoup des obstacles au niveau national ou municipal à la planification en éducation nécessiteraient des solutions tant politiques que techniques. 
Pour qu’un réseau fasse son œuvre, les décideurs et les spécialistes doivent être en mesure d’y collaborer pour trouver des solutions aux problèmes communs. 
Quatrièmement, les réseaux JLN et GCEN sont foncièrement attachés à la mesure des progrès individuels et collectifs. 
Même s’il n’est pas facile de jauger les résultats des initiatives en éducation, surtout dans des contextes si variés, si l’on veut que les réseaux de collaboration de pairs soient axés sur l’atteinte de résultats, il faut nécessairement mesurer leur efficacité. 
De plus, les bilans de responsabilité doivent être produits par les systèmes internes que les membres utilisent déjà à l’interne. 
Finalement, ces réseaux doivent viser la pérennité. 
Quel que soit le domaine, mais plus particulièrement dans celui de l’éducation mondiale, pour qu’un réseau puisse amener des changements durables à grande échelle, il faut qu’il soit doté d’une vision cohérente, d’effectifs et de ressources financières, car les participants aux groupes de pairs ne peuvent occuper les fonctions de décideurs ou de spécialistes et administrer en même temps un réseau de collaborations d’organismes. 
L’efficacité des résultats passe nécessairement par des exercices budgétaires pour la gestion d’équipes centrales d’aide technique aux membres et aux établissements du réseau. 
Malheureusement, très peu de fonds des budgets en enseignement sont affectés à des investissements dans ces nouveaux réseaux de diffusion du savoir. 
Des investissements accrus dans les réseaux de collaboration de pairs aideraient certainement à renforcer les capacités de gestion et d’exécution — essentielles pour multiplier les occasions de diffuser des connaissances dans le monde entier, un des principaux objectifs de développement durable des Nations unies. 
Il n’y a pas de solution miracle pour donner une éducation de qualité à chaque enfant sur la planète. 
Toutefois, comme le démontre l’essor des réseaux de collaboration de pairs, les instances internationales en éducation ne sont pas les seules à se charger de cette mission. 
Lorsque des décideurs et spécialistes partagent la même vision et s’échangent des idées dans le but de collaborer dans de nouvelles solutions, les obstacles à l’éducation mondiale apparaissent moins infranchissables. 

L’heure d’une refonte financière mondiale 
NEW YORK – En 2015, les États membres des Nations Unies ont uni leurs forces en s’engageant à atteindre un ensemble global et universel de 17 Objectifs de développement durable (ODD), qui couvrent toutes les dimensions du développement économique et social. 
Il sera indispensable d’investir pour atteindre les ODD, qui visent à éradiquer la pauvreté et la famine, à lutter contre les changements climatiques, à bâtir des infrastructures résilientes, ainsi qu’à promouvoir une croissance économique durable. 
Seulement voilà, trois ans après l’annonce de ces objectifs, nous sommes encore loin d’exploiter suffisamment nos systèmes financiers dans la poursuite des ODD. 
En coordination avec près de 60 agences et institutions internationales, l’ONU a récemment publié une évaluation des avancées mondiales dans la transformation de la finance, des politiques et des réglementations sur la voie des ODD. 
Ces travaux révèlent qu’en dépit de l’actuelle dynamique positive des investissements durables, les objectifs ne pourront être atteints que si nous réorientons l’ensemble du système financier vers des horizons d’investissement à plus long terme, tout en faisant de la durabilité une préoccupation centrale. 
Sans une vision à long terme, un certain nombre de risques, associés notamment aux changements climatiques, ne seront pas pris en compte dans les décisions d’investissement privé. 
Bien que les flux financiers internationaux soient très nombreux, la qualité des investissements a également son importance. 
Actuellement, les modèles d’investissement à court terme conduisent à la volatilité des marchés de capitaux et des taux de change, ainsi qu’à une augmentation significative des coûts et risques liés aux investissements durables, notamment pour les pays en voie de développement. 
En créant des mécanismes incitatifs permettant de canaliser les flux de financement en direction de projets d’infrastructures à long terme – réseaux routiers, ponts, systèmes d’eau courante et de traitement des eaux usées – nous contribuerions considérablement à la fois au développement et à la stabilité. 
Ces projets d’investissement devront par ailleurs s’avérer plus durables sur le plan environnemental et social. 
Dans la mesure où les investissements d’aujourd’hui, notamment dans les systèmes d’énergie, sont voués à verrouiller les voies de développement pour les décennies à venir, il faut accomplir davantage pour veiller à ce que les investissements d’aujourd’hui et de demain ne mettent pas à mal les efforts de lutte contre les changements climatiques. 
Par ailleurs, comme pour toutes les politiques économiques, l’égalité des sexes doit devenir une considération centrale. 
Transformer la finance ne sera pas chose facile. 
Les marchés de capitaux actuels sont largement axés sur le court-termisme, comme l’illustrent la volatilité des flux de capitaux et la courte période de détention des actions sur certains marchés développés, qui a chuté d’une moyenne de huit ans dans les années 1960 à seulement huit mois aujourd’hui. 
Et tandis que les investisseurs institutionnels à long terme détiennent pour environ 80 000 milliards d’actifs, dont près de la moitié représente des dettes à long terme, environ 75 % sont détenus dans des instruments liquides, contre seulement 3 % dans les infrastructures. 
Cette même tendance prévaut dans l’économie réelle. 
En 2016, les entreprises du S&P 500 ont dépensés plus de 100 % de leurs bénéfices dans des dividendes et des rachats d’actions, ce qui a élève le prix des actions à court terme, plutôt que la valeur à long terme via l’investissement. 
Un sondage du McKinsey Global Institute a révélé que 87 % des dirigeants et administrateurs d’entreprise ressentaient la « pression de démontrer de solides performances financières en deux ans ou moins », tandis que 65 % affirment que « la pression à court terme a augmenté ces cinq dernières années ». 
Par ailleurs, 55 % des répondants ont expliqué qu’ils reporteraient leurs investissements des projets à rendements positifs, afin d’atteindre leurs objectifs trimestriels de bilan. 
Réorienter les investisseurs d’une pensée court-termiste à une approche sur le long terme constitue une condition préalable pour atteindre l’ensemble de nos objectifs économiques, sociaux et environnementaux. 
Mais le secteur privé n’opérera pas cette transition à lui seul. 
Les responsables politiques doivent intervenir et apporter leur leadership. 
Les marchés ne peuvent fonctionner de manière équitable et favorable aux intérêts du public sans la mise en place de règles bien pensées et correctement mises en œuvre par les gouvernements. 
Outre l’investissement public, il s’agit là de l’une des fonctions les plus essentielles de l’État. 
La transformation de la finance mondiale nécessitera plus précisément un certain nombre de changements dans les réglementations prudentielles, les contraintes de capitaux, la culture d’entreprise et d’investissement, ainsi que dans la rémunération des dirigeants, ce qui exigera des indicateurs plus appropriés à long terme. 
Seront également nécessaires plusieurs réformes dans les pratiques comptables, notamment pour les investissements illiquides, afin de réduire par exemple le penchant court-termiste introduit par la comptabilité de mise à la valeur de marché. 
Les investisseurs institutionnels doivent par ailleurs adopter une interprétation plus large de l’obligation fiduciaire, qu’il s’agirait d’axer sur le long terme et l’incorporation de tous les facteurs qui exercent un impact significatif sur les rendements, qu’ils soient financiers, environnementaux, sociaux ou politiques. 
Il nous reste encore 12 ans, ce qui semble laisser au monde largement assez de temps pour progresser en direction des ODD. 
Or, les expériences passées de l’ONU dans le cadre d’initiatives axées sur des objectifs démontrent combien il est important de prendre des mesures décisives très tôt dans le processus. 
Difficulté supplémentaire, l’escalade des tensions géopolitiques et commerciales menace de provoquer un recul plutôt qu’une avancée. 
Ces désaccords ne doivent pas faire obstacle à l’accomplissement des ODD et à la construction d’un avenir durable. 
Par-dessus tout, l’avenir a besoin d’être financé. 
Bien que de nombreuses institutions publiques et privées aient d’ores et déjà commencé à changer, à différents niveaux de la finance internationale, le système financier dans son ensemble doit encore opérer le type de transformation nécessaire. 
Nous sommes tous d’accord sur ce qu’il convient de faire ; il nous faut désormais agir. 

Les petites femmes de Donald Trump 
NEW YORK – Une organisation à but non lucratif pour la santé des femmes au Kenya est confrontée à un dilemme insoluble. 
Kisumu Medical and Education Trust reçoit 200 000 dollars par an du gouvernement des États-Unis pour former des médecins au traitement de l'hémorragie post-partum. 
La KMET reçoit également de l'argent de donateurs européens et d'autres sources pour fournir des services complets de santé génésique, notamment des consultations d'avortement. 
Après le récent décret du Président américain Donald Trump visant à remettre en œuvre et à étendre la « règle du bâillon mondial, » la KMET ainsi que de nombreuses autres organisations, vont devoir choisir entre des programmes qui sauvent des vies. 
La règle du bâillon mondial, officiellement connue sous le nom de Politique de Mexico, empêche le financement public américain en faveur de l'aide au développement d'être alloué aux organismes non américains qui proposent tous types de services d'avortement pour les femmes (même des informations ou des références), indépendamment de la façon dont ces services sont financés. 
Les organisations qui préconisent l'expansion de l'accès à l'avortement dans leur propre pays sont également interdites de financement américain. 
Cela signifie que si la KMET continue de fournir les services d'avortement pour les femmes au Kenya, où 30 à 40 % des hospitalisations des femmes sont associées à des avortements dangereux, elle va perdre du même coup le financement nécessaire pour effectuer les opérations qui sauvent des vies, consistant à apprendre aux médecins à gérer les complications associées à l'accouchement. 
Peu importe que les taux de mortalité maternelle dans la région soient extrêmement élevés. 
Quelle que soit l'option choisie, la KMET sera obligée de réduire les services de santé dans les régions où elle est le principal fournisseur. 
La règle du bâillon mondial n'est pas nouvelle. 
D'abord introduite par le Président Ronald Reagan en 1984, elle a été un enjeu politique depuis : des Présidents démocrates l'ont annulée, des Présidents républicains l'ont rétablie. 
Mais la dernière version de cette règle va plus loin que les précédentes. 
Alors que les versions précédentes ont nui au financement du Planning familial américain, la règle de Trump nui à l'ensemble de l'aide sanitaire des États-Unis, notamment en faveur du VIH, du paludisme, de la santé maternelle et infantile, de la tuberculose et des programmes alimentaires - jusqu'à 9 milliards de dollars par an. 
Le Plan d'aide d'urgence pour la lutte contre le SIDA (PEPFAR) comprend la plus grande partie des dépenses de santé mondiale américaines, soit actuellement de 6,8 milliards de dollars par an. 
Les organisations qui combinent depuis longtemps l'aide PEPFAR à d'autres fonds visant à fournir des soins de santé génésiques aux femmes vivant avec le VIH, avec la prévention de la transmission du VIH de la mère à l'enfant, vont à présent se trouver dans une position intenable. 
Même les versions plus restreintes de la règle du bâillon mondial promues par les Présidents républicains précédents ont eu des conséquences désastreuses. 
Sous George W. Bush, cette règle a contraint à la fermeture de huit cliniques (dont la plupart étaient les seuls fournisseurs de soins de santé dans leurs communautés), au Kenya seulement. 
Certaines de ces cliniques étaient gérées par l'Association du Planning Familial du Kenya, qui a aidé 56 000 personnes et qui n'a pas pratiqué d'avortements. 
L'une des cliniques fermées proposait des soins post-partum et du nourrisson. 
Mais la règle du bâillon mondial n'est pas seulement dévastatrice pour la santé des femmes : elle est en fait contre-productive. 
Sans services de planning familial, en particulier sans accès à la contraception, les femmes sont moins bien préparées pour se prémunir contre les grossesses non désirées. 
Une étude de l'Université de Stanford a constaté que les taux d'avortement ont en faitaugmenté dans les pays les plus touchés par la règle du bâillon mondial au cours de l'ère Bush. 
La version de Trump risque d'avoir un impact encore plus dévastateur. 
Au cours des dernières décennies, de nombreux pays en développement comme la Colombie, le Népal, l'Éthiopie et le Mozambique, ont libéralisé leurs lois sur l'avortement pour sauver la vie des femmes et pour réduire les coûts de leurs budgets de santé par le traitement des blessures causées par les avortements. 
En ce sens, la règle du bâillon mondial sape la politique du gouvernement local et interfère avec le débat démocratique. 
Avec le rétablissement de la règle du bâillon mondial, les progrès durement acquis en matière de santé des femmes pourraient être freinés, voire inversés, tout en violant les droits juridiques et humains. 
Par exemple, si la KMET accepte l'aide américaine, l'organisation devra s'engager à ne pas communiquer certains renseignements aux femmes sur un service de santé critique, violer la confiance entre une femme et son prestataire de soins de santé et violer un droit humain fondamental. 
Au Nigeria, l'organisation Education as a Vaccine (partenaire de l'International Women's Health Coalition), risque d'être également confrontée à une situation ingérable si elle accepte le financement américain du VIH. 
EVA héberge la plus ancienne hotline du pays qui fournit des renseignements sur la santé sexuelle et reproductive pour les jeunes. C'est l'une des rares plates-formes permettant aux jeunes de poser des questions sans stigmatisation et sans honte. 
L'avortement est déjà fortement limité au Nigeria et les quelques prestataires d'avortement disponibles sont confrontés à des risques importants. 
L'avortement étant l'une des principales causes de mortalité maternelle, en particulier parmi les adolescentes et les jeunes femmes, les services fournis par EVA sont particulièrement importants. 
Sans surprise, la directrice exécutive d'EVA, Fadekemi Akinfaderin-Agarau, craint que la règle du bâillon mondial « ne cause un grand tort au Nigeria », parce que le fait d'accepter le financement américain va alors entraver la capacité de l'organisation à discuter des soins post-avortement avec les jeunes femmes auxquelles elle vient en aide. 
Chaque jour, 830 femmes meurent pendant l'accouchement et la grossesse et chaque année 6,9 millions de femmes sont traitées suite aux complications d'un avortement, dans presque tous les pays en développement. 
L'interdiction de financement aux organismes qui s'engagent à fournir des soins de santé et d'information de qualité à ces femmes et à ces jeunes filles est punitif, c'est une violation de leurs droits fondamentaux. 
Imposer la règle du bâillon en dépit des preuves des maux qu'elle cause est une tentative transparente de contrôler le corps et la santé des femmes. 
Trump a promis pendant sa campagne de punir les femmes qui subiraient un avortement. 
Voilà qui serait déjà terrible en soi. 
Mais la règle du bâillon mondial va beaucoup plus loin, en punissant des millions de femmes dans le monde en développement, simplement parce qu'elles sont des femmes. 

Délivrés du populisme ? 
CAMBRIDGE – Après neuf années éprouvantes de dégradation de leurs prévisions de PIB, les acteurs macroéconomiques du monde entier constatent avec incrédulité la réalité suivante : malgré une vague d’agitation politique engendrée par la montée du populisme, la croissance mondiale pour 2017 devrait surpasser toutes les attentes. 
Et il n’est pas seulement question d’exceptionnalisme américain. 
Bien que la croissance des États-Unis soit très solide, l’Europe a encore davantage fait mentir les prévisions. 
Les nouvelles sont encore meilleures pour les marchés émergents qui, pourtant inquiets face à la perspective d’une hausse des taux d’intérêts par la Réserve fédérale américaine, bénéficient d’un contexte plus favorable auquel s’ajuster. 
Les principales raisons de cette reprise globale sont relativement faciles à comprendre. 
Les crises financières profondes et systémiques conduisent à des récessions majeures et prolongées. 
Comme l’avions prédit Carmen Reinhart et moi-même il y a dix ans (et comme l’ont confirmé plusieurs autres universitaires sur la base de nos données), des périodes de 6 à 8 années de très lente croissance ne sont absolument pas inhabituelles dans de telles circonstances. 
De nombreux problèmes demeurent bien entendu, dont la fragilité des banques en Europe, le surendettement des gouvernements locaux en Chine, ou encore l’existence d’une réglementation financière inutilement complexe aux États-Unis. 
Pour autant, les graines d’une période durable de croissance plus solide semblent bel et bien plantées. 
La vague populiste qui déferle actuellement sur les économies développées risque-t-elle d’anéantir cette reprise en pleine accélération ? 
Ou est-ce qu’au contraire la reprise permettra l’asphyxie de ces leaders qui préconisent des solutions simplistes et faussement séduisantes à des problématiques beaucoup plus complexes ? 
À l’occasion des rencontres qui auront lieu ce mois-ci à Washington entre le Fonds monétaire international et la Banque mondiale, les principaux banquiers centraux et ministres des Finances se situeront à l’épicentre des événements. 
Comment ne pas s’attendre à ce que le président américain Donald Trump leur saute à la gorge sur Twitter dès lors que l’un d’eux osera critiquer le projet de son administration consistant à quitter le libre-échange ainsi que le siège de leader des institutions financières multilatérales ? 
Avant cela, Trump accueillera le président chinois Xi Jinping à Mar-a-Lago, résidence de Floride qui est en quelque sorte la « Maison Blanche d’hiver » du nouveau président américain. 
Nul besoin de rappeler combien la relation Chine-Amérique est importante, et l’ampleur des dégâts qu’engendrerait une incapacité des deux camps à travailler ensemble de manière constructive. 
L’administration Trump estime disposer des leviers de négociation lui permettant de recalibrer cette relation à l’avantage de l’Amérique, notamment au travers d’une taxe sur les importations chinoises, voire en faisant sélectivement défaut sur la dette de plus de 1 000 milliards $ contractée par les États-Unis auprès de la Chine. 
En réalité, cette taxe finirait par être annulée par l’Organisation mondiale du commerce, tandis qu’un défaut de paiement sur la dette américaine serait encore plus imprudent. 
Si Trump parvient à persuader la Chine d’ouvrir son économie à davantage d’exportations américaines, et de contribuer à la maîtrise de la question nord-coréenne, il aura accompli quelque chose. 
En revanche, si son projet consiste à exfiltrer unilatéralement l’Amérique des échanges commerciaux mondiaux, le résultat se limitera à davantage de souffrances pour les travailleurs américains, au bénéfice de quelques-uns. 
L’hostilité à la mondialisation semble décliner en Europe, les candidats populistes ayant perdu les élections en Autriche, aux Pays-Bas, et désormais en Allemagne. 
Pour autant, un virage populiste lors des élections prochaines de France ou d’Italie risquerait encore d’anéantir l’Union européenne, engendrant des dommages collatéraux considérables pour le reste du monde. 
La candidate à la présidence française Marine Le Pen entend en finir avec l’UE, affirmant que « les peuples d’Europe n’en veulent plus ». 
Et bien que les sondages d’opinion donnent largement vainqueur le candidat pro-UE Emmanuel Macron au second tour du 7 mai, nul ne peut être absolument certain de l’issue d’une course à deux candidats, et encore moins si l’on songe au soutien apporté à Le Pen par le président russe Vladimir Poutine. 
Étant donné l’imprévisibilité d’un électorat en colère, et compte tenu des capacités avérées de la Russie dans la manipulation de l’actualité et des médias sociaux, il serait périlleux de considérer la victoire de Macron comme définitivement acquise. 
Bien que les élections italiennes ne soient pas pour cette année, le risque est encore plus sérieux. 
En Italie, le candidat populiste Beppe Grillo se place en première position dans les sondages, et peut espérer rassembler près d’un tiers du vote populaire. 
Tout comme Le Pen, Grillo ne veut plus entendre parler de l’euro. 
Et bien qu’il soit difficile d’imaginer un événement plus chaotique pour l’économie mondiale, il n’est pas non plus facile de savoir quel serait alors le destin de l’Italie, où le revenu par habitant a de fait légèrement diminué pendant la période de l’euro. 
Croissance démographique minime, explosion de la dette (supérieure à 140 % du PIB), les perspectives économique de l’Italie apparaissent bien sombres. 
Et même si la plupart des économistes estiment encore que la sortie de l’euro serait synonyme d’une profonde autodestruction, ils sont de plus en plus nombreux à considérer que l’euro ne fonctionnera jamais pour l’Italie, et qu’il convient pour le pays d’en sortir au plus vite. 
De nombreux pays émergents font face à leurs propres populistes ou, s’agissant de la Pologne, de la Hongrie et de la Turquie, à des populistes d’ores et déjà métamorphosés en dirigeants autocrates. 
Fort heureusement, la patience de la Fed, la résilience de la Chine (à ce jour), ainsi que la croissance en Europe et aux États-Unis ne pourront que bénéficier à la plupart des économies émergentes. 
L’horizon de la croissance mondiale s’éclaircit. Grâce à des politiques judicieuses, les prochaines années pourraient se révéler bien meilleures que les dernières – de toute évidence pour les économies développées, et peut-être également pour la plupart des autres. 
Le populisme n’en demeure pas moins une menace réelle, qui ne pourra être écartée que si la croissance augmente suffisamment rapidement. 

Une année de réussites en santé mondiale 
BANGKOK – Dans le domaine du développement humain, l’année qui vient de finir s’est avérée bien meilleure que la plupart l’avaient prédit. 
Une décennie après le début de la grande récession, la relance économique s’est poursuivie en 2017 et des progrès importants ont été réalisés sur des questions comme la pauvreté, l’éducation et le réchauffement planétaire. 
Mais les réalisations les plus importantes des 12 derniers mois sont sans doute en santé mondiale. 
Je compte 18 réussites uniques en 2017, beaucoup d’entre elles serviront d’assise à d’autres progrès pour les mois et les années à venir. 
Le premier succès notoire arrive tôt dans l’année, lorsqu’un record mondial Guinness a été établi pour le don le plus important de médicaments effectué dans une période de 24 heures. 
Le 30 janvier, plus de 207 millions de doses médicamenteuses ont été administrées pour le traitement de maladies tropicales négligées, dont la dracunculose, la lèpre et la conjonctivite trachomateuse. 
Cet exploit remarquable a été rendu possible par la Fondation Bill & Melinda Gates et par des pharmaceutiques, dont Bayer, Novartis, Pfizer et l’entreprise dont je fais partie, Sanofi Pasteur. 
L’élimination de la conjonctivite trachomateuse active en Inde a été un autre jalon franchi, car il a marqué un moment décisif dans la lutte mondiale contre les foyers d’infection causant la cécité. 
L’année dernière, la conjonctivite trachomateuse a été éradiquée en Oman, au Maroc et au Mexique. 
Une troisième grande tendance en 2017 a été la poursuite de progrès vers l’élimination de l’onchocercose humaine, qui entraîne la cécité, une baisse de vision et une maladie de la peau. 
Le quatrième succès sur ma liste est la baisse prononcée du nombre d’infections de dracunculose. 
En 2017, 26 cas seulement ont été signalés mondialement, comparativement à 3,5 millions de cas en 1986. 
Les initiatives d’éradication de la lèpre occupent la cinquième place sur ma liste, alors que les progrès sur le front des vaccins en général arrivent en sixième place. 
Les points saillants comprennent un nouveau vaccin contre la typhoïde, qui améliore la protection des nourrissons et des jeunes enfants ainsi qu’un nouveau vaccin contre le zona. 
En septième se retrouvent de grands progrès dans l’élimination de la rougeole. 
Le Bhutan, les Maldives, la Nouvelle-Zélande et le Royaume-Uni — sont quatre pays où la rougeole a disparu officiellement l’année dernière. 
La guerre au Zika est en huitième place sur ma liste de réalisations en matière de santé en 2017. 
Grâce à des initiatives internationales coordonnées, la plupart des populations d’Amérique latine et des Caraïbes sont maintenant immunisées contre le virus transmis par les moustiques. Les experts estiment que la transmission continuera de ralentir. 
En neuvième place du palmarès se trouve l’éradication de la poliomyélite. 
Moins de 20 nouveaux cas ont été signalés dans le monde, une réduction de 99 % depuis 1988. 
Même si l’année a terminé avec des signalements de cas au Pakistan, les experts sanitaires demeurent optimistes que la poliomyélite pourra être totalement éliminée en 2018. 
Pour compléter mon palmarès des dix plus grands progrès en santé mondiale, j’inclus la création de la Coalition pour les innovations en matière de préparation aux épidémies (CEPI), qui a été établie avec la mission de mettre au point des vaccins pour les menaces des maladies infectieuses. 
Lancée avec presque 600 millions $ en financement de l’Allemagne, du Japon, de la Norvège, de l’organisme caritatif du Royaume-Uni Wellcome Trust et de la Fondation Bill & Melinda Gates, CEPI vise à réduire fortement les délais de développement et de production des vaccins. 
Les gains considérables dans le contrôle et la prévention des maladies qui ont été réalisés l’année dernière et les prochains éléments d’annexe à ma liste (11 à 16) reflètent les progrès sur des maladies en particulier. 
Par exemple, les taux de décès prématuré ont baissé pour des maladies non transmissibles comme les maladies cardiovasculaires, le cancer, le diabète et les conditions respiratoires chroniques. 
Un autre point saillant fut l’autorisation historique d’un traitement évolué du cancer, l’immunothérapie par l’utilisation de lymphocytes T modifiés avec un récepteur antigénique chimérique (CAR), qui utilise les propres cellules immunes du patient pour s’attaquer aux tumeurs. 
Des progrès ont été réalisés également dans le traitement du VIH. 
Les études cliniques pour un vaccin contre le VIH ont commencé à la fin de 2017, après que des médecins en Afrique du Sud ont signalé la guérison d’un jeune homme atteint de la maladie après avoir reçu des traitements lorsqu’il était un enfant en bas âge. 
Ces initiatives et d’autres donnent un nouvel espoir aux multitudes qui souffrent encore de cet état chronique. 
Les avancées dans le traitement de la gonorrhée, une infection courante transmise sexuellement qui devient de plus en plus résistante aux antibiotiques, sont également dignes de mention. 
Pour conclure ma liste des gains réalisés contre les maladies en 2017 je propose l’engagement renouvelé des organismes de santé mondiale visant l’éradication de la tuberculose d’ici 2030. 
Les deux dernières réussites nous rappellent qu’il reste encore beaucoup à faire. 
En août, McDonald’s, le géant de la restauration rapide a dévoilé sa Vision mondiale pour la responsabilité antimicrobienne en alimentation animale. 
Même s’il faut accueillir comme une bonne nouvelle le fait que des groupes agroalimentaires reconnaissent leurs responsabilités éthiques en santé publique, ce genre d’engagements représente également une mise en garde sur le lien étroit entre l’alimentation et la santé. 
Finalement, pour faire un chiffre rond dans ma liste d’événements porteurs, je mentionne le Forum historique sur la couverture de santé universelle tenu à Tokyo, où les dirigeants mondiaux se sont réunis pour débattre des moyens d’améliorer l’accès aux soins de santé. 
La Banque mondiale et l’OMS font remarquer que lamoitié de la population mondiale n’a toujours pas accès aux services de santé de base. 
Je mets donc la réunion de décembre au chapitre des « succès » non pas pour ses réalisations, mais parce qu’elle a servi de rappel à la communauté internationale que l’amélioration de l’accès aux soins de santé demeure une entreprise de longue haleine. 
Alors que la communauté de la santé mondiale remet les pendules à l’heure comme chaque année — et que je commence à recenser les développements importants pour 2018 — nous devrions prendre quelques instants pour réfléchir sur le bilan des 12 mois qui viennent de se terminer. 
Même dans une année médiocre, la communauté de la santé mondiale sauve des millions de vies. Imaginez ce que nous pourrions réaliser dans une année exceptionnelle. 


Les espoirs de 2017 en santé mondiale 
HONG KONG – En rétrospective de 2016, il semble y avoir peu à fêter. 
En santé mondiale seulement, l’année est apparue comme une succession sans fin de catastrophes. 
Outre les reportages d’hôpitaux dans des zones de conflit subissant des bombardements, le virus Zika est devenu une menace grandissante. 
Il y a aussi eu la prolifération de microbes résistants aux antibiotiques, ou « superbactéries », la reprise confirmée de la fièvre jaune et la résurgence de la poliomyélite au Nigeria, qui venait d’être retiré de la liste des pays où le virus de la poliomyélite est considéré comme endémique. 
Les espoirs d’un vaccin contre les infections du virus respiratoire syncytial ont été déçus. 
Et en Europe, l’incidence de décès causés par l’alcool a augmenté. 
Toutefois, malgré les mauvaises nouvelles de 2016, certains développements encourageants sont survenus en matière de santé mondiale. 
Le premier s’est produit en Tanzanie et au Mozambique, où APOPO, une ONG belge qui organisait le dressage de rats géants africains dans le but de détecter des mines terrestres, les a adaptés à la lutte contre la tuberculose. 
Ces rats ont suivi un protocole de dressage intensif, dans lequel ils sont soumis à divers stimuli. Ils apprennent à interagir avec les humains et à déceler des échantillons d’expectorations contaminées par la tuberculose (le mucus expectoré par les voies respiratoires inférieures). 
Ces rats sont en mesure de détecter la présence de tuberculose avec une précision de presque 100 %, mais ils ne peuvent distinguer entre les souches normales et celles qui résistent aux médicaments. 
Un deuxième développement positif a été la formation d’une coalition pour les innovations en préparation aux épidémies (CEPI). 
L’émergence de maladies infectieuses (comme Ebola, le chikungunya, le Zika et auparavant, le SRAS, la grippe porcine et le syndrome respiratoire du Moyen-Orient) a systématiquement révélé la capacité inadéquate des réseaux de santé publique d’ériger rapidement des défenses. 
La CEPI vise à changer cet état de fait. 
Ses membres — issus des organismes internationaux, des États, des sociétés privées, des donateurs publics et philanthropiques pour la R et D, les chercheurs universitaires, les ONG et les groupes de la société civile — œuvreront au développement de nouveaux vaccins capable d’empêcher de nouvelles maladies infectieuses de se transformer en épidémie. 
Le troisième développement positif de 2016 gravite autour des progrès réalisés dans la lutte contre le paludisme. 
Les décès dus au paludisme diminuent avec les années. 
En Afrique, qui est confrontée au plus haut taux de mortalité causée par le paludisme dans le monde, le nombre de victimes est passé de 800 000 par année en 2000 à environ 400 000 ces dernières années. 
Les régulateurs européens des médicaments ont aussi autorisé le premier vaccin humain sous licence contre le paludisme — RTS,S, ou Mosquirix — en 2015, après presque trois décennies de recherche et développement. 
Ce ne sera pas forcément un dossier facile à mener à partir d’ici : les chercheurs ont remarqué que l’effet du vaccin s’estompe avec le temps et n’est efficace que dans 4 % des cas sur une période de sept ans. 
Le vaccin demeure néanmoins une percée majeure. 
Vu son potentiel pour sauver des vies, l’Organisation mondiale de la santé a assuré le financement de la première phase d’essais cliniques ; qui commence en 2018. L’OMS déploiera le RTS,S dans des programmes pilote qui essaieront de valider son efficacité dans les conditions réelles de l’Afrique subsaharienne. 
Il y a d’autres bonnes nouvelles dans le domaine des vaccins : des vaccins contre l’herpès zostère ont été mis au point. 
Le zona, une maladie virale caractérisée par une douloureuse éruption cutanée accompagnée de pustules, est causé par la réactivation de la varicelle dans l’organisme d’une personne. 
Si l’éruption atteint les yeux, le patient peut perdre la vue. 
Certaines personnes développent une douleur névralgique chronique, qui peut durer des mois ou même des années. 
Le nouveau vaccin est sensiblement plus efficace que celui administré actuellement, ce qui réduit le risque de contracter le zona de seulement 50 % environ. 
La fièvre dengue, elle aussi, est maintenant évitable grâce au vaccin. 
La dengue, classée par l’Organisation mondiale de la santé (WHO) comme la maladie virale la plus répandue dans le monde et celle qui se transmet le plus rapidement par des moustiques, cause presque 50 millions d’infections par an. 
Mais, en 2016, le premier — et, actuellement, le seul — vaccin contre la fièvre dengue, Dengvaxia, a été autorisé dans 12 pays. 
Dengvaxia a reçu l’aval des principales sociétés médicales, aux niveaux national et régional. 
Les recommandations rejoignent le document de synthèse de l’OMS qui préconise que les pays portant un lourd fardeau de maladies envisagent de distribuer le vaccin dans le cadre d’un programme intégré de lutte contre la fièvre dengue. 
Encore mieux, nous avons maintenant aussi un vaccin contre Ebola. 
Il a été démontré qu’un vaccin expérimental testé sur les humains procure une protection intégrale contre la maladie. 
Même si le vaccin n’a pas encore reçu l’agrément d’une instance de réglementation, il est jugé si efficace qu’une réserve d’urgence de 300 000 doses a été créée dans l’éventualité d’une autre épidémie. 
Des maladies pour lesquelles nous n’avions pas encore de vaccin ont aussi perdu du terrain. 
Par exemple, les infections VIH et les décès en résultant se sont stabilisés, malgré une forte croissance démographique en Afrique. 
Ceci reflète les formidables efforts effectués pour lutter contre l’épidémie de VIH/SIDA, au moyen de programmes de prévention, d’éducation et de traitement. 
Pour conserver les progrès contre l’épidémie, la communauté de santé mondiale doit maintenir ces efforts. 
Par ailleurs, la cécité des rivières a presque disparu du continent américain, une infection parasitique transmise par un insecte, la simulie, qui cause des démangeaisons et, dans des cas graves, la perte de la vue. 
Le Guatemala a été déclaré désormais exempt de ce mal, ce qui signifie qu’en Amérique, une seule région éloignée en Amazonie est encore touchée. 
Nous avons fait un pas de plus pour éliminer la filariose lymphatique, également connue sous le vocable d’éléphantiasis. 
Causée par le ver filarien, l’éléphantiasis est une infection parasitique qui peut provoquer d’horribles enflures des jambes et du scrotum. 
Cette année, le Cambodge, les îles Cook, Niue et Vanuatu ont reçu l’attestation de l’OMS pour avoir éliminé la filariose lymphatique de la liste des problèmes de santé publique. 
Le ver de Guinée est également sur le point d’être éradiqué,un virulent parasite tropical qui se répand dans l’eau contaminée. 
Selon le centre Carter, l’un des organismes à la tête de l’initiative d’éradication du ver de Guinée, environ deux douzaines de cas ont été recensées dans les dix premiers mois de 2016. 
Le ver de Guinée est désormais en voie de devenir la seconde maladie affectant l’humain à être éradiquée. 
Alors que nous entamons 2017, il est important de reconnaître que les victoires en matière de santé publique que nous avons réalisée. 
Aussi mauvaise que puisse paraître la situation de la santé mondiale et ses reculs déchirants, il y a de multiples raisons de demeurer optimiste — et de continuer à œuvrer pour un avenir meilleur et plus sain. 

L’impact mondial d’une récession chinoise 
CAMBRIDGE – Quand la Chine connaitra enfin sa récession de croissance inévitable – qui sera presque sûrement amplifiée par une crise financière, compte tenu de l'endettement massif de l'économie – comment sera affecté le reste du monde? 
Alors que la guerre commerciale du président américain Donald Trump frappe la Chine juste au moment où la croissance était déjà en plein ralentissement, il ne s’agit pas d’une question fictive. 
Les estimations typiques, par exemple celles qui figurent dans les évaluations du risque pays du Fonds monétaire international, laissent penser que le ralentissement économique en Chine affectera l'ensemble du monde. 
Mais la douleur aiguë, selon le FMI, sera plus concentrée au niveau régional et confinée que dans le cas d'une récession profonde aux États-Unis. 
Malheureusement, cela pourrait être un vœu pieux. 
Tout d'abord, l'effet sur les marchés internationaux des capitaux pourrait être considérablement plus grand que ce que ne laissent penser les liens avec le marché des capitaux chinois. 
Quel que soit le niveau de nervosité des investisseurs mondiaux concernant les perspectives de croissance des bénéfices, un choc de croissance chinoise rendrait les choses bien pires. 
Bien qu'il soit vrai que les Etats-Unis sont de loin le plus gros importateur de biens de consommation finale (une part importante des importations de produits manufacturés chinois est composée de biens intermédiaires qui finissent par être incorporés dans les exportations vers les États-Unis et l’Europe), les entreprises étrangères continuent néanmoins à faire d’énormes profits sur les ventes en Chine. 
Aujourd'hui, les investisseurs sont également préoccupés par la hausse des taux d'intérêt, qui non seulement amortit la consommation et l'investissement, mais aussi réduit la valeur de marché des entreprises (en particulier les entreprises technologiques) dont les valorisations dépendent fortement de la croissance des bénéfices à long terme. 
Une récession chinoise pourrait encore aggraver la situation. 
J'apprécie la pensée keynésienne habituelle selon laquelle, si toutes les économies ralentissent partout, cela réduit la demande globale mondiale et impose donc une pression à la baisse sur les taux d'intérêt mondiaux. 
Mais la pensée moderne est plus nuancée. 
Les taux d'épargne asiatiques élevés au cours des deux dernières décennies ont été un facteur explicatif important du faible niveau global des taux d'intérêt réels (corrigés de l'inflation), tant aux États-Unis qu’en Europe, à cause du fait que les marchés de capitaux asiatiques sous-développés ne peuvent tout simplement pas absorber de manière constructive tout l'excédent d'épargne. 
Les travaux célèbres de l’ancien président de la Réserve fédérale américaine, Ben Bernanke, ont caractérisé ce phénomène bien connu en tant qu’élément fondamental de la « surabondance de l'épargne mondiale ». 
Ainsi, au lieu de conduire à une baisse des taux d'intérêt réels mondiaux, un ralentissement chinois qui se propagerait à travers l'Asie pourrait paradoxalement conduire à une élévation des taux d'intérêt dans les autres régions – surtout si une deuxième crise financière asiatique conduisait à une forte diminution des réserves des banques centrales. 
Ainsi, pour les marchés mondiaux de capitaux, une récession chinoise pourrait facilement se révéler être une double peine. 
Aussi mauvais que soit un ralentissement des exportations vers la Chine pour de nombreux pays, une hausse significative des taux d'intérêt mondiaux serait bien pire. 
Les dirigeants de la zone euro, en particulier la chancelière allemande Angela Merkel, reçoivent moins de reconnaissance qu'ils ne méritent pour maintenir l’intégrité de la monnaie unique, qui est fragile politiquement et économiquement face aux risques économiques et politiques importants. 
Mais leur tâche aurait été presque impossible sans les taux d'intérêt mondiaux ultra bas, qui ont permis aux responsables de la zone euro, paralysés politiquement, d’éviter les dépréciations et restructurations de dette nécessaires dans la périphérie. 
Lorsque les pays avancés ont eu leur crise financière il y a dix ans, les marchés émergents ont récupéré assez rapidement, grâce à un faible niveau de dette et à la vigueur des prix des matières premières. 
Aujourd'hui, cependant, les niveaux d'endettement ont augmenté de manière significative et une forte hausse des taux d'intérêt réels mondiaux étendrait presque certainement les crises qui se préparent aujourd'hui au-delà de la poignée de pays (dont l'Argentine et la Turquie) qui ont déjà été touchés. 
Les États-Unis ne sont pas non plus immunisés. 
Pour le moment, les Etats-Unis peuvent financer leurs déficits, se chiffrant en billions de dollars, à un coût relativement faible. 
Mais la maturité relativement courte durée de leurs emprunts – moins de quatre ans si l'on intègre les bilans de la Fed et du Trésor – signifie qu'une hausse des taux d'intérêt aurait pour conséquence que le service de la dette évincerait rapidement les dépenses publiques nécessaires dans d'autres domaines. 
En même temps, la guerre commerciale de Trump menace également de saper le dynamisme de l'économie américaine. 
Sa nature quelque peu arbitraire et politiquement motivée la rend au moins aussi nuisible à la croissance des États-Unis que les règlementations que Trump a si fièrement éliminées. 
Ceux qui ont fait l’hypothèse que les prises de position de Trump sur le commerce étaient pour la plupart des fanfaronnades de campagne devraient être inquiets. 
La bonne nouvelle est que les négociations commerciales semblent souvent impossibles jusqu'à la dernière minute. 
Les États-Unis et la Chine pourraient parvenir à un accord avant que les tarifs punitifs de Trump n’entrent en vigueur le 1er janvier. 
Un tel accord, on espère, refléterait une arrivée à maturité de l'attitude de la Chine envers les droits de propriété intellectuelle – semblable à ce qui s’est passé aux États-Unis au cours de la fin du 19e siècle . 
(Dans les années de croissance élevée de l'Amérique, les entrepreneurs américains ne se privaient pas de voler des inventions brevetées au Royaume-Uni.) 
Une récession en Chine, amplifiée par une crise financière, constituerait la troisième étape du supercycle de la dette qui a commencé aux États-Unis en 2008 et a atteint l’Europe en 2010. 
Jusqu'à présent, les autorités chinoises ont fait un travail remarquable pour retarder le ralentissement inévitable. 
Malheureusement, lorsque la récession arrivera, le monde est susceptible de découvrir que l'économie chinoise est encore plus importante que ce que la plupart des gens ne pensaient. 

Un plan Marshall mondial 
ROME – Malgré les efforts en cours visant à catalyser la coopération mondiale de développement, d'importants obstacles au progrès se sont interposés ces dernières années. 
Heureusement, à l'occasion des grandes réunions internationales prévues au second semestre de 2015, les dirigeants mondiaux ont une bonne chance de pouvoir les surmonter. 
Un tel revirement s'est déjà produit auparavant. 
Au tournant du siècle, des négociations internationales sur le développement économique avaient été brusquement interrompues. 
La réunion ministérielle de Seattle de l'Organisation Mondiale du Commerce s'était terminée sans aucune décision et après deux décennies de Consensus de Washington, les pays en développement se sentaient frustrés à l'encontre des institutions financières dirigées par les États-Unis. 
La conférence de négociations inaugurales pour le financement des Nations Unies pour le développement (FfD) à Monterrey au Mexique, semblait vouée à l'échec. 
Puis le 11 septembre 2001, les États-Unis ont été frappés par de graves attaques terroristes : une évolution tragique qui a en quelque sorte catalysé les progrès. 
Les dirigeants du monde ont convenu d'entamer le cycle de Doha pour s'assurer que les négociations commerciales soient mises au service des aspirations de développement des pays en développement. 
Et la conférence Monterrey FfD de 2002 a produit des avancées majeures sur les investissements nationaux et à l'étranger, sur la dette extérieure, la coopération internationale, le commerce et les questions systémiques de gouvernance. 
Bien sûr, une tragédie n'est pas nécessaire pour relancer les progrès. 
Les importants rendez-vous mondiaux de cette année, comme la Conférence sur le financement du développement en juillet, la réunion à l'ONU pour adopter les Objectifs de développement durable en septembre et la Conférence sur le changement climatique des Nations Unies en décembre devraient suffire. 
Et les efforts déployés dans la préparation de ces rencontres suggèrent une réelle volonté d'aller de l'avant. 
Mais un bon programme reste l'élément essentiel de telles rencontres. 
Le monde a besoin d'une stratégie bien conçue et de grande envergure pour stimuler l'industrialisation, sur le modèle du Programme de redressement de l'Europe, l'initiative américaine qui a permis à l'Europe de se reconstruire après la Seconde Guerre mondiale. 
Cette initiative, mieux connue sous le nom de plan Marshall, a entraîné une injection massive d'aide américaine pour soutenir les efforts nationaux de développement en Europe et reste encore considérée par de nombreux Européens comme l'heure de gloire de l'Amérique. 
L'impact du plan Marshall a dépassé les frontières de l'Europe et s'est développé au cours de la décennie suivante dans ce qui est probablement le projet le plus réussi d'aide au développement économique de l'histoire humaine. 
Des mesures similaires ont été introduites en Asie du Nord-Est suite à la création de la République Populaire de Chine et à la Guerre de Corée. 
Bien sûr, il y avait une motivation politique derrière l'expansion du Plan Marshall. 
En créant un cordon sanitaire de pays riches d'Europe occidentale vers l'Asie du Nord, les États-Unis espéraient contenir la propagation du communisme au début de la Guerre froide. 
Les pays en développement qui ne poursuivaient pas les mêmes objectifs politiques ont été laissés de côté. 
Cependant le cœur du plan Marshall consistait en une stratégie économique particulièrement solide. 
Fondamentalement, il représentait un renversement complet de son prédécesseur, le plan Morgenthau, qui se concentrait sur la désindustrialisation, avec des résultats médiocres. 
L'objectif de ce plan, formulé par le Secrétaire au Trésor Henry Morgenthau Jr., dans son livre de 1945 Germany is Our Problem, consistait à convertir l'Allemagne en un pays « principalement agricole et pastoral » pour empêcher son implication dans de nouvelles guerres. 
Toutefois à la fin de l'année 1946, les difficultés économiques et le chômage en Allemagne ont incité l'ancien président américain Herbert Hoover à effectuer une mission exploratoire dans ce pays. 
Le troisième rapport Hoover du 18 mars 1947 a qualifié « d'illusion » l'idée d'une Allemagne réduite à un état pastoral et qui ne pourrait pas se réaliser sans exterminer ou déporter 25 millions de personnes hors de ce pays. 
La seule alternative fut la ré-industrialisation. 
Moins de trois mois plus tard, le Secrétaire d'État George Marshall dans son discours historique devant l'Université Harvard, annonçait un changement de politique. 
Il a déclaré que l'Allemagne et le reste de l'Europe devaient être ré-industrialisés, notamment par de fortes interventions de l'État, par exemple de fortes taxes, des quotas et des interdictions d'importation. 
Le libre-échange ne serait possible qu'après la reconstruction, lorsque les pays européens pourraient rivaliser avec les marchés internationaux. 
Marshall a évoqué trois autres points importants dans son bref discours. 
Premièrement, en rappelant le rôle que la répartition des échanges entre les zones urbaines et rurales avait joué dans le ralentissement économique de l'Allemagne, il a rappelé une idée économique européenne vieille de plusieurs siècles : tous les pays riches ont des villes dotées d'un secteur secondaire. 
« Le remède, disait Marshall, consiste à restaurer la confiance des citoyens européens (de sorte que) l'employé d'industrie et l'agriculteur (soient) capables et désireux d'échanger leurs produits contre des devises, dont la valeur pérenne ne fasse aucun doute. » 
Deuxièmement, Marshall a fait valoir que les institutions participatives devaient être issues du progrès économique et non l'inverse, ce qui est contraire à l'opinion commune d'aujourd'hui. 
Selon ses termes, « l'objectif (de cette politique) devrait être la renaissance d'une économie active dans le monde, de manière à permettre l'émergence de conditions politiques et sociales dans lesquelles les institutions libres puissent exister. » 
Troisièmement, Marshall a souligné que l'aide devait être globale et stratégique, afin de favoriser un progrès et un développement réels. 
« Un telle aide, a-t-il déclaré, ne doit pas répondre au coup par coup aux diverses crises. 
Toute aide du gouvernement à l'avenir doit fournir un remède plutôt qu'un simple palliatif. » 
La vision de Marshall propose des leçons importantes aux dirigeants du monde qui cherchent à accélérer le développement d'aujourd'hui, à commencer par la nécessité d'inverser les effets du Consensus de Washington sur le développement et les économies de transition : des effets qui ressemblent à ceux du plan Morgenthau. 
Certains pays, dont les grandes économies comme la Chine et l'Inde, qui ont longtemps protégé leur industrie nationale, occupent une meilleure position pour bénéficier de la mondialisation économique. 
D'autres ont connu une baisse de leur croissance économique et de leur revenu réel par habitant, quand leur industrie et leur capacité agricole ont chuté, en particulier au cours des deux dernières décennies du siècle dernier. 

Une approche normative pour la prévention de la guerre cybernétique 
CAMBRIDGE – Une série d'épisodes au cours des dernières années, notamment les interventions de la Russie pour fausser les élections présidentielles de 2016 en faveur de Donald Trump, les cyber-attaques anonymes qui ont perturbé le réseau électrique de l'Ukraine en 2015 et le virus « Stuxnet » qui a détruit un millier de centrifugeuses iraniennes, suscite une inquiétude croissante au sujet des conflits dans le cyberespace. 
Lors de la Conférence de Munich sur la sécurité du mois dernier, le ministre des Affaires étrangères néerlandais Bert Koenders a annoncé la création d'une nouvelle ONG, la Commission mondiale sur la stabilité du cyberespace, pour compléter le travail du Groupe d'experts gouvernementaux (GEG) des Nations Unies. 
Les rapports du GEG de 2010, 2013 et 2015 ont aidé à établir l'ordre du jour des négociations sur la cyber-sécurité. Le dernier rapport a identifié un ensemble de normes qui ont été approuvées par l'Assemblée générale des Nations Unies. 
Mais en dépit de ce premier succès, le GEG a ses limites. 
Les participants sont techniquement des conseillers du Secrétaire Général de l'ONU plutôt que des négociateurs nationaux dotés de pouvoirs véritables. 
Bien que le nombre de participants ait augmenté des 15 membres de départ à 25, la plupart des pays n'ont pas voix au chapitre. 
Mais une question plus vaste plane au-dessus du GGE : les normes peuvent-elle vraiment restreindre le comportement des États ? 
La plupart des experts s'accordent à dire qu'un traité mondial sur le cyberespace serait actuellement politiquement impossible (cependant la Russie et la Chine ont fait des propositions dans ce sens à l'ONU). 
Mais au-delà des traités formels, les contraintes normatives sur les États comprennent également les codes de conduite, les pratiques conventionnelles des États et les attentes largement partagées d'un comportement approprié au sein d'un groupe (qui créent un droit coutumier). 
Dans leur portée, ces contraintes peuvent varier : elles peuvent être mondiales, plurilatérales, ou bilatérales. 
Que peut donc nous apprendre l'histoire sur l'efficacité d'instruments politiques normatifs ? 
Dans la décennie qui a suivi Hiroshima, les armes nucléaires tactiques étaient largement considérées comme des armes « normales » et l'armée américaine incorporait l'artillerie nucléaire, les mines terrestres atomiques et les armes anti-aériennes nucléaires dans ses forces déployées. 
En 1954 et 1955, le Chef d'état-major des armées des États-Unis a dit au Président Dwight Eisenhower que la défense de Dien Bien Phu au Vietnam et des îles proches de Taïwan exigeait l'utilisation des armes nucléaires (Eisenhower n'a pas suivi ce conseil). 
Au fil du temps, le développement d'une norme informelle de non-utilisation des armes nucléaires a modifié cet état de choses. 
Le Prix Nobel d'économie Thomas Schelling a soutenu que le développement de la norme de non-utilisation des armes nucléaires était l'un des aspects les plus importants de la limitation des armements au cours des 70 dernières années et qu'il avait eu un effet inhibiteur sur des décideurs. 
Mais pour de nouveaux États nucléaires comme la Corée du Nord, nul ne peut dire avec certitude si les coûts de la transgression de ce tabou seraient perçus comme étant supérieurs aux avantages. 
De même, un tabou contre l'utilisation des gaz toxiques dans la guerre s'est développé après la Première Guerre Mondiale et le Protocole de Genève de 1925 a interdit l'utilisation des armes chimiques et biologiques. 
Deux traités dans les années 1970 ont interdit la production et le stockage d'armes de ce genre, ce qui a créé un coût non seulement pour leur usage, mais également pour leur simple possession. 
Les dispositions de vérification de la Convention sur l'interdiction des armes biologiques sont faibles (elles consistent simplement à adresser un rapport au Conseil de sécurité de l'ONU) et de tels tabous n'ont pas empêché l'Union Soviétique de continuer à posséder et à développer des armes biologiques dans les années 1970. 
De même, la Convention sur l'interdiction des armes chimiques n'a pas empêché Saddam Hussein ni Bachar el-Assad d'utiliser des armes chimiques contre leurs propres citoyens. 
Néanmoins ces deux traités ont influencé la manière dont les autres perçoivent de telles actions. 
De telles perceptions ont contribué à la justification de l'invasion de l'Irak en 2003 et au démantèlement international de la plupart des armes syriennes en 2014. 
Avec la ratification de la Convention sur les armes biologiques par 173 pays, les États qui souhaitent développer de telle armes doivent le faire en secret et faire face à la condamnation internationale si la preuve de leurs activités est connue. 
Les tabous normatifs peuvent également devenir pertinents dans la cyber-sphère, cependant la différence dans ce domaine entre une arme et une non-arme dépend de l'intention et il serait difficile d'interdire (et impossible de prohiber de manière fiable), la conception, la possession, ou même l'implantation pour l'espionnage de programmes informatiques particuliers. 
En ce sens, les efforts pour empêcher le cyber-conflit ne peuvent pas être similaires à la limitation des armements nucléaires qui s'est développée durant la Guerre froide, qui impliquait des traités raffinés et des protocoles de vérification détaillés. 
Une approche plus fructueuse des contrôles normatifs sur la guerre cybernétique peut consister à établir un tabou non pas contre les armes mais contre les cibles. 
Les États-Unis ont soutenu l'idée selon laquelle le Droit des conflits armés (DCA), qui interdit les attaques délibérées sur des civils, s'applique dans le cyberspace. 
En conséquence, les États-Unis ont proposé que plutôt que de promettre « aucune première utilisation » des cyber-armes, les pays devraient promettre de ne pas utiliser des cyber-armes contre les installations civiles en temps de paix. 
Cette approche des normes a été adoptée par le GEG. 
Le tabou doit être renforcé par des mesures de mise en confiance telles que des promesses d'aide scientifique et de non-intervention avec les travaux des Équipes d'intervention en cas d'incidents informatiques (CSIRT). 
Le rapport du GEG de juillet 2015 s'est concentré sur la restriction des attaques sur certaines cibles civiles, plutôt que sur l'interdiction d'un code particulier. 
Au sommet du septembre 2015 entre le Président des États-Unis Barack Obama et le Président chinois Xi Jinping, les deux dirigeants ont accepté d'établir une commission experte pour étudier la proposition du GEG. 
Par la suite, le rapport du GEG a été approuvé par les chefs d'État du G-20 et a été soumis à l'Assemblée générale de l'ONU. 
L'attaque sur le réseau électrique ukrainien s'est produit en décembre 2015, peu de temps après la soumission du rapport du GEG et en 2016, la Russie n'a pas considéré le processus électoral des États-Unis comme une infrastructure civile protégée. 
Le développement des contrôles normatifs sur les cyber-armes reste un processus lent - et à ce stade, inachevé. 

L’obésité, menace planétaire 
LONDRES/MELBOURNE – En 2010, l’humanité franchissait une étape édifiante. Selon l’étude sur l’impact mondial des maladies, publiée dans la revue médicale britannique The Lancet, l’obésité est en effet devenue un problème de santé publique plus grave que la faim elle-même. 
À l’heure actuelle, selon l’étude dans sa dernière édition, plus de 2,1 milliards de personnes – soit près de 30 % de la population mondiale – seraient obèses ou en surpoids. 
Cette proportion représente près de deux fois et demie le nombre d’adultes et d’enfants en malnutrition. 
L’obésité serait ainsi à l’origine d’environ 5 % des décès à travers le monde. 
Cette situation critique ne constitue pas seulement une préoccupation urgente de santé publique, mais également une véritable menace pour l’économie mondiale. 
L’impact économique total de l’obésité avoisine les 2 000 milliards $ chaque année, soit 2,8 % du PIB mondial – à peu près l’équivalent des dommages économiques engendrés par le tabac, les violences armées, les guerres ou encore par le terrorisme, d’après une nouvelle étude du McKinsey Global Institute (MGI). 
Il est par ailleurs probable que le problème s’aggrave. 
Si la tendance actuelle se poursuit, près de la moitié de la population mondiale adulte sera en surpoids ou obèse d’ici 2030. 
Comme l’a relevé la directrice générale de l’Organisation mondiale de la santé (OMS) Margaret Chan, « Absolument aucun État n’est parvenu à inverser la tendance épidémique de son obésité, qui concerne toutes les tranches d’âge. » 
D’après l’OCDE, entre 2000 et 2013, la prévalence de l’obésité a augmenté d’au moins 0,5 % par an dans 130 des 196 pays au sein desquels des données ont été recueillies. 
Cette épidémie globale ne se limite pas aux pays développés. 
À mesure que les économies émergentes s’extraient de la pauvreté, leurs citoyens se font de plus en plus corpulents. 
Plus de 60 % des personnes obèses à travers le monde vivent en effet au sein des pays en voie de développement, où la rapidité de l’industrialisation et de l’urbanisation boostent les revenus et par conséquent l’absorption de calories. 
En Inde et en Chine, la prévalence de l’obésité au sein des villes est 3 à 4 fois supérieure à celle des zones rurales. 
En effet, les données indiquent que les pays en voie de développement seraient particulièrement vulnérables au fléau. 
Les taux d’obésité ont tendance à exploser dans les pays au sein desquels la nourriture était autrefois peu abondante et est soudainement devenue disponible à profusion. 
Au milieu du XXe siècle, le boom de l’exploitation minière de phosphate a par exemple transformé l’État insulaire micronésien de Nauru, autrefois terre de pénurie alimentaire et de famine, en un numéro un mondial de l’obésité et du diabète de type 2. 
En 2005, d’après l’OMS, 94 % des hommes et 93 % des femmes de Nauru étaient en surpoids, et plus de 70 % de la population était obèse. 
Pour ne rien arranger, dans les pays ne bénéficiant que de services de santé publique limités, le coût des soins de santé pèse directement sur les ménages affectés. 
Ainsi l’obésité peut-elle conduire à un enfermement dans la pauvreté, et perpétuer les inégalités. 
Dans le cadre de l’examen de 500 mesures d’intervention expérimentales menées à travers le monde, le MGI a identifié 74 interventions potentielles susceptibles de lutter efficacement contre l’obésité. 
Ces mesures incluent le service de repas scolaires subventionnés, la conception d’un environnement urbain encourageant la marche à pied, la mise en place d’étiquettes nutritionnelles plus informatives, la restriction des annonces publicitaires faisant la promotion de boissons et aliments riches en calories, ou encore certaines mesures fiscales. 
La sensibilisation autour des risques associés à l’obésité constitue un aspect important, de même que la prise de responsabilité personnelle d’un individu quant à sa propre santé, sa propre forme, et son propre poids. 
Toutes les données en la matière démontrent toutefois que conscience des risques de l’obésité et force de volonté ne suffisent pas face à l’instinct évolutionniste consistant à manger en excès. 
Ces effets se trouvent par ailleurs exacerbés par un mode de vie ne faisant intervenir que peu d’activité physique, voire aucune. 
Les populations ont besoin d’une aide extérieure, ce qui signifierait refaçonner les forces environnementales qui influent sur leurs décisions – par exemple en réduisant la taille des portions standard, en repensant les pratiques de marketing, ainsi qu’en concevant les villes et les établissements scolaires de manière à ce que les individus soient plus facilement à même de faire de l’exercice, ou tout simplement d’être actifs. 
Le MGI a été en mesure de recueillir suffisamment de données relatives à 44 des 74 mesures d’intervention potentielles pour fournir une évaluation initiale de l’impact de ces démarches, si elles étaient généralisées au niveau national. 
À titre d’exemple, si le Royaume-Uni appliquait l’ensemble des 44 mesures, le pays serait en mesure de maîtriser les taux d’obésité et d’aider environ 20 % de ses citoyens obèses ou en surpoids à retrouver une corpulence saine à un horizon de 5 à 10 ans. À long terme, les économies réalisées grâce à la réduction des dépenses de santé, ainsi que les gains associés à une meilleure productivité, pourraient tout à fait compenser l’investissement initial nécessaire à la mise en place des démarches d’intervention. 
Au Royaume-Uni, l’inversion des tendances de l’obésité pourrait permettre au national Health Service d’économiser environ 1,2 milliards $ chaque année. 
Pour de nombreux pays, la victoire sur l’obésité exigera un véritable effort national – si ce n’est mondial. 
L’efficacité ne sera possible qu’à condition d’un ensemble d’initiatives cohérentes, soutenues, et appliquées à grande échelle. 
Aucune entité dans son individualité – gouvernements, distributeurs, entreprises de biens de consommation, restaurants, employeurs, médias, éducateurs, professionnels de la santé, et autres acteurs – ne pourra à elle seule vaincre l’obésité. 
Nous ne disposons pas encore à ce jour de toutes les réponses sur la question des meilleurs moyens de résoudre le problème de l’obésité. 
Pour autant, l’augmentation rapide des taux d’obésité à travers le monde justifie au plus haut point que l’on expérimente diverses mesures, afin de déterminer ce qui fonctionne. 
À l’heure actuelle, les investissements effectués à travers le monde dans la recherche contre l’obésité représentent quelque 4 milliards $ par an – soit à peine 0,2 % des coûts sociaux que l’on estime découler de l’obésité. 

Bienvenue dans le XXIème siècle 
BERLIN – L'année 2016 est loin d'avoir commencé dans le calme. 
La baisse des cours de la Bourse chinoise a déstabilisé les marchés du monde entier. 
Les économies émergentes semblent au point mort. 
Les prix du pétrole ont plongé, ce qui a déclenché une crise chez les producteurs de pétrole. 
La Corée du Nord cherche à en imposer avec sa technologie nucléaire. 
En Europe, la crise actuelle des réfugiés fait gonfler la vague malsaine du nationalisme, qui menace de déchirer l'Union européenne. 
Si l'on ajoute à cela les ambitions de néo-impérialistes de la Russie et la menace du terrorisme islamiste, il ne manque alors plus qu'un vol de comètes fende le ciel pour compléter le tableau de cette année, qui promet d'être une des plus funestes. 
Le chaos semble s'amplifier de toutes parts. 
L'ordre international, forgé dans les flammes du XXème siècle semble être en voie de disparition et nous n'avons pas encore la moindre idée de ce qui va lui succéder. 
Il n'est pas difficile de nommer les défis qui nous attendent : mondialisation, numérisation, changement climatique et ainsi de suite. 
Ce qui n'est pas clair, c'est le contexte d'où la réponse surgira, s'il y en a une. 
Dans quelles structures politiques, à l'initiative de qui et dans selon quelles règles ces questions seront négociées ? Ou bien, si la négociation s'avère impossible, faudra-t-il s'affronter pour les résoudre ? 
L'ordre politique et économique, en particulier à l'échelle mondiale, ne résulte pas d'un consensus paisible ni d'un titre incontesté par le plus puissant. 
Il a toujours résulté d'une lutte pour la domination, souvent brutale, sanglante et longue, entre ou parmi les puissances rivales. 
Ce n'est que par le conflit que s'établissent les nouveaux piliers, les institutions et les acteurs d'un ordre nouveau. 
L'ordre occidental libéral en place depuis la fin de la Seconde Guerre mondiale reposait sur l'hégémonie mondiale des États-Unis. 
En tant qu'unique véritable puissance mondiale, ils se sont imposés non seulement sur le plan du pouvoir de contraindre (hard power) (aussi bien qu'économiquement et financièrement), mais également dans presque toutes les dimensions du pouvoir de convaincre (soft power) (par exemple, la culture, la langue, les médias, la technologie et la mode). 
Aujourd'hui, la Pax Americana qui assure une grande partie de la stabilité mondiale a commencé à se déliter, en particulier au Moyen-Orient et dans la Péninsule coréenne. 
Les États-Unis sont peut-être toujours la plus grande puissance du monde, mais ils ne sont plus capables ni prêts à endosser le rôle de gendarme du monde, pas plus qu'à faire les sacrifices nécessaires pour garantir l'ordre. 
En effet, du fait de la mondialisation et d'une intégration toujours plus étroite de la communication, de la technologie (et comme nous l'avons récemment constaté), de la circulation des personnes, les centres de pouvoir sont dilués et dispersés. Par sa nature même, la mondialisation échappe à l'imposition de l'ordre du XXème siècle. 
Pourtant à l'heure où un nouvel ordre mondial risque inévitablement d'émerger, ses fondations ne sont pas tout à fait indiscernables. 
Un ordre dirigé par la Chine semble peu probable. 
La Chine restera égocentrique, axée sur sa stabilité interne et son développement. Ses ambitions risquent d'être réduites au contrôle de son voisinage immédiat et des mers qui l'entourent. 
En outre, la Chine manque, presque à tous égards, du pouvoir de convaincre qui lui serait indispensable si elle devait essayer de devenir une force d'ordre mondial. 
Ces périodes de transition turbulentes ne risquent pas non plus de cesser suite à l'apparition d'une seconde Pax Americana. 
Malgré la domination technologique de l'Amérique, il y aurait une trop forte résistance de la part des puissances régionales et des contre-alliances potentielles. 
En fait, le principal défi des années à venir pourrait bien être celui de devoir gérer la perte d'influence de l'Amérique. 
Il n'existe pas de plan de retraite pour une puissance hégémonique. 
Alors qu'une puissance dominante peut être renversée dans une lutte pour la domination, la retraite volontaire n'est pas une option, parce que le vide du pouvoir qui en résulte risque de mettre en péril la stabilité de l'ensemble du système. 
En effet, surveiller la fin de Pax Americana pourrait bien de accaparer l'essentiel de la durée du mandat du prochain Président américain, quel qu'il puisse être. 
Pour l'Europe, cela soulève une question tout aussi ardue. 
Le déclin de Pax Americana, qui a servi pendant sept décennies de garant à l'ordre de l'Europe libérale, va-t-il inévitablement conduire à une crise, voire à un conflit ? 
Le néo-nationalisme croissant du continent semble suggérer un tel scénario, aux conséquences terribles. 
La perspective peu réjouissante d'un suicide européen n'est plus impensable. 
Que se passera-t-il si la Chancelière allemande Angela Merkel est renversée par sa politique sur les réfugiés, si le Royaume-Uni quitte l'Union européenne, ou si la populiste française Marine Le Pen s'empare de la présidence ? 
Une plongée dans l'abîme est le résultat le plus dangereux que l'on puisse imaginer, si ce n'est le plus probable. 
Il y a bien sûr des moyens d'éviter un suicide. 
Mais ceux qui se réjouissent en ce moment d'évincer Mme Merkel de son poste, de porter tort à l'identité européenne au Royaume-Uni, ainsi qu'aux valeurs des Lumières de la France, menacent de scier la branche sur laquelle nous sommes tous assis. 

L’espoir des ressources 
WASHINGTON – Lorsqu’un pays quadruple ses revenus fiscaux en une seule année, il est temps de se pencher sur la question. 
C’est l’échelle de la hausse des revenus réalisée par le Ghana entre 2010 et 2011 grâce aux recettes issues de ses industries extractives. 
Le cas du Ghana n’est pas unique. 
La hausse des recettes fiscales des pays en développement riches en ressources ne reflète pas seulement la hausse des prix des matières premières, mais aussi les règles internationales qui ont permis une meilleure transparence financière dans les industries du pétrole, du gaz et minières, limitant substantiellement les opportunités d’évasion fiscale. 
Ces règles étaient aussi en tête de l’ordre du jour du récent Sommet du G8 en Irlande du nord. 
Il est important de reconnaître ces efforts – et d’en exiger plus. 
Les marchés internationaux de matières premières sont sous pression. 
Depuis 2000, les prix sont en hausse, avec un envol de la demande qui n’a été que brièvement interrompu par la crise financière de 2008. 
L’une des conséquences visibles est une extrême volatilité des prix. 
Dans le même temps, les incitations à traiter sur les marchés illégaux sont de plus en plus fortes : environ 20% du marché mondial du coltan – un métal précieux utilisé dans la communication mobile – sont traités de manière illégale. 
Plus de transparence financière est un pas important vers de meilleurs marchés et une bonne gouvernance dans les pays riches en ressources, parce que cela signifie moins de corruption, de fraudes, et d’évasion fiscale, ainsi qu’une plus grande participation civile et des institutions démocratiques plus fortes. 
En outre, des contrats justes peuvent contribuer à stabiliser les revenus des pays producteurs. 
En effet, une industrie extractive robuste et des investissements dans le développement durable dynamiseraient les perspectives économiques pour les quelques cent pays en développement riches en ressources et leurs populations, soit environ 3,5 milliards d’individus. 
Les premières étapes réalisées dans ce sens sont impressionnantes. 
L’Initiative pour la Transparence dans les Industries Extractives (ITIE) a par exemple récemment relevé son standard global en exigeant la déclaration des versement des entreprises et des revenus des gouvernements. 
Actuellement, 23 pays respectent les principes de l’Initiative, dont l’Azerbaïdjan, le Ghana, l’Iraq, le Nigeria et la Norvège ; l’adhésion des pays qui ne les respectent pas a été suspendue. 
Les règlements déclarés totalisent environ 1000 milliards de dollars. 
De même, la section 1504 du Dodd-Frank Act de 2010 aux Etats-Unis inclut des règles sur la transparence dans l’industrie extractive. 
Les sociétés engagées dans le développement commercial du pétrole, du gaz naturel ou des minerais doivent soumettre des rapports annuels à la Commission des opérations boursières américaine (SEC) précisant les versements effectués aux gouvernements. 
Plus récemment, le Parlement Européen a approuvé le mois dernier de nouvelles règles ambitieuses de transparence (new transparency rules) pour les industries extractives (qui concernent aussi le secteur forestier). 
Dans la mesure où l’OCDE et le Fonds Monétaire International, ainsi que de nombreuses associations non gouvernementales et sociétés volontaires, soutiennent ces nouvelles règles, il est peu probable que les opposants à ces règlementations, comme l’Institut Américain du Pétrole qui a déposé plainte contre la SEC, parviennent à leur fin. 
En fait, la transparence dans le secteur des ressources naturelles devrait même aller bien au-delà de la simple déclaration des versements perçus. 
Bien sûr, le non-respect demeure un défi significatif. 
La signature par la Russie de la Déclaration Lough Erne du G8 sur la transparence dans les paiements de l’industrie extractive est encourageante ; mais le pouvoir commercial global des économies émergentes pourrait continuer de saper la coordination internationale. 
Plus important, instaurer une bonne gouvernance dans les économies émergentes et les pays en développement exige un système fiscal fonctionnel, une législation qui soutienne une industrie minière durable, et des institutions « inclusives » qui encouragent la transparence, la participation et le développement équitable. 
En ce qui concerne l’utilisation des ressources, les défis sont essentiellement en matière de liaison dans les ressources globales – c’est-à-dire l’interaction entre les différentes ressources nécessaires pour produire des matières premières combustibles et énergétiques, l’activité industrielle, et la nourriture. 
Le très discuté lien entre énergie-eau-nourriture s’applique aux ressources minérales ainsi qu’à l’utilisation des sols, obligeant les industries extractives à s’y intéresser. 
Selon la déclaration du G8, les transactions foncières devraient être transparentes et respecter les droits des communautés locales, ce qui inclut la sécurité de l’eau et de l’alimentation. 
Une meilleure coordination et une gestion plus ferme dans la transparence financière et l’utilisation des ressources est impérative, dans la perspective d’une diminution de la dépendance à l’aide au développement et de revenus croissants dans les pays en développement riches en ressources. 
En particulier, il serait bon que toutes les transactions financières liées aux activités en amont de la chaine de valeur soient rendues publiques, y compris celles des sociétés de droit public et des fonds souverains. 
En aval, les marchés internationaux du recyclage et de la collecte devraient aussi être concernés. 
Cela contribuerait à l’amélioration de l’efficacité des ressources. 
L’étape suivante serait d’étendre la transparence aux contrats corrélés et aux budgets publics, et de prévoir des efforts coordonnés pour inclure les économies émergentes. 
En matière de gestion durable des ressources, les processus des parties prenantes dans l’EITI pourrait devenir un outil puissant pour la promotion des plans d’action nationale. 
De même, un portail ouvert et international de données sur l’utilisation des ressources devrait être créé pour réunir les informations essentielles collectées par les agences géologiques et les organisations telles que l’Organisation Américaine de l’Alimentation et de l’Agriculture et l’Agence Internationale de l’Energie, ainsi que les données sur les pressions environnementales induites par l’utilisation des ressources et les coefficients des domaines d’activité grands utilisateurs de ressources. 
En outre, les pays en développement riches en ressources pourraient mettre en place des taxes d’extraction et soutenir de nouveaux systèmes fiscaux encourageant des standards élevés de conditions de travail, la réduction de la pauvreté, l’éducation, la recherche et l’innovation. 
Avec l’implication des industries concernées, un forum des parties prenantes pour une utilisation durable des ressources et un accord international sur les métaux pour en promouvoir le recyclage adossé à une gestion des flux des matériaux sont des mesures d’accompagnement indispensables au niveau international. 
A plus long terme, l’objectif devrait être de conclure un accord international sur la gestion des ressources. 
Nonobstant les perspectives positives des pays en développement riches en ressources, comme les efforts pour promouvoir la transparence financière, la gestion durable des ressources naturelles exige une coordination globale. 

Évolution technologique et défi de l’emploi 
MILAN – Les nouvelles technologies de toutes sortes, accompagnées par la mondialisation, affectent de manière puissante toute la gamme de possibilités d’emploi pour les individus dans les pays développés comme dans les pays en voie de développement – et cela à différents niveaux d’instruction. 
Les innovations technologiques réduisent non seulement le nombre d’emplois courants, mais elles provoquent également un certain nombre de changements dans les chaînes d’approvisionnement et les réseaux mondiaux, qui entraînent la délocalisation de ces emplois – et de plus en plus des emplois plus spécialisés, quels que soient les niveaux de qualification – dans le secteur des biens échangeables de nombreuses économies. 
Ainsi, comment les décideurs politiques devraient-ils faire face aux défis nouveaux et difficiles en matière d’emploi (et appréhender d’un autre côté la question de la répartition des revenus et des richesses), particulièrement dans les économies développées ? 
Plusieurs études récentes nous ont appris des choses intéressantes quant à la manière dont l’évolution de la structure économique affecte l’emploi. 
Le secteur des biens échangeables dans les économies développées n’a généré ces vingt dernières années aucune véritable augmentation nette du nombre d’emplois, tandis que les emplois qu’il a créés se sont concentrés en faveur des catégories à revenu supérieur et à instruction supérieure, le nombre d’emplois diminuant pour les catégories de personnes à faibles et moyens niveaux de revenu et d’instruction. 
La croissance des emplois dans le secteur des services haut de gamme s’accompagne d’une contraction dans les composantes à fort taux d’emploi des chaînes logistiques de fabrication. 
Jusqu’à la crise de 2008, la croissance du nombre d’emplois à faible et moyen revenu s’observait uniquement dans le secteur des biens non échangeables de l’économie, qui représente à peu près les deux tiers de la production et de l’emploi des pays développés. 
Ici, le revenu et la valeur ajoutée par employé ont en majorité stagné. 
La technologie a beau être susceptible de faire disparaître un certain nombre d’emplois, ce n’est pas le cas de la concurrence mondiale ; et la croissance de la demande domestique, peu viable car alimentée par la dette, a contribué à retarder les déficits actuels en matière d’emploi. 
En conséquence, les économies développées ont vu sacrifier à un rythme effréné les emplois courants, tout en créant des emplois plus spécialisés (par exemple, ceux qui ne peuvent pas encore être remplacés ou réduits en nombre par les machines et autres systèmes informatiques en réseau). 
Ceci a contribué à une hausse spectaculaire du rendement des compétences qualifiées et de haut niveau, la part de revenus totale perçue par les détenteurs de capital et les cadres supérieurs ayant augmenté depuis plus de vingt ans dans les pays développés. 
Ainsi, au sein des pays développés, croissance et emploi ont tendance à diverger. 
Le moteur clé de cette tendance – à savoir la technologie – joue des rôles multiples. 
Le remplacement des emplois manuels courants par les machines et autres robots constitue une évolution puissante, continue et sans doute de plus en plus rapide des secteurs de la fabrication et de la logistique, tandis que les réseaux informatiques remplacent les emplois de bureau courants dans le traitement de l’information. 
Tout ceci a trait en partie à une automatisation pure et simple. 
La désintermédiation – c’est-à-dire l’élimination des intermédiaires dans les domaines de la banque, de la distribution en ligne ou encore de nombreux services gouvernementaux, pour ne citer que quelques-uns des secteurs affectés – en constitue une autre composante importante. 
Mais l’impact de la technologie ne s’arrête pas là. 
La même catégorie de technologies de l’information qui automatisent, suppriment les intermédiaires, et réduisent les coûts liés à l’éloignement contribue également à la construction de chaînes logistiques et de réseaux mondiaux de plus en plus complexes et géographiquement divers. 
Les chaînes logistiques mondiales – constamment changeantes, en raison de l’augmentation des revenus dans les pays en voie de développement, ainsi que du déplacement de l’avantage comparatif – localisent les activités productives là où les ressources humaines et autres rendent ces mêmes activités compétitives. 
Comptent parmi les maillons de ces chaînes non seulement les produits intermédiaires et l’assemblage, mais également un ensemble croissant de services – recherche et développement, conception, maintenance et assistance, service client, processus opérationnels, etc. – à mesure de la baisse des coûts de transaction, de coordination et de communication. 
Le résultat de cela n’est autre que ce que l’on a coutume d’appeler l’ « atomisation » des chaînes d’approvisionnement mondiales : des subdivisions de plus en plus réduites s’avèrent réalisables, plus efficaces, et instaurables quasiment partout. 
La proximité revêt néanmoins toujours une importance en termes de coûts liés au transport et à la logistique. 
Cependant, les pays en développement représentant les nouveaux marchés les plus étendus et concentrant la majeure partie de la croissance de la demande mondiale, la logique conduisant l’atomisation est vouée à prévaloir de plus en plus sur la proximité. 
La décomposition manifeste actuelle des chaînes d’approvisionnement, des réseaux et des services mondiaux emporte deux conséquences liées. 
Tout d’abord, le pan des biens échangeables de l’économie mondiale – où la concurrence en matière d’activité économique et d’emploi est directe – devient une composante de plus en plus importante de l’ensemble ; il en va de même dans les économies prises individuellement. 
Deuxièmement, les parties des chaînes d’approvisionnement mondiales qui ne s’avéraient pas compétitives ne sont plus protégées par leur proximité auprès de celles qui l’étaient. Cette adjacence n’est désormais plus une condition requise. 
Ces dynamiques et les défis qui s’y rattachent ne sont pas l’apanage des pays développés. 
Au cours de la prochaine décennie, par exemple, la Chine remplacera la plupart de ses emplois d’assemblage nécessitant une forte main d’œuvre par des emplois à plus forte valeur ajoutée dans les domaines de la fabrication et des services, et cela non seulement dans le secteur des biens échangeables, mais également – et de manière encore plus nette – dans le secteur rapidement croissant des biens non échangeables de son économie. 
L’ampleur croissante ainsi que la diminution des coûts de l’automatisation et de la fabrication additive pourraient bien affecter les fonctions à forte main d’œuvre sur le plan mondial, y compris dans les pays en phase précoce de développement. 
L’un des facteurs clés d’adaptation à ces forces n’est autre que l’investissement. 
Que ce soit pour les individus, les entreprises, les institutions de l’éducation, ou encore les gouvernements des pays développés, un investissement élargi, élevé et efficace s’avère indispensable dans les domaines de l’éducation et de la formation. 
La résorption des larges écarts d’informations quant à la recherche des talents permettrait également d’accroître l’efficacité de ces investissements. 
Une remise à niveau générale du capital humain permettra d’améliorer la répartition des revenus de manière à la fois directe et indirecte (en réduisant le volume de l’offre de travailleurs peu qualifiés par rapport à la demande). 
Elle contribuera également (en partie) à atténuer une concentration des richesses due à une répartition extrêmement inégale des revenus. 
Du côté des biens échangeables, la compétitivité dépend non seulement du capital humain, mais également de tout un ensemble d’autres facteurs : infrastructure, régimes fiscaux, efficacité réglementaire, incertitude liée aux politiques, ou encore coûts liés à l’énergie et à la santé. 
Rien ne saurait garantir que le fait d’entreprendre les démarches appropriées dans ces domaines puisse permettre de surmonter intégralement les défis auxquels se heurtent les États et les individus en matière d’emploi, bien que toute démarche en ce sens y contribue. 
En réalité, il est possible que nous entrions dans une période au cours de laquelle des adaptations majeures quant aux modèles de l’emploi, à la semaine de travail, au contrat de travail, au salaire minimum, ainsi qu’à la délivrance des services publics essentiels seront nécessaires pour maintenir la cohésion sociale et préserver les valeurs fondamentales d’équité et de mobilité intergénérationnelle. 

Les crises de l'après-crise 
NEW-YORK – La crise de l'euro et la "falaise fiscale" américaine étant en tête des préoccupations, il est facile d'ignorer les problèmes à long terme qui pèsent sur l'économie mondiale. 
Mais ils continuent à s'envenimer, et c'est à nos risques et périls que nous les négligeons, absorbés par les problèmes immédiats. 
La menace à long terme la plus grave, c'est le réchauffement climatique. 
Les mauvais résultats de l'économie mondiale ont conduit à un ralentissement de l'augmentation des émissions de carbone, mais ce n'est qu'un répit de courte durée. 
Comme nous sommes excessivement lents à réagir au réchauffement climatique, il faudra beaucoup d'efforts pour parvenir au modeste objectif d'une hausse limitée à 2°C de la température moyenne de la planète. 
Certains observateurs estiment qu'en raison du ralentissement de l'économie, le réchauffement climatique doit passer à l'arrière-plan. 
Pourtant, l'adaptation de l'économie mondiale au réchauffement favoriserait la restauration de la demande agrégée et le retour de la croissance. 
Le rythme du progrès technique et de la mondialisation appellent eux aussi à des changements structuraux rapides, tant dans les pays en développement que dans les pays émergents. 
Ces changements peuvent être traumatisants et les marchés ont souvent de la difficulté à y faire face. 
De même que la Grande dépression tient en partie aux difficultés d'évolution d'une économie rurale et agricole vers une économie urbaine basée sur la production manufacturière, les problèmes d'aujourd'hui tiennent en partie à la nécessité d'évoluer de la production manufacturière vers les services. 
Il faut créer de nouvelles entreprises, or les marchés financiers modernes sont plus enclins à spéculer et à gagner de l'argent rapidement qu'à financer de nouvelles entreprises, notamment des PME. 
Cette transition vers les services suppose des investissements en capital humain qui dépassent généralement les capacités individuelles. 
La population souhaite disposer de services tels que la santé et l'éducation, deux secteurs dans lequel l'Etat joue naturellement un rôle important (en raison des imperfections inhérentes aux marchés et des préoccupations de justice sociale). 
Avant la crise de 2008, on parlait beaucoup des déséquilibres mondiaux et de la nécessité pour les pays en excédent commercial comme l'Allemagne et la Chine d'accroître leur consommation. 
Ces problèmes n'ont pas disparu ; l'absence de mesures efficaces de l'Allemagne pour réduire son excédent commercial chronique joue un rôle non négligeable dans la crise de l'euro. 
L'excédent de la Chine (mesuré en proportion de son PIB) a diminué, mais les conséquences à long terme restent à voir. 
Le déficit commercial des USA ne disparaîtra pas sans une hausse de l'épargne intérieure et une réforme bien plus fondamentale du systéme monétaire international. 
La hausse de l'épargne exacerberait le ralentissement économique et aucune réforme du système monétaire n'est en vue. 
La Chine augmente sa consommation, mais pour autant, il n'est pas sûr qu'elle augmente ses importations en provenance des USA. 
Elle va plus probablement accroître sa consommation de services inexportables (comme la santé et l'éducation), ce qui provoquera d'importants remous au niveau des chaînes d'approvisionnement mondiales, en particulier dans les pays qui fournissent des pièces aux fabricants chinois orientés vers l'exportation. 
Enfin, il y a une crise mondiale de l'inégalité. 
Non seulement les bénéfices tirés de l'économie vont surtout les plus riches, mais la classe moyenne est quasiment devenue une laissée pour compte de la croissance, tandis que la pauvreté augmente dans de nombreux pays. 
Aux USA, il est maintenant évident que l'égalité des chances est un mythe. 
La Grande récession a exacerbé ces tendances, mais elles étaient apparentes bien avant. 
Moi-même (et d'autres) avons dit que l'accroissement des inégalités résulte en partie du remaniement en profondeur qui affecte l'économie mondiale et que c'est l'une des causes de son ralentissement. 
Un systéme économique et politique qui ne bénéficie pas à la grande majorité de la population n'est pas durable. 
La foi dans la démocratie et dans l'économie de marché va finir par s'éroder et la légitimité des institutions existantes et du système en place va être remise en question. 
Le fait que l'écart entre les pays émergents et avancés ait fortement diminué depuis 30 ans est une bonne chose. 
Néanmoins, des centaines de millions de personnes restent dans la pauvreté et le fossé entre les pays les moins développés et le reste du monde n'a guère diminué. 
Cela est dû au moins partiellement à des accords commerciaux inéquitables (notamment en ce qui concerne le maintien de subventions agricoles injustifiables qui poussent les prix à la baisse et affectent les revenus de beaucoup de personnes pauvres). 
Les pays développés n'ont tenu ni leur engagement fait à Doha en novembre 2001 de créer un régime commercial favorable au développement, ni celui fait au sommet du G8 à Gleneagles en 2005 d'augmenter de manière conséquente leur aide aux pays pauvres. 
Le marché ne va pas de lui-même résoudre ces problèmes. 
La lutte contre le réchauffement climatique est intrinsèquement une question d'intérêt général. 
Pour accomplir les réformes structurelles dont le monde a besoin, les Etats doivent prendre davantage d'initiatives, même si les appels en faveur d'une réduction des dépenses se font de plus en plus pressants en Europe et aux USA. 
Alors que nous nous débattons avec les crises du moment, demandons-nous si notre réponse pour y faire face n'exacerbe pas les problèmes à long terme. 
La politique prônée par les hérauts de la lutte contre le déficit et les partisans de l'austérité affaiblissent l'économie et mine les perspectives d'avenir. 
Le paradoxe de la situation est que la faiblesse de la demande agrégée (la cause majeure du ralentissement de l'économie mondiale) suggère une alternative : investir pour l'avenir en faisant les changements structuraux nécessaires et en s'attaquant simultanément au problème du réchauffement climatique et à celui des inégalités et de la pauvreté au niveau planétaire. 

Sur le front des changements climatiques 
MANILA/SAN JOSÉ – Le 22 avril, les dignitaires représentant pas moins de 175 parties prenantes ont signé l’accord mondial de lutte aux changements climatiques conclu à Paris en décembre, établissant un précédent pour l’adoption d’un accord international. 
Le soutien exprimé est réconfortant. 
Il donne bon espoir que l’engouement créé par cet accord capital en décembre n’a pas perdu de sa vigueur. 
L’accord conclu à Paris n’était que la première étape d’un long chemin vers la protection du climat mondial et les pays les plus vulnérables au monde. La cérémonie de signature était la seconde. 
La prochaine sera le processus de ratification ; 55 pays, représentant au moins 55 % des émissions mondiales, devront ratifier l’accord pour le mettre en vigueur. 
La bonne nouvelle est que le processus est déjà bien amorcé. 
En février, Fiji est devenu la première nation à ratifier le traité, suivi par trois autres petits États insulaires. 
Les quatre sont membres du Forum de la vulnérabilité climatique, un groupe de 43 pays — y compris le Costa Rica et les Philippines, dont nous sommes les représentants — sur le front des changements climatiques. 
Les membres du Forum de la vulnérabilité climatique se sont battus sans relâche pour un accord à Paris et nous ferons tout ce que nous pourrons pour accélérer son entrée en vigueur. 
L’accord de Paris offre au monde le meilleur espoir de ralentir et ultimement d’enrayer les changements climatiques. 
Si rien n’est fait, le réchauffement de la Terre menacera la santé et la sécurité de ses habitants, déréglera les écosystèmes dont nous dépendons, et — par la hausse du niveau des océans — mettra l’existence même de certains pays en péril. 
Et pourtant pour gagner la bataille contre les changements climatiques, l’accord de Paris ne suffira pas. 
Les engagements volontaires de réduction des émissions contenues dans les dénommées Contributions prévues déterminées au niveau national (INDC en anglais), soumises par 187 pays à la fin des pourparlers, ne suffiront pas pour empêcher des changements climatiques périlleux. 
Et pour ces pays qui sont les plus vulnérables aux effets néfastes du réchauffement planétaire, il faudra faire beaucoup plus si l’on veut éviter les conséquences catastrophiques. 
Les premières estimations indiquent que si tous les plans d’action nationaux (INDC) étaient mis en place, la température moyenne mondiale augmenterait quand même de 2,7 °C d’ici la fin du siècle au-dessus du niveau préindustriel. 
C’est considérablement plus élevé que le plafond déjà risqué établi à Copenhague en 2009 et intégré à l’accord de Paris. 
De nouvelles études, provenant du volet Climat interactif de la Faculté de gestion Sloan du MIT, indiquent une hausse de température encore plus élevée — de 3,5 °C. Le Forum de la vulnérabilité climatique soutient depuis longtemps que même un réchauffement de deux degrés risque de générer des conditions invivables pour certains pays. 
C’est la raison pour laquelle l’organisme s’est débattu pour imposer des limites à la hausse de la température à 1,5 °C — un objectif ambitieux qui a été incorporé à l’accord de Paris grâce aux efforts du Forum de la vulnérabilité climatique. 
Cette différence apparemment minime revêt une grande importance. 
Comme l’indiquent les étudesrécentes, elle aurait des conséquences majeures quantifiables sur les événements météorologiques extrêmes, l’accès aux ressources hydriques, le rendement des cultures, l’érosion des récifs coralliens et la hausse du niveau des océans. 
Et ce seront les personnes les plus vulnérables — les femmes vivant en milieu rural, les personnes malades, les aînés et les très jeunes enfants — qui sont le plus à risque. 
Pour les pays les plus vulnérables, limitant la hausse de la température à 1,5 °C n’est pas qu’un souhait ; c’est une question de survie. 
Il s’agit d’un objectif ambitieux. Mais les pays en développement qui sont vulnérables se sont engagés à contribuer à l’atteindre. 
Le groupe des ministres des finances des 20 nations les plus vulnérables s’est récemment commis à lancer des mécanismes de tarification du carbone sur 43 marchés d’ici dix ans. 
Nous avons promis d’améliorer la comptabilité financière, de sorte que l’élaboration des politiques tienne compte des coûts des changements climatiques et des avantages des interventions sur le plan climatique. 
Le Costa Rica vient d’entériner une Loi promouvant les trains électriques et les législateurs débattent d’un projet de loi visant à inciter l’utilisation des véhicules et autobus électriques. 
De telles initiatives sont plus souvent le fait d’économies avancées que de pays en développement. 
Et les plus riches des pays du monde ont une certaine obligation morale d’agir en premier et plus rapidement au moyen de politiques, de technologies et de financements — dans le but de réduire les émissions qui causent le réchauffement planétaire. 
Mais nous reconnaissons que les pays en développement ont également le devoir d’agir et que suivre cette voie leur permettra de générer d’immenses avantages aux citoyens sur les plans économiques, sociaux et sanitaires. 
Mais une chose est sûre : nous ne pouvons y parvenir seuls. 
Les membres du Forum de la vulnérabilité climatique ne génèrent qu’une infime partie des émissions mondiales. 
Les pays industrialisés et les géants du monde en développement doivent redoubler d’efforts pour diminuer leurs émissions, pour que le réchauffement planétaire soit contenu à 1,5 ° C. La catastrophe ne sera évitée qu’à ce prix. 

Dans le brouillard du désordre 
MUNICH – Quelle menace en devenir n’avons-nous pas encore identifié ? 
Après une année absolument horrible au plan de la paix et de la sécurité internationales, cette question se posera avec acuité aux décideurs politiques, aux analystes et aux médias présents cette semaine à la 51ème Conférence de Munich sur la sécurité. 
Il y a un an, la guerre en Syrie et la crise en Ukraine étaient les principales préoccupations de la communauté internationale. 
Mais de nombreux participants au forum de l’an dernier admettraient sans doute aujourd’hui n’avoir pas pris la pleine mesure de la gravité de ces événements – sans même mentionner ceux qui pourront se produire. 
Quelques mois plus tard seulement, les rapides escalade et régionalisation de ces deux crises, couplées à d’autres évolutions dans le monde, ont conduit de nombreux observateurs à dire que l’année 2014 a marqué le début d’une période plus chaotique et moins pacifique dans les relations internationales. 
De nombreux défauts et point d’érosion dans les structures de sécurité collective existantes ont été révélés au cours de l’année écoulée. 
Des termes comme The Great Unraveling, (la Grande désintégration) utilisés par le journaliste Roger Cohen à l’automne 2014, trouvent un large écho parce qu’ils saisissent le sentiment actuel d’impuissance, de manque de contrôle et d’incapacité à saisir ou à prédire la prochaine crise. 
Comme l’a récemment écrit Javier Solana : « Nous avons vécu dans l’illusion. 
Pendant des années, le monde a cru que la transition d’un ordre unipolaire vers un ordre multipolaire s’opérerait dans la paix, dans le respect des règles, et dans la stabilité, (…) Nous avions tort ». 
Cette illusion a coexisté sans peine avec un manque d’imagination. 
S’il peut sembler élégant de distinguer entre les « bons » et les « mauvais » côtés de l’histoire, ou de critiquer l’utilisation de méthodes du XIXe siècle au XXIe siècle, ces arguments ne sont guère plus que des artifices rhétoriques. 
Au mieux, ils ne font aucun mal ; au pire, ils obscurcissent les complexités de l’environnement actuel de sécurité qui doivent être comprises et traitées. 
Pour commencer, l’Europe est de nouveau le théâtre d’une guerre. 
Les principes fondamentaux de la sécurité paneuropéenne font partie des décombres, et les progrès réalisés dans les relations entre la Russie et l’Occident depuis la fin de la Guerre froide le seront peut-être aussi. 
De plus, le monde arabe, plus instable et violent qu’il ne l’a été depuis des décennies, devrait sans doute se fragmenter encore plus. Les groupes djihadistes concurrents, qui se stimulent entre eux, tournent de plus en plus leur rage contre les pays occidentaux. 
Et dans la région Asie-Pacifique, si des incidents majeurs ont été évités, la stabilité reste précaire. 
Malheureusement, les failles apparues au cours des derniers mois iront sans doute s’élargissant, à mesure que les conflits politiques et la concurrence entre puissances mondiales s’intensifient. 
En fait, dans dix ans, 2014 sera sans doute perçu comme un prélude. 
Mais de quoi ? 
Alors même que l’ordre international et les accords régionaux sont de plus en plus mis à l’épreuve, il n’apparaît pas clairement qui serait capable, ou même prêt, à maintenir la paix et la stabilité. 
Les craintes liées à l’abandon présumé par les Etats-Unis de leur rôle de leader mondial sont certainement exagérées. 
Mais l’accent mis par le président Barack Obama sur le « renforcement de la nation » a tout au moins donné une impression de retrait qui inquiète de nombreux alliés. 
En Europe, plusieurs pays sont encore aux prises avec les répercussions de la crise économique et financière de 2008, une paralysie de leur politique intérieure et la montée de l’euroscepticisme. 
Il est peu probable que l’Europe, malgré son potentiel, joue un rôle de premier plan sur la scène internationale dans un avenir prévisible. 
Au cours de l’année écoulée, un débat a pris place en Allemagne sur la question de savoir si elle devait assumer un rôle international plus actif. Mais l’opinion publique allemande ne s’adapte que graduellement aux nouvelles attentes. 
Si certaines études suggèrent que la culture de retenue de l’Allemagne est moins enracinée qu’on ne le pense généralement, un récent sondage effectué pour le Munich Security Report montre que 34 pour cent seulement des Allemands pensent que leur pays devraient intervenir dans les crises internationales. 
Une majorité substantielle d’Allemands reste sceptique quant à l’idée d’être plus actif au plan mondial, si bien que toute tentative de faire de l’Allemagne un leader mondial sera une rude bataille. 
Tout effondrement de l’ordre n’est bien sûr pas forcément imputable aux politiques intérieures, à des questions d’ordre économique ou au remaniement des principales relations de pouvoir. 
Le nombre d’acteurs pertinents et de perturbateurs potentiels a grimpé en flèche sur la scène internationale, affaiblissant d’autant la capacité des gouvernements à résoudre seuls les problèmes ou à établir une coordination entre eux. 
Mais la dislocation de l’ordre mondial est à la fois la cause et l’effet de la réticence croissante de ses gardiens traditionnels et potentiels. 
A mesure que les leaders traditionnels cessent d’agir comme ils le faisaient auparavant, d’autres acteurs testent les limites. 
Lorsque l’ordre vacille et devient plus difficile à maintenir ou à gérer, les leaders traditionnels et potentiels se mettent à penser que les enjeux sont trop élevés ou se tournent vers des solutions rapides et des expédients, alimentant d’autant l’imprévisibilité et l’instabilité. 
C’est à cette intersection entre le test et l’appréhension que le cercle vicieux actuel de troubles géopolitique a été mis en branle. 
Dans ce contexte, il n’y a aucune raison de penser que prédire les crises majeures, sans parler de les endiguer, deviendra plus facile. 
Une complexité mondiale croissante exacerbe le problème. 
Submergés par une surabondance d’informations, les gouvernements et les principales institutions internationales négligent ou interprètent mal les signes importants au milieu du brouhaha. 
Et il devient de plus en plus difficile pour les décideurs politiques de cibler quelques points clés qui contribueraient pourtant à la qualité de leurs décisions. 
Plusieurs anciennes hypothèses ont été réduites à néant en 2014. 
A la Conférence de Munich de cette année, la communauté internationale aura l’occasion d’examiner ce qui doit les remplacer. 

Quand la mondialisation devient digitale 
WASHINGTON, DC – Les électeurs américains sont en colère. 
Mais, bien que les effets néfastes de la mondialisation soient en tête de leur liste de griefs, tout le monde est perdant lorsque des questions économiques complexes sont réduits à des slogans à coller sur les pare-chocs – comme ça été le cas jusqu’à ce jour dans la campagne présidentielle. 
Il est injuste de considérer non fondées les préoccupations au sujet de la mondialisation. 
L’Amérique mérite d'avoir un débat honnête sur ses effets. 
Afin d'apporter des solutions constructives, cependant, toutes les parties devront admettre des vérités qui dérangent – et reconnaître que la mondialisation aujourd’hui n’est pas le même phénomène qu’il y a 20 ans. 
Les protectionnistes ne parviennent pas à comprendre que l’érosion de la base industrielle des États-Unis est compatible avec le principe que la mondialisation stimule la croissance. 
Or, les preuves à l'appui de ce principe sont trop importantes pour être ignorées. 
Une recherche récente du McKinsey Global Institute (MGI) fait écho aux conclusions d'autres travaux universitaires: les flux mondiaux de marchandises, d’investissements directs étrangers et de données ont augmenté le PIB mondial d'environ 10% par rapport à ce qu'il aurait été en l’absence de ces flux. 
La valeur additionnelle fournie par la mondialisation s’est élevée à 7,8 billions de dollars pour la seule année 2014. 
Et pourtant, les usines avec leurs volets tirés qui parsèment la « Rust Belt » du Midwest américain sont réelles. 
Même si la mondialisation génère de la croissance globale, elle produit des gagnants et des perdants. 
Exposer les industries locales à la concurrence internationale stimule l'efficacité et l'innovation, mais la destruction créatrice qui en résulte impose un coût considérable aux familles et communautés. 
Les économistes et les décideurs politiques sont tout autant coupables de dissimuler ces conséquences distributives. 
Les pays qui s’ouvrent au libre-échange trouveront de nouvelles avenues de croissance à long terme, dit-on, et les travailleurs qui perdent leur emploi dans une industrie en retrouveront un dans une autre. 
Or, dans le monde réel, ce processus est désordonné et prend du temps. 
Les travailleurs d’une industrie qui se réduit peuvent avoir besoin de compétences complètement différentes pour trouver un emploi dans d'autres secteurs ; ils peuvent devoir déménager leurs familles et arracher des racines profondes pour poursuivre ces opportunités. 
Il a fallu une forte réaction populaire contre le libre-échange pour que les décideurs politiques et les médias reconnaissent l'ampleur de ces perturbations. 
Cette réaction négative n’aurait pas dû être une surprise. 
Les politiques du marché du travail et systèmes de formation traditionnels n’ont pas permis de faire face aux changements à grande échelle causés par les deux forces que sont la mondialisation et l'automatisation. 
Les USA ont besoin de propositions concrètes pour soutenir les travailleurs pris dans ces transitions structurelles – et de la volonté d'envisager de nouvelles approches, comme une assurance-salaire. 
Contrairement à la rhétorique de campagne, un simple protectionnisme porterait préjudice aux consommateurs. 
Une étude récente du Groupe des conseillers économiques du président américain a révélé que plus d'un quart du pouvoir d'achat de la classe moyenne américaine trouve son origine dans la réduction des prix à la consommation grâce au commerce international. 
En tout état de cause, imposer des tarifs sur les biens étrangers ne ramènera pas les emplois manufacturiers perdus. 
Il est temps de changer les paramètres du débat et de reconnaître que la mondialisation est aujourd’hui devenu quelque chose de totalement différent: le commerce mondial de marchandises a ralenti pour une variété de raisons, dont la chute des prix des matières premières, le ralentissement de la croissance dans de nombreuses grandes économies et une tendance à la production de biens plus près du point de consommation. 
Les flux transfrontaliers de données, en revanche, ont augmenté d'un facteur 45 au cours de la dernière décennie, et génèrent maintenant un impact économique plus important que les flux de produits manufacturés traditionnels. 
La numérisation change tout : la nature des marchandises qui sont échangées, l'univers des fournisseurs et clients potentiels, la méthode de livraison, ainsi que le capital et l'échelle nécessaires pour devenir un acteur mondial. 
Cela signifie également que la mondialisation n’est plus exclusivement le domaine des entreprises Fortune 500. 
Les entreprises qui interagissent avec leurs activités, fournisseurs et clients situés à l'étranger représentent une part importante et croissante du trafic Internet mondial. 
D’ores et déjà, la moitié des services échangés dans le monde sont numérisés et 12% du commerce mondial de marchandises est effectué par l'intermédiaire du e-commerce international. 
Des plateformes de commerce comme Alibaba, Amazon et eBay transforment des millions de petites entreprises en exportateurs. 
Il s’agit d’une énorme opportunité qui reste inexploitée aux États-Unis, où moins d’1% des entreprises exportent – une part beaucoup plus faible que dans n’importe quelle autre économie avancée. 
Malgré toute la rhétorique anti-commerce, il est crucial que les Américains gardent à l'esprit que la plupart des clients du monde entier sont à l'étranger. 
Les économies émergentes à croissance rapide seront les principales sources de croissance de la consommation dans les années à venir. 
Ce serait le pire moment possible pour ériger des barrières. 
Le nouveau paysage numérique est encore en train de prendre forme et les pays ont la possibilité de redéfinir leurs avantages comparatifs. 
Les États-Unis ont peut-être subi des pertes lorsque le monde s’est mis à rechercher de faibles coûts de main-d'œuvre; mais ils sont en position de force dans un monde défini par la mondialisation numérique. 
Il y a une valeur réelle dans le mouvement continu de l'innovation, de l'information, des biens, des services et – oui – des personnes. 
Alors que les États-Unis se battent pour relancer leur économie, ils ne peuvent pas se permettre de se priver d'une source importante de croissance. 
Les décideurs américains doivent adopter une vision nuancée et clairvoyante de la mondialisation, capable de remédier à ses inconvénients de manière plus efficace, concernant non seulement les emplois domestiques perdus, mais aussi les normes de travail et environnementales de ses partenaires commerciaux. 
Par-dessus tout, les États-Unis doivent cesser de retenter le passé – et commencer à se concentrer sur la façon dont il peuvent participer à la prochaine ère de la mondialisation. 

N'oublions pas les laissés pour compte à coté de chez nous ! 
MADRID – L'aide internationale est basée sur le principe de Robin des Bois : prendre aux riches pour donner aux pauvres. 
C'est sur ce principe que les organismes de coopération, les organisations multilatérales et les ONG transfèrent chaque année plus de 135 milliards de dollars des pays riches vers les pays pauvres. 
De manière formelle ce principe s'appelle le "prioritarianisme cosmopolite" [théorisé par Charles Beitz et John Rawls], une règle éthique selon laquelle nous devons considérer tout le monde de la même manière à travers la planète, quel que soit l'endroit où il se trouve, et aider là où cela apparaît le plus utile globalement. 
Ceux qui ont moins sont prioritaires par rapport à ceux qui ont plus. 
Cette principe guide implicitement ou explicitement l'aide au développement, à la santé et aux urgences humanitaires. 
A première vue c'est logique. 
D'une part les pays pauvres ont des besoins urgents, d'autre part le prix des produits qui leur manquent est beaucoup plus bas que dans les pays riches. Le pouvoir d'achat d'une somme donnée en euro ou en dollar est multiplié par deux ou par trois s'il est dépensé dans un pays pauvre. 
Autrement dit, dépensée dans un pays riche, non seulement cette somme est moins rentable, mais elle bénéficie alors à ceux qui ont déjà beaucoup (au moins en comparaison des pays pauvres) et elle contribue donc moins à l'amélioration du bien-être global. 
Réfléchissant à cette question et essayant de mesurer la pauvreté depuis un grand nombre d'années, le principe de prioritarianisme cosmopolite m'a paru longtemps justifié. 
Mais maintenant j'en suis de moins en moins sûr : les faits et l'éthique posent problème. 
D'énormes avancées ont été réalisées dans la lutte contre la pauvreté, davantage grâce à la croissance économique et à la mondialisation qu'à l'aide internationale. 
Le nombre de personnes en dessous du seuil de pauvreté a chuté en 40 ans, passant de plus de deux milliards à un peu moins d'un milliard – un résultat remarquable, compte tenu de l'augmentation de la population mondiale et du ralentissement à long terme de la croissance, notamment depuis 2008. 
Cette évolution est impressionnante et on ne peut que s'en réjouir, mais elle a un coût. 
Du fait de la délocalisation des usines et des emplois là où la main d'œuvre est moins chère, la mondialisation bénéficie à énormément de gens dans les pays pauvres, mais elle nuit à une partie de la population des pays riches. 
Cela peut sembler acceptable sur le plan éthique, les perdants des pays développés étant beaucoup plus riches et bénéficiant de meilleures conditions de vie que les gagnants des pays en développement. 
Depuis longtemps je ressens un certain malaise à ce sujet, car ceux qui émettent ces appréciations ne sont pas particulièrement bien placés pour parler au nom des perdants des pays riches. 
Il s'agit des grands bénéficiaires de la mondialisation - et comme beaucoup d'universitaires ou de responsables de l'aide au développement, j'en fais partie. Il s'agit de ceux d'entre nous qui peuvent vendre leurs services sur des marchés plus étendus et plus florissants que ce que nos parents n'auraient jamais imaginé. 
La mondialisation n'apparaît pas sous un jour aussi favorable à ceux qui n'en récoltent pas les fruits, mais en souffrent. 
Aux USA l'environnement du marché du travail se caractérise souvent par sa brutalité aux échelons inférieurs, et depuis 40 ans les perdants de l'évolution économique sont les travailleurs les moins éduqués et ceux qui gagnent le moins. 
A quel point souffrent-ils de la mondialisation ? 
Leur situation est-elle meilleure que celle des travailleurs asiatiques employés dans les usines délocalisées dans lesquelles ils travaillaient auparavant ? 
Elle est meilleure sans aucun doute. 
Mais plusieurs millions d'Américains – des Noirs, des Blancs et des Hispaniques – vivent maintenant dans des foyers dont le revenu par tête est inférieur à deux dollars par jour, le seuil que la Banque mondiale utilise pour définir la grande pauvreté en Inde ou en Afrique. 
Mais il est beaucoup plus difficile de vivre avec 2 dollars par jour aux USA qu'en Inde ou en Afrique. 
Par ailleurs, l'égalité des chances tellement mise en avant aux USA est menacée. 
Les villes qui ont perdu des usines en raison de la mondialisation ont aussi perdu les revenus fiscaux correspondants et il leur est difficile de maintenir la qualité de l'enseignement dans les écoles, alors qu'il s'agit de la voie vers la réussite pour la prochaine génération. 
Les écoles d'élite quant à elles recrutent parmi les plus riches pour boucler leur budget, tout en courtisant les minorités pour compenser des siècles de discrimination – ce qui alimente le ressentiment parmi les Blancs des catégories laborieuses, ceux dont les enfants ne parviennent pas à trouver leur place dans ce monde si merveilleux. 
L'étude que j'ai menée avec Anne Case met en évidence encore d'autres signes de souffrance. 
Nous avons mis en évidence une vague grandissante d'actes de désespoir parmi les Blancs non hispaniques, qu'il s'agisse de suicide, d'alcoolisme ou de surdose accidentelle de médicaments ou de drogues. 
Entre 2014 et 2015 le taux de mortalité a augmenté aux USA, tandis que l'espérance de vie a diminué. 
On peut discuter de l'évaluation du niveau de vie qui serait peut-être sous-estimé, de l'inflation qui serait exagérée, ou encore des écoles pour savoir si elles sont vraiment si dégradées un peu partout. 
Quoi qu'il en soit, il est difficile d'expliquer la hausse de la mortalité. 
Les besoins les plus grands ne se trouvent peut-être pas de l'autre coté de la planète. 
La citoyenneté s'accompagne de droits et devoirs que nous ne partageons pas avec ceux qui sont au-delà de nos frontières. 
Or la part "cosmopolite" du prioritarianisme ne prend pas en compte les devoirs que nous avons à l'égard de nos concitoyens. 
Nous pouvons considérer ces droits et devoirs comme un contrat d'assurance réciproque : nous refusons un certain type d'inégalité pour nos concitoyens et chacun de nous a le devoir d'aider – et le droit d'attendre une aide – en cas de menace collective. 
Ce devoir à l'égard de ceux qui sont proches n'affecte pas notre devoir à l'égard de ceux qui souffrent ailleurs dans le monde, mais cela implique que nous ne pouvons pas en rester au niveau des besoins matériels, car nous négligerions alors un paramètre important. 
Quand les citoyens ont l'impression que l'élite se préoccupe davantage de ceux qui sont à l'autre bout du monde que de ceux qui vivent tout à coté, le contrat d'assurance est rompu, nous nous divisons en factions, tandis que le ressentiment et la colère montent parmi les laissés pour compte d'une politique qui ne leur apporte plus rien. 
Nous pouvons ne pas être d'accord avec les mesures qu'ils proposent, mais si nous faisons fi de leurs revendications, c'est à nos risques et périls, et aux leurs. 


Mondialisation du mécontentement 
NEW-YORK – Il y a 15 ans j'ai écrit un livre intitulé La Grande désillusion dans lequel j'essayais d'expliquer pourquoi la mondialisation a suscité tellement de mécontentement dans les pays en développement. 
Un grand nombre de gens estimaient que le système était dirigé contre eux et ils pointaient du doigt les accords sur le commerce mondial comme particulièrement inéquitables. 
Aux USA et dans d'autres pays avancés, la désillusion suscitée par la mondialisation alimente depuis quelques temps une vague de populisme, sous la houlette de politiciens qui déclarent que le système est inéquitable à l'égard de leur pays. 
Ainsi Donald Trump prétend que les négociateurs américains sur le commerce se sont fait manipuler par ceux du Mexique et de la Chine. 
Pourquoi la mondialisation qui devait bénéficier à tous, aussi bien dans les pays développés que dans les pays en développement, est-elle maintenant dénoncée presque partout ? 
Comment un accord commercial peut-il être désavantageux pour toutes les parties signataires ? 
Aux yeux des habitants des pays en développement, les déclarations de Trump (et Trump lui-même) paraissent ridicules. 
Ce sont les USA qui pour l'essentiel ont écrit la réglementation et créé les institutions touchant à la mondialisation. 
Dans certaines d'entre elles comme le FMI, ils détiennent encore un droit de veto, malgré leur moindre importance dans l'économie mondiale (un effacement que Trump parait déterminé à intensifier). 
Pour quelqu'un comme moi qui a observé de près les négociations commerciales durant plus de 25 ans, il est évident que les négociateurs américains ont largement obtenu ce qu'ils voulaient. 
Mais que voulaient-ils ? 
En fait leurs objectifs leur étaient dictés en coulisse par de grandes sociétés multinationales, à leur propre profit, au détriment des travailleurs et des citoyens ordinaires où que ce soit. 
Dans nombre de cas les travailleurs qui ont vu leur salaire diminuer ou leur emploi supprimé ont été considérés comme des victimes collatérales - des victimes innocentes mais inévitables du progrès économique. 
Mais il existe une autre interprétation : l'un des objectifs de la mondialisation était d'affaiblir le pouvoir de négociation des travailleurs. 
Les entreprises voulaient avoir la main d'œuvre la moins chère possible, quels que soient les moyens d'y parvenir. 
Cette interprétation permet de comprendre certains aspects déroutants des accords commerciaux. 
Pourquoi par exemple les pays avancés ont-ils renoncé à l'un de leurs principaux atouts, le respect de la loi ? 
Certaines dispositions qui figurent dans la plupart des accords récents accordent plus de droits aux investisseurs étrangers qu'aux investisseurs américains. 
Par contre elles empêchent le gouvernement d'adopter une réglementation qui va à l'encontre de leur intérêt - aussi souhaitable cette réglementation soit-elle et quels que soient les dommages créés par les entreprises en son absence. 
On peut envisager trois réponses au mécontentement engendré par la mondialisation. 
La première, on pourrait la qualifier de stratégie de Las Vegas, consiste à continuer à parier sur la mondialisation telle qu'elle est depuis un quart de siècle. 
Ce pari, comme tous les paris sur une politique dont on sait pertinemment qu'elle ne marche pas (par exemple la théorie du ruissellement en économie), repose sur l'idée que ce qui a échoué hier pourrait réussir demain. 
La seconde réponse est celle de Trump : refuser la mondialisation dans l'espoir de ressusciter un monde révolu. 
Mais le protectionnisme ne marche pas. 
Les emplois dans l'industrie manufacturière sont à la baisse, car les gains de productivité dépassent la hausse de la demande. 
Et même en cas de redémarrage de l'industrie manufacturière, les emplois ne reviendront pas. 
Du fait des avancées technologiques, notamment de l'automatisation, les quelques emplois créés seront hautement qualifiés et situés en d'autres lieux que les emplois supprimés. 
Comme la solution précédente, cette solution ne peut qu'échouer, augmentant le mécontentement des laissés-pour-compte de la mondialisation. 
De même, Trump n'atteindra pas son objectif de réduction du déficit commercial (qui est déterminé par à la différence entre épargne intérieure et investissement). 
Maintenant que les républicains ont obtenu une réduction d'impôt pour les milliardaires, l'épargne nationale va chuter et le déficit commercial augmenter du fait de la hausse du dollar (déficit budgétaire et déficit commercial vont si souvent de paire qu'on les qualifie de déficits jumeaux). 
Cela pourrait déplaire à Trump, mais comme il commence à le réaliser, il est des choses que même la personne qui occupe la position la plus puissante au monde ne peut contrôler. 
Il existe une troisième solution : la protection sociale sans le protectionnisme, la stratégie adoptée par les petits pays nordiques. 
Ils savent qu'étant donné leur modeste taille ils doivent rester ouverts, mais que cette ouverture présente des risques pour les travailleurs. 
Il leur fallait donc un contrat social qui prévoit la reconversion des salariés et une aide en leur faveur durant la période de transition. 
Les pays nordiques sont profondément démocratiques, ils savaient donc que si grande majorité des travailleurs n'y trouvait pas son compte, la mondialisation ne pourrait se poursuivre sans heurts. 
Et les riches de ces pays ont admis l'idée que si la mondialisation fonctionne correctement, les bénéfices seraient suffisants pour être partagés. 
Ainsi que l'a montré la crise financière de 2008, depuis quelques années le capitalisme américain se caractérise par sa rapacité. 
Pourtant, ainsi qu'on l'a vu dans d'autres pays, une économie de marché peut limiter les inconvénients du capitalisme et de la mondialisation, générer une croissance durable et une hausse générale du niveau de vie. 
Inspirons-nous de ces succès et ne répétons pas les erreurs du passé. 
Si nous n'agissons pas pour que la mondialisation bénéficie à tous, le mécontentement - qu'il soit ancien ou plus récent - pourrait redoubler d'intensité tant au Nord qu'au Sud. 

L’Ordre mondial 2.0 
NEW YORK – Depuis la paix de Westphalie qui mit fin, en 1648, à la guerre de Trente ans, le concept de souveraineté – le droit des pays à une existence indépendante et à l’autonomie – a constitué pendant presque quatre siècles le socle de l’ordre international. 
Et pour une bonne raison : comme nous avons pu le constater siècle après siècle – le nôtre ne fait pas exception –, un monde où la force viole les frontières est un monde d’instabilité et de conflit. 
Mais dans un monde globalisé, ce système d’exploitation seulement fondé sur le respect de la souveraineté – appelons-le l’ordre mondial 1.0 – est devenu obsolète. 
Ce qui était local ne l’est plus aujourd’hui. 
Tous les lieux, ou peu s’en faut, sont accessibles à tous et à tout, des touristes et des terroristes aux réfugiés, des courriels, des maladies ou des dollars aux gaz à effet de serre. 
C’est pourquoi ce qui se passe à l’intérieur d’un pays ne peut plus concerner ce seul pays. 
Les réalités contemporaines plaident pour la mise à jour du système, pour un ordre mondial 2.0, fondé sur les « obligations attachées à la souveraineté », où les États souverains auront, outre leurs droits, des obligations envers les États tiers. 
Un nouvel ordre international nécessitera aussi un ensemble élargi de normes et de dispositions, à commencer par des principes admis par tous qui fondent le statut d’État. 
Les gouvernements existants n’accepteraient de considérer les candidatures au statut d’État qu’à la condition qu’elles soient historiquement justifiées, qu’elles s’appuient sur des raisons incontournables, qu’elles jouissent du soutien de la population et que l’entité proposée soit viable. 
L’ordre mondial 2.0 doit encore comprendre des interdictions de pratiquer ou de favoriser, de quelque manière que ce soit, le terrorisme, et intégrer des normes renforcées proscrivant, ce qui ne fait pas aussi facilement l’unanimité, la dissémination ou l’usage d’armes de destruction massive. 
Dans l’état actuel des choses, si l’on convient généralement qu’il faut bloquer la prolifération en limitant l’accès des pays aux technologies et aux matières sensibles, le consensus se brise souvent devant le fait accompli de la prolifération. 
Ce sujet mériterait d’être discuté dans les rencontres bilatérales et multilatérales, non pour rechercher un accord formel, mais pour attirer l’attention sur l’option de la rigueur dans les sanctions, voire de l’action militaire, ce qui aurait sans doute pour effet de réduire les probabilités de prolifération. 
Autre élément essentiel d’un nouvel ordre international : la coopération dans la lutte contre le changement climatique, qu’on peut considérer comme la manifestation emblématique de la mondialisation, puisque tous les pays sont exposés à ses effets, quelle que soit leur responsabilité. 
L’accord de Paris sur le climat, conclu en 2015, aux termes duquel les États acceptent de limiter leurs émissions et de fournir les moyens qui permettront aux pays pauvres de s’adapter, a fait un pas dans la bonne direction. 
Les progrès à cet égard doivent se poursuivre. 
Le cyberespace représente le domaine le plus récent de l’activité internationale marqué tout autant par la coopération que par les conflits. 
Le but devrait être ici de mettre en place des dispositifs internationaux susceptibles d’encourager les usages bienveillants du cyberespace et de décourager les usages malveillants. 
Les États devraient alors respecter les cadres fixés, au titre des obligations attachées à leur souveraineté – faute de quoi ils encourraient des sanctions ou des mesures de rétorsion. 
Les problèmes soulevés par la santé publique mondiale sont d’un autre ordre. 
Dans un monde globalisé, les maladies infectieuses, lorsqu’elles se déclarent dans un pays donné peuvent rapidement évoluer en une menace sanitaire grave pour d’autres pays, comme ce fut le cas ces dernières années du SRAS et des virus Ebola et Zika. 
Heureusement, la notion d’obligations attachées à la souveraineté a d’ores et déjà cours dans ce domaine : la détection des poussées épidémiques, mais aussi la formulation de la réponse appropriée et la communication de l’information sont engagent la responsabilité des États. 
Quant aux réfugiés, rien ne peut remplacer l’action locale si l’on veut prévenir des situations qui se soldent précisément par d’importants flux de de populations déplacées. 
C’est là, en principe, un argument en faveur de l’intervention humanitaire sous certaines conditions. 
Mais traduire ce principe en pratique demeurera difficile, étant donnée la divergence des agendas politiques et le coût élevé d’une intervention pour qu’elle soit efficace. 
Pourtant, même en l’absence de consensus, les arguments ne manquent pas en faveur d’une augmentation des fonds consacrés aux réfugiés comme de mesures qui leur garantissent d’être traités avec humanité et de quotas équitables pour leur réinstallation. 
Les accords commerciaux sont, par définition, des pactes d’obligations réciproques attachées à la souveraineté, concernant les barrières tarifaires et non-tarifaires. 
Lorsqu’une partie pense que ces obligations ne sont pas respectées, elle peut solliciter un arbitrage auprès de l’Organisation mondiale du commerce. 
Les choses ne sont pourtant pas aussi claires lorsqu’il s’agit d’aides publiques ou de manipulation d’une devise. 
La difficulté réside dans la définition par les dispositifs futurs des obligations appropriées attachées dans ces domaines à la souveraineté et des mécanismes qui permettront de demander des comptes aux États. 
Il faudra des décennies de consultations et de négociations pour établir les obligations attachées à la souveraineté comme concept structurant l’ordre international – et même alors, le degré d’adhésion qu’il suscitera et son impact ne seront pas partout les mêmes. 
Les progrès viendront du volontariat, des pays eux-mêmes, bien plus que d’édits venus d’en haut. 
Soyons réalistes, il sera difficile de parvenir à un accord sur les obligations spécifiques des États attachées à leur souveraineté et sur les façons dont elles doivent mises à exécution. 
Pour compliquer encore les choses, l’administration du président des États-Unis Donald Trump a adopté la doctrine de « l’Amérique d’abord », dans une large mesure incompatible avec ce qui est suggéré ici. 
Si les États-Unis poursuivent dans cette voie, les avancées vers la construction du type d’ordre qu’exige le monde interconnecté d’aujourd’hui ne pourront être réalisées que sous l’impulsion d’autres grandes puissances – faute de quoi il faudra attendre le successeur de Trump. 
Ce ne serait pourtant pas là l’hypothèse la plus favorable ; elle laisserait les États-Unis et le reste du monde dans une condition bien pire qu’aujourd’hui. 
Il est temps désormais d’entamer les conversations nécessaires. 
La mondialisation est là pour rester. 
La meilleure façon de s’y adapter est d’évoluer vers un nouvel ordre international qui prenne en compte les obligations attachées à la souveraineté. 
L’ordre mondial 2.0, fondé sur celles-ci, est évidemment un projet ambitieux. Il n’est pourtant pas dicté par l’idéalisme, mais par le réalisme. 

Les OMG et la science au rabais 
STANFORD – Dans le paysage médiatique d'aujourd'hui, où les opinions non fondées, le battage et les rumeurs vont bon train, la méthode scientifique (les moyens par lesquels nous déterminons, en fonction de preuves empiriques et mesurables, ce qui est vrai), doit servir de pierre de touche de la réalité. 
La science nous permet de mesurer l'étendue de nos connaissances et d'identifier ce que nous ne savons pas. 
Plus important encore, elle jette le discrédit sur les fausses affirmations faites pour des raisons personnelles ou politiques, ou du moins elle se doit de le faire. 
Mais parfois quelques scientifiques « passent de l'autre côté » et délaissent la méthode scientifique (souvent pour des questions de notoriété ou de profit économique), pour produire de la propagande et semer la peur au sein de l'opinion publique qui ne dispose pas de compétences mais est toujours friande d'informations. 
Cet abus de l'autorité scientifique est particulièrement répandu dans les secteurs des aliments « biologiques » et « naturels », qui tirent profit de la peur éprouvée à l'égard des produits synthétiques ou « non naturels ». 
Un exemple récent est celui du scientifique américain d'origine hindoue V.A. Shiva Ayyadurai, qui, avec Prabhakar Deonikar, a publié cet article que tout le monde a tourné en dérision : « Les OGM accumulent-ils le formaldéhyde et perturbent-ils les équilibres des systèmes moléculaires ? 
La biologie des systèmes a peut-être certaines réponses. » 
(Les « OGM » sont des « organismes génétiquement modifiés », une catégorie en elle-même trompeuse et souvent injustement stigmatisée, qui englobe un univers d'organismes modifiés par les techniques plus modernes et les plus précises du génie génétique.) 
Bien que l'article soit apparemment passé par le processus d'examen par les pairs, un élément clé de la science légitime, il est paru dans un journal à articles payants à faible impact, Agricultural Sciences, produit par un éditeur « agressif ». 
Dans les jours qui ont suivi sa publication, des organisations anti-biotechnologies comme Organic Consumers Association et OGM Inside ont publié des articles à partir des « découvertes » d'Ayyadurai, assortis de titres effrayants : « Du formaldéhyde dans le soja OGM ? » et « Une nouvelle étude montre que le soja OGM accumule le formaldéhyde qui cause le cancer », accompagnés de graphiques effrayants. 
Mais l'article d'Ayyadurai comporte une foule de problèmes. 
Son titre à lui seul suffit à montrer que quelque chose ne va pas. 
Si l'on estime que les OGM pourraient bien « accumuler le formaldéhyde », un produit chimique qui est probablement cancérigène à des niveaux élevés, mais est présent dans la plupart des cellules vivantes et que l'on trouve en abondance dans notre environnement, la réponse évidente consiste alors à mesurer ses niveaux dans les organismes. 
En revanche, Ayyadurai a choisi de faire des estimations fondées sur la modélisation à partir de la « biologie des systèmes. » 
La « biologie de systèmes » permet seulement de faire une prévision, pas de tirer une conclusion expérimentale. 
Plutôt que de réellement examiner les niveaux de tous les produits chimiques dans les usines, Ayyadurai a rentré les données dans un algorithme d'ordinateur pour prévoir les niveaux de deux produits chimiques, le formaldéhyde et le glutathion. 
On peut comparer cela à un météorologue qui prédirait en fonction de ses modèles qu'il fera beau toute la journée, au lieu de regarder par la fenêtre et de voir que la pluie tombe. 
Comme l'a expliqué Kevin Folta, Directeur du département des sciences horticoles à l'Université de la Floride, la biologie des systèmes peut être une approche utile, quand on l'utilise correctement. 
Selon ses termes, la biologie de systèmes « est une manière de faire des prévisions en intégrant des données existantes, puis en en dérivant une probabilité statistique que les prévisions peuvent être correctes. » 
Mais il insiste sur ce fait que les prévisions doivent alors être examinées « et que l'approche par les systèmes doit être validée. » 
Comme toutes les études prédictives basées sur la modélisation informatique, la validité des résultats dépend de l'intégrité des données et de l'algorithme. 
Si les données sont sélectionnées en vue d'étayer les conclusions désirées par celui qui opère la modélisation, ou si l'algorithme est défectueux, les résultats seront alors imprécis. 
Mais l'article d'Ayyadurai ne cite pas précisément les données qu'il a utilisées et il n'y a pas eu de validation du modèle. 
Folta tourne brillamment en ridicule le travail d'Ayyadurai. 
« Si vous développez un programme informatique qui intègre des données Internet, afin de prévoir l'emplacement de Munich et que le programme vous répond carrément que cette ville se trouve dans le Golfe du Mexique, à côté de la Floride, cela ne signifie pas que Munich se trouve dans le golfe du Mexique, à côté de la Floride. » 
Cela signifie plutôt que vous avez fait une erreur dans votre programme, dans vos hypothèses ou dans la saisie des données, autant de choses qui sont vérifiables. 
Folta explique ensuite, que décider de ne pas contester ces données et au lieu de cela de « publier une carte qui montre que Munich est carrément dans le Golfe du Mexique, en s'opposant à toutes autres données et aux déclarations quelque peu ironiques de millions d'Allemands, ne signifie pas que vous êtes brillant. 
Cela signifie que vous n'avez absolument aucune idée sur la question, ou plutôt que vous devez avoir une bonne raison de vouloir qu'une grande métropole allemande se trouve à deux heures de bateau de Tampa. » 
Folta a aussi quelque chose à dire au sujet de l'éditeur d'Ayyadurai. 
Si vous imprimez la carte mensongère indiquant l'emplacement de Munich, « qu'est-ce que cela nous révèle sur votre intégrité au titre de source d'information fiable ? » 

Les marchés émergents devraient miser sur l'or 
CAMBRIDGE – Les banques centrales des pays émergents connaissent-elles actuellement une surcharge en dollars et une pénurie d'or ? 
Compte tenu du ralentissement économique mondial, où les marchés émergents sont probablement très reconnaissants envers les réserves qu'ils conservent, cette question peut paraître inopportune. 
Mais il y a fort à parier qu'une évolution des marchés de l'or sur les marchés émergents dans le sens d'une accumulation de l'or aiderait le système financier international à fonctionner plus en douceur et profiterait à tout le monde. 
Soyons clairs, je ne fais pas partie de ceux (en général des Américains cinglés d'extrême-droite), qui favorisent un retour à l'étalon-or, où les pays fixent la valeur de leur monnaie relativement à celle de l'or. 
Après tout, le dernier règne de l'étalon-or a connu une fin tragique dans les années 1930 et il n'y a aucune raison de croire qu'un retour à ce régime pourrait produire un résultat différent. 
Non, je propose simplement que les marchés émergents convertissent en or une part importante des milliers de milliards de dollars dans les réserves en devises qu'ils détiennent actuellement : la Chine à elle seule a des réserves officielles de 3,3 mille milliards de dollars. 
Même convertir par exemple jusqu'à 10% de leurs réserves en or ne les rapprocherait pas des nombreux pays riches qui détiennent 60% à 70% de leurs réserves officielles en or, certes plus petites. 
Depuis quelque temps, les pays riches ont fait valoir qu'il était dans l'intérêt collectif de chacun de démonétiser l'or. 
Bien sûr, nous détenons beaucoup d'or, disent ces pays, mais c'est un vestige de l'étalon-or d'avant la Seconde Guerre mondiale, lorsque les banques centrales avaient besoin d'une réserve. 
En effet, en 1999, les banques centrales européennes, ne voyant aucune raison de continuer à détenir autant d'or, ont conclu un pacte visant à commencer à réduire leurs stocks en bonne et due forme. 
Les ventes étaient logiques à l'époque pour la plupart des pays participants : le véritable soutien de leur dette reposait sur la portée fiscale de leurs gouvernements, leurs niveaux élevés de développement institutionnel et leur relative stabilité politique. 
Le pacte de 1999 a été revu périodiquement, même si depuis sa dernière édition en 2014, la plupart des pays riches ont marqué une longue pause, en conservant toujours leurs réserves d'or extrêmement élevées. 
Les marchés émergents sont restés des acheteurs d'or, mais à un rythme de tortue par rapport à leur appétit vorace pour les obligations du Trésor américain et pour d'autres dettes des pays riches. 
En mars 2016, la Chine détenait un peu plus de 2% de ses réserves en or et l'Inde en détenait 5%. 
La Russie est vraiment le seul grand marché émergent qui augmente ses achats d'or de manière significative, en grande partie en raison des sanctions occidentales, avec des exploitations qui représentent désormais près de 15% des réserves. 
Les marchés émergents détiennent des réserves parce qu'ils n'ont pas le luxe d'être en mesure de se désendetter grâce à l'inflation au sortir d'une crise financière ou d'une crise de la dette publique. 
Autrement dit, ils vivent dans un monde où une grande partie de la dette internationale (et une part encore plus importante du commerce mondial), est toujours libellée en devises fortes. 
Ils détiennent des réserves de ces monnaies comme un filet de sécurité contre une catastrophe budgétaire et financière. 
Oui, en principe, le monde irait beaucoup mieux si les marchés émergents pouvaient en quelque sorte mettre en commun leurs ressources, peut-être par le biais d'un mécanisme du Fonds Monétaire International. Mais la confiance nécessaire pour faire fonctionner un arrangement de ce type n'existe tout simplement pas encore. 
Pourquoi le système fonctionnerait-il mieux avec une plus grande part de ses réserves en or ? 
Le problème avec le statu quo est que les marchés émergents en tant que groupe sont en concurrence pour les obligations des pays riches, ce qui contribue à faire baisser les taux d'intérêt qu'ils reçoivent. 
Avec des taux d'intérêt bloqués près de zéro, les prix des obligations des pays riches ne peuvent pas tomber beaucoup plus bas que leur niveau actuel, alors que l'offre de la dette des pays avancés est limitée par la capacité fiscale et la tolérance au risque. 
L'or, en dépit de son offre quasi fixe, n'a pas ce problème, parce qu'il n'y a pas de limite sur son prix. 
En outre, il y a fort à parier que l'or est un actif à très faible risque, avec une moyenne des rendements réels très comparable à la dette à court terme. 
Et parce que l'or est un actif très liquide (un critère clé pour un actif de réserve), les banques centrales peuvent se permettre de passer outre son instabilité à court terme et de tenir compte plutôt de ses rendements moyens à plus long terme. 
Il est vrai que l'or ne produit pas d'intérêts et qu'il existe des coûts associés à son stockage. 
Mais ces coûts peuvent être gérés de façon relativement efficace en détenant l'or à l'étranger si nécessaire (de nombreux pays détiennent de l'or à la Réserve fédérale de New York). Et au fil du temps, le prix peut monter. 
C'est pour cette raison que le système dans son ensemble ne peut jamais être à court d'or monétaire. 
Je ne veux pas donner l'impression qu'en convertissant leurs valeurs en or, les marchés émergents pourraient en quelque sorte en profiter au détriment des économies avancées. 
Après tout, le statu quo est que les banques et les trésoreries centrales des pays avancés détiennent beaucoup plus d'or que les marchés émergents et qu'une conversion systématique de la part des marchés émergents fera grimper son prix. 
Mais ce n'est pas un problème systémique. Et en fait, une hausse du prix de l'or pourrait réduire une partie de l'écart entre la demande et l'offre d'actifs sûrs qui est apparu en raison du plancher égal à zéro sur les taux d'intérêt. 
Il n'y a jamais eu de raison impérieuse à ce que les marchés émergents adoptent les mêmes pratiques que les pays riches dans leur démonétisation complète de l'or. 

La fin probable de l’ordre mondial occidental 
BERLIN – Donald Trump s’apprêtant désormais à investir la Maison Blanche, la fin de ce que l’on appelait jusqu’à présent l’« ordre occidental » devient quasi-inéluctable. 
Cette expression qualifie précisément l’ensemble transatlantique né des deux conflits mondiaux du XXe siècle, qui a redéfini l’ordre international au cours d’une quarantaine d’années de guerre froide, et qui a par la suite dominé la planète – du moins jusqu’à présent. 
Il convient ici d’opérer une distinction entre l’ordre mondial occidental et l’« Occident ». 
Car bien que la culture, les normes et la religion prédominante de l’Ouest soient principalement d’origine occidentale, cet univers a évolué au cours du temps jusqu’à devenir quelque chose de différent. 
Les caractéristiques fondamentales de l’Occident ont en effet été façonnées au cours des siècles par la région méditerranéenne (plusieurs régions d’Europe du Nord ainsi que des Alpes ayant également apporté nombre de contributions majeures à son développement). 
Par opposition, l’ordre occidental est de nature transatlantique, et il est l’enfant du XXe siècle. 
À ses débuts, la Première Guerre mondiale se limitait à un conflit européen opposant les Puissances Centrales aux forces de l’Entente constituée par la Grande-Bretagne, la France et la Russie. 
Ce n’est qu’en 1917, lorsque les États-Unis ont pénétré dans l’arène, que cette guerre est véritablement devenue mondiale. 
C’est à cette période que ce que nous appelons aujourd’hui l’ordre occidental a commencé à prendre forme. 
Mais c’est seulement au cours de la Seconde Guerre mondiale que l’ordre occidental a définitivement obtenu son certificat de naissance. 
En août 1941, après l’invasion de l’Union soviétique par l’Allemagne nazie, le Premier ministre britannique Winston Churchill et le président américain Franklin D. Roosevelt organisent une rencontre sur un navire de guerre situé au large de Terre-Neuve, et signent ensemble la Charte de l’Atlantique. 
Cet accord évoluera par la suite jusqu’à devenir l’OTAN, qui permettra pendant quarante ans à une alliance constituée de démocraties indépendantes aux valeurs communes, et à l’économe de marché, de faire face à la menace soviétique – alliance qui a également permis de préserver l’Europe jusqu’à ce jour. 
Plus fondamentalement, l’ordre occidental repose sur l’engagement des Américains consistant à œuvrer pour la défense de leurs alliés. 
Cet ordre occidental n’aurait pu en effet exister sans le rôle crucial joué par les États-Unis, mission à laquelle pourrait bien renoncer l’Amérique de Donald Trump. 
C’est pourquoi l’avenir même de l’ordre mondial occidental est aujourd’hui en jeu. 
Nul ne peut prévoir avec certitude ce que l’élection de Trump signifiera pour la démocratie américaine, ni ce qu’accomplira le président élu lorsqu’il prendra ses fonctions. 
Il est en revanche d’ores et déjà possible de formuler deux hypothèses raisonnables. 
Premièrement, la présidence Trump devrait profondément perturber la politique nationale et étrangère des États-Unis. 
Trump a en effet remporté l’élection en bravant quasiment toutes les règles non écrites de la politique américaine. 
Il est parvenu à battre non seulement Hillary Clinton, mais également l’establishment du parti républicain. 
Pourquoi abandonnerait-il soudainement cette stratégie gagnante d’ici au 20 janvier ? 
De même, on peut raisonnablement supposer que Trump ne renoncera pas à sa promesse consistant à « rendre à l’Amérique sa grandeur », ce qui, quelles qu’en soient les formes concrètes, demeurera le fondement de sa présidence. 
L’ancien président Ronald Reagan avait lui aussi formulé une promesse de cette nature, mais il l’avait fait à une période où l’Amérique, encore engagée dans la guerre froide, pouvait se permettre d’adopter une approche impérialiste. 
Reagan a poursuivi le réarmement du pays dans une telle mesure que cette approche a finalement conduit à l’effondrement de l’union soviétique. Il a également posé les bases d’un boom économique américain, via un alourdissement massif de la dette nationale. 
Trump ne peut s’offrir le luxe d’une approche impérialiste. 
Bien au contraire, il n’a cessé au cours de sa campagne de critiquer les guerres absurdes menées par l’Amérique au Moyen-Orient, et ses partisans souhaitent vivement que les États-Unis renoncent à leur rôle de leadership mondial, et qu’ils se retirent du monde. 
Une Amérique au penchant nationaliste et isolationniste demeurera de loin le plus puissant pays de la planète, mais ne garantira plus la sécurité des pays occidentaux, ni la défense d’un ordre international fondé sur le libre-échange et la mondialisation. 
Les seules questions qui demeurent concernent désormais la rapidité avec laquelle la politique américaine se redessinera, ainsi que la radicalité de ces changements. 
Trump a d’ores et déjà promis d’abandonner l’idée d’un Partenariat transpacifique à 12 États – décision qui, que Trump en ait conscience ou non, revient à offrir un formidable cadeau à la Chine. 
Il se pourrait également que Trump livre une offrande supplémentaire aux Chinois, en réduisant l’engagement américain en mer de Chine méridionale. 
La Chine pourrait rapidement se retrouver à occuper la place de nouveau garant du libre-échange international – et probablement de nouveau leader mondial de la lutte contre le changement climatique. 
S’agissant de la guerre en Syrie, il se pourrait que Trump délègue tout simplement la question de ce pays dévasté au président russe Vladimir Poutine et à l’Iran. 
Concrètement, ceci réorienterait l’équilibre des puissances en direction du Moyen-Orient, avec de graves conséquences potentielles au-delà de la région ; sur le plan moral, il s’agirait d’une cruelle trahison vis-à-vis de l’opposition syrienne, et d’une aubaine pour le président syrien Bachar el-Assad. 
Par ailleurs, si Trump s’en remet à Poutine au Moyen-Orient, on peut s’interroger sur les futurs choix du président américain concernant l’Ukraine, l’Europe de l’Est et le Caucase. 
Doit-on s’attendre à une Conférence de Yalta 2.0, qui reconnaîtrait de facto la nouvelle sphère d’influence du président Poutine ? 
Le nouveau cap que fixera Trump pour les États-Unis est d’ores et déjà perceptible ; nous ignorons seulement à quelle vitesse naviguera le vaisseau américain. 
Beaucoup de choses dépendront de l’opposition (aussi bien démocrate que républicaine) que rencontrera Trump au Congrès américain, ainsi que de la poussée inverse qu’exercera cette majorité d’Américains qui n’a pas voté pour lui. 
Mais ne nous faisons pas d’illusions : l’Europe est à ce jour beaucoup trop affaiblie et divisée pour être en mesure de remplacer les États-Unis sur le plan stratégique ; et en l’absence de leadership américain, l’ordre occidental ne peut survivre. 
Ainsi faut-il s’attendre quasi-certainement à ce que disparaisse sous nos yeux l’ordre mondial occidental tel que nous l’avons connu. 
Quelle sera alors la suite des événements ? 
Nous pouvons considérer avec certitude que la Chine se prépare à chausser les bottes de l’Amérique. 
Quant à l’Europe, plane d’ores et déjà au-dessus d’elle la tempête d’un nationalisme qui, tôt ou tard, abattra à nouveau sa foudre sur le continent – et sur le reste du monde. 

L'éducation pour tous 
EDIMBOURG – Les Objectifs du millénaire pour le développement (OMD) visant à s'assurer qu'au mois de décembre 2015, chaque enfant en âge d'être scolarisé soit effectivement à l'école, semblent sérieusement compromis. 
Avec des enfants à Gaza, en Syrie, en Irak et au Nigéria littéralement en ligne de mire ces derniers mois, l'immense ampleur du défi n'en est que trop évidente. 
Après tout, tenir la promesse de l'éducation exige que même ceux qui vivent dans les circonstances les plus difficiles, comme les enfants réfugiés et les enfants vivant dans les zones de combat, puissent acquérir en toute sécurité une éducation de base. 
Une étude universitaire suggère qu'aucun pays ne peut profiter d'une prospérité soutenue, et qu'aucun ne peut éviter le piège du revenu intermédiaire, sans des investissements à grande échelle dans un enseignement de qualité. 
Ceci est particulièrement vrai pour l'économie d'aujourd'hui fondée sur la connaissance, dans laquelle les entreprises s'évaluent aussi en fonction de leur capital humain, donc pas seulement en fonction de leur capital physique, et où les marchés boursiers évaluent les actifs intellectuels, en plus des actifs physiques. 
L'éducation a longtemps été vue comme la garantie numéro 1 en termes de revenu, de richesse, de statut et de sécurité. 
Pourtant plusieurs millions de personnes sont toujours laissées de côté ou laissées pour compte, avec près de la moitié des enfants du monde sans accès à une éducation de base. 
Certes, depuis cinq ans que les OMD sont mis en place, d'importants progrès ont été réalisés, notamment l'inscription dans les écoles primaires et secondaires qui a connu une augmentation annuelle de 1,5%. 
Suivant cette lancée, le taux de scolarisation devait atteindre 97% dans le monde en 2022. L'Afrique subsaharienne était censée y parvenir d'ici 2026. 
Mais après 2005, les progrès ont été mis au point mort. 
En conséquence, seulement 36% des enfants dans les pays les plus pauvres terminent leur éducation secondaire. 
En 2030, ce taux aura augmenté, mais seulement à 54%. 
Sans surprise, les filles des communautés rurales rencontrent davantage de difficultés. 
Aujourd'hui, 75% des filles ne reçoivent aucune éducation primaire de base : en 2030, la moitié en seront encore exclues. 
De même, environ 90% des filles n'ont aujourd'hui pas les moyens de bénéficier d'une éducation secondaire complète : en 2030, ce chiffre aura diminué seulement de 20%. 
Et alors que les garçons d'Afrique subsaharienne devront attendre jusqu'en 2069 pour avoir un accès universel à l'enseignement primaire, les filles devront attendre jusqu'en 2086. 
En ce qui concerne l'enseignement secondaire, il faudra près d'un siècle, si les tendances actuelles persistent, pour assurer l'accès à toutes les filles d'Afrique subsaharienne. 
Aucun de ces chiffres ne concorde avec la promesse des dirigeants mondiaux de développer les talents de tous les enfants du monde. 
Une étude récente indique que l'Afrique a un tel retard en termes de possibilités éducatives qu'en 2025, seulement 2% des jeunes trentenaires au Rwanda, au Tchad, au Libéria et au Malawi, et seulement 3% en Tanzanie et au Bénin auront bénéficié d'une éducation supérieure ou universitaire. 
Ces faibles niveaux de l'enseignement supérieur rendent impossible non seulement d'embaucher des enseignants qualifiés pour la prochaine génération, mais aussi pour le personnel des centres médicaux et cliniques dotés de professionnels de santé dûment formés : autant d'échecs qui perpétuent le cycle apparemment sans fin d'une mauvaise éducation, d'une mauvaise santé, du chômage et de la pauvreté. 
Bien sûr, quelques pays africains comme l'Algérie, le Nigeria et l'Egypte, pourraient aller contre de telles tendances. 
Mais même en Afrique du Sud (qui est actuellement pays le plus avancé d'Afrique), 10% des jeunes adultes tout au plus auront des diplômes supérieurs ou universitaires en 2045. 
Pendant ce temps, au Pakistan, une campagne de sensibilisation menée par Malala Yousafzai vise à augmenter la part de jeunes adultes bénéficiant d'une éducation de troisième cycle, qui en 2010 représentait à peine 7%. 
Mais les progrès sont timides : en 2045, cette part ne devrait pas dépasser 15%. 
Le Népal devrait connaître une croissance plus rapide de l'enseignement supérieur, mais sa base inférieure signifie que le niveau de 2045 sera probablement d'environ 16%. 
Même une importante économie émergente comme celle de l'Inde progressera seulement de 11% entre 2010 et 2045, atteignant seulement 23%, bien en deçà du niveau suggéré par la réputation mondiale de ses établissements d'enseignement supérieur. 
Pendant ce temps, à Singapour, en Corée du Sud et au Japon, la part de jeunes adultes ayant des diplômes supérieurs ou universitaires atteindra 80% à 90%. 
L'hypothèse selon laquelle le développement économique et le progrès technologique vont inévitablement augmenter les chances pour tous n'est guère plus qu'un vœu pieux. 
En réalité, à moins qu'un effort concerté ne soit fait, la distribution des opportunités éducatives (et donc économiques) sera de plus en plus inégale dans les années à venir. 
Mais la vraie fracture ne divise pas les personnes éduquées et non éduquées. Elle passe entre ceux qui ont un accès à l'éducation et ceux qui en sont dépourvus. 
Ces populations longtemps négligées continueront de mettre sous pression les gouvernements et les organisations internationales, jusqu'à ce que le droit fondamental de chacun à l'éducation soit respecté. 
Et la prochaine étape de leur campagne se déroulera devant l'Assemblée générale des Nations Unies à New York, où des centaines de jeunes représentant tous les pays, se rassembleront pour exiger des réformes de la part des dirigeants mondiaux. 
A l'heure de la rentrée des classes dans le monde entier, la communauté internationale devrait renouveler son engagement et faire en sorte que chaque enfant, partout, ait une chance d'y être formé. 

Tous les enfants du monde ont droit à l'éducation 
LONDRES – A l'approche du troisième anniversaire de la guerre civile en Syrie, se déroule une course contre la montre pour mettre sur pied un projet éducatif sans précédent en faveur des premières victimes de ce conflit : les centaines de milliers d'enfants réfugiés. 
Le nombre d'enfants syriens déplacés ou réfugiés est proprement terrifiant, il dépasse trois millions ! 
Plus d'un million d'entre eux ont fui la Syrie et croupissent dans des camps dans les pays voisins, au Liban, en Jordanie et en Turquie. 
Ils endurent un troisième hiver loin de chez eux, de leur école et de leurs amis. 
Beaucoup sont séparés de leur famille et chaque jour des milliers de nouveaux arrivants se joignent à eux dans ce qui devient la plus grande catastrophe humanitaire de notre époque. 
Pourtant au Liban un projet novateur regroupant enseignants, agences et ONG spécialisées dans l'éducation ouvre une perspective d'espoir. 
Au milieu des cabanes de fortune et de la misère, dans le chaos des camps, commence un combat pour la reconnaissance d'un nouveau principe fondamental : même en cas de guerre, les enfants doivent avoir accès à l'éducation. 
Il y a 150 ans, la Croix Rouge énonçait les normes minimales en matière de structures de soins, même dans les zones de conflit. 
Ces normes sont appliquées par Médecins sans frontières dont les docteurs risquent leur vie depuis 40 ans pour apporter une aide médicale dans les endroits les plus dangereux de la planète. 
Dans un pays divisé et troublé, le Liban, il existe maintenant un programme pilote reposant sur l'idée que l'accès à l'éducation pour les enfants réfugiés est aussi un objectif réalisable, tout aussi important que l'accès aux soins. 
Dans quelques 1500 villages de ce pays où les enfants syriens réfugiés constituent 20% de la population d'âge scolaire, ce programme vise à faire du droit à l'éducation une priorité humanitaire. 
Un enfant réfugié passe en moyenne plus de 10 ans loin de chez lui. 
Et chaque mois qu'il ne passe pas à l'école rend encore plus improbable qu'il y retourne jamais. 
Il y a trois ans, presque tous les enfants syriens allaient à l'école. 
Aujourd'hui, privés d'école, des millions d'entre eux n'ont pas la possibilité de réaliser leur potentiel. 
Il faudra des décennies pour que les cicatrises disparaissent. 
Aussi, en Syrie et aux environs se prépare une génération perdue : les enfants qui ont aujourd'hui 8 ou 9 ans et qui ne sont jamais allés à l'école, les enfants condamnés à travailler et les centaines de filles mariées de force dés leur plus jeune âge. 
Sans compter les rumeurs à faire froid dans le dos sur des jeunes gens forcés de vendre un rein ou un autre organe, simplement pour survivre. 
Nous devons certes apporter de la nourriture, fournir un abri et des vaccins. Mais dans un conflit comme celui-ci, au-delà des besoins de base, les enfants ont surtout besoin d'espoir. 
Or c'est l'éducation qui représente l'espoir - l'espoir d'un avenir meilleur, avec un emploi et la réalisation d'une vie d'adulte. 
Conçu par Kevin Watkins de l'Overseas Development Institute et mené par l'UNICEF et le HCR (Haut Commissariat des Nations uniespourlesréfugiés), le projet pilote mené au Liban offre l'occasion d'établir le droit à l'éducation sans frontières. 
Il est conçu pour tous les 435 000 enfants syriens réfugiés au Liban. 
Grâce à un accord historique avec le gouvernement libanais, en quelques semaines des places ont été créées pour des centaines de milliers d'enfants en utilisant à plein temps 1500 écoles libanaises. 
Ce projet est déjà mis en œuvre dans un petit village du nom d'Akroum dans le nord du pays. 
Quand les enfants libanais sortent de l'école à la fin de la journée, les enfants syriens les remplacent. 
Utiliser les mêmes bâtiments pour tous permet d'abaisser le coût de l'éducation d'un élève à 670 dollars par an. 
Pour garantir une place à chaque enfant réfugié, il nous faut trouver encore trouver 195 millions de dollars par an destinés à l'UNICEF et au HCR. Par leur intermédiaire, les ONG partenaires et les autorités libanaises pourront alors mettre en œuvre ce projet sur le terrain. 
L'objectif est de trouver tout le financement nécessaire encore ce mois-ci, alors que le monde commémore le troisième anniversaire de ce tragique exode hors de Syrie. 
Nous avons déjà trouvé 10 pays donateurs, mais il nous en faut encore 10 autres pour assurer l'ensemble du financement nécessaire. 
Nous faisons appel aux donateurs non seulement pour créer des milliers de places dans des écoles pour des enfants qui en ont désespérément besoin, mais également pour créer un précédent au profit des 20 millions d'autres enfants qui vivent dans des camps de réfugiés ou dans des bidonvilles en raison de conflits. 
On ne parviendra pas à l'éducation pour tous sans un accord qui prenne en compte les enfants dans les zones de conflit. 
Un million d'enfants afghans vivent dans des camps à proximité de la frontière avec le Pakistan. Au Sud Soudan des milliers d'enfants attendent encore l'occasion d'aller pour la première fois à l'école et en République de Centrafrique, un pays déchiré par la guerre, un million d'enfants ne sont pas scolarisés. 
Ce qui va advenir de ces enfants dépend de notre succès au Liban. 
Les Objectifs du millénaire pour le développement de l'ONU adoptés en 2000 arrivent à leur terme en décembre 2015. Autrement dit, le temps presse pour atteindre l'objectif d'une éducation primaire pour tous. 
Cet objectif ne pourra être atteint si l'on n'adopte pas enfin le principe du droit à l'éducation pour tous les enfants du monde. 

Priorité à l'éducation 
LONDRES – Depuis trop longtemps l'éducation pour tous ne vient qu'au second rang des préoccupations de la plupart des grands organismes internationaux, mais la situation change. 
Considérons les deux raisons essentielles qui expliquent le lancement de l'initiative Education First [L'éducation avant tout] par le secrétaire général de l'ONU, Ban Ki-moon, qui redonne à l'éducation sa juste place dans les programmes de développement à l'échelle de la planète. 
Premièrement, ce sont les jeunes eux-mêmes, les garçons comme les filles, qui sont devenus les meilleurs avocats de l'éducation pour tous. 
Refusant de rester silencieux alors qu'on leur ferme les portes de l'école, des jeunes - notamment des filles - ont lancé l'un des plus grands mouvements de lutte en faveur des droits civiques de notre temps. 
Il est difficile de ne pas être ému par le combat courageux de Malala Yousafzai, la jeune Pakistanaise que les talibans ont essayé de tuer d'une balle dans la tête parce qu'elle demandait le respect du droit à l'éducation pour les jeunes filles. 
Cela a suscité une énorme vague de soutien au Pakistan et ailleurs en faveur de la cause qu'elle défend. 
Ces derniers mois au Bangladesh on a également vu des écolières défendre le droit des filles de rester à l'école au lieu d'être mariées contre leur volonté. 
En Inde, la Marche mondiale contre le travail des enfants menée par Kailash Satyarthi, un défenseur du droit des enfants, a permis à des milliers de jeunes garçons et filles d'échapper à une vie d'esclave dans des usines, des ateliers ou au service de particuliers et de retrouver le chemin de l'école. 
Grâce à ces initiatives prises par des filles et des garçons d'âge scolaire, il est impossible d'ignorer la lutte en faveur de l'accès à l'éducation primaire. 
C'est pourquoi les gouvernements à travers le monde sont soumis à une pression de plus en plus forte pour qu'ils atteignent le second des Objectifs du millénaire pour le développement (l'éducation primaire pour tous) avant fin 2015. 
Un élément fait que dans presque partout l'éducation a été propulsée au centre des préoccupations : l'importance de l'éducation est de plus en plus souvent soulignée par les analystes qui cherchent à déterminer pourquoi un pays réussit ou échoue. 
Depuis des années, des universitaires débattent pour savoir si c'est pour des raisons culturelles, institutionnelles, idéologiques ou pour une question de ressources que certains pays se retrouvent à la traîne. 
Aujourd'hui un nombre croissant de journalistes, de chercheurs et de responsables politiques estiment qu'il y a une relation fondamentale entre l'éducation de la population et la réussite économique d'un pays. 
Le déploiement du capital humain est devenu un facteur clé qui explique pourquoi certains pays restent embourbés dans "l'ornière du revenu intermédiaire", tandis que d'autres se développent et sortent du statut de pays à faible revenu. 
Les études qui cherchent à évaluer le capital humain d'un pays s'intéressent maintenant tant du point de vue qualitatif que quantitatif aux compétences de base, à la main d'œuvre qualifiée et à l'expertise en matière de recherche et développement. 
Etant donné la déperdition de talent et de potentiel, il est urgent d'accorder la priorité à l'éducation. 
57 millions d'enfants dans le monde ne vont pas à l'école, 500 millions de filles n'iront pas au bout des études secondaires auxquelles elles peuvent prétendre, et 750 millions d'adultes sont analphabètes. 
L'éducation et de la formation professionnelle sont également une question importante pour les entreprises en raison du lien entre éducation et réussite économique. 
Selon le McKinsey Global Institute, en 2020 nous serons confrontés au double problème d'un déficit de 40 millions de travailleurs hautement qualifiés et d'un excédent de 95 millions de travailleurs non qualifiés. 
En 2030 le monde comptera 3,5 milliards de travailleurs dont probablement un milliard seront sans éducation secondaire, ce qui freinera indubitablement le développement de leurs différents pays. 
Si l'on n'intervient pas rapidement, les entreprises seront confrontées à un énorme manque de main d'œuvre qualifiée, notamment dans les pays émergents et dans les pays en développement qui vont concentrer la plus grande partie de l'économie. 
Le taux d'analphabétisme est de 63% en Somalie et de 39% au Nigéria ; au Soudan du Sud il y a davantage de filles qui meurent à la naissance que de filles qui vont au bout de l'école primaire. 
Si l'on n'agit pas, vers le milieu du siècle l'économie mondiale se caractérisera par un gaspillage massif de talent et par une inégalité des chances dramatique. 
Un livre qui va sortir prochainement, World Population and Human Capital in the 21st Century [La population mondiale et le capital humain au 21° siècle] publié par le Wittgenstein Center, fournit les estimations suivantes : en 2050 seuls 3% des jeunes adultes auront une éducation tertiaire au Mali et au Mozambique, 4% au Niger, au Libéria, au Rwanda et au Tchad, et 5% au Malawi et à Madagascar. 
L'estimation est de 16% pour l'Afrique sub-saharienne, alors qu'elle est de 60% pour l'Amérique du Nord. 
Ces chiffres sont l'expression d'un monde fracturé, avec d'un coté ceux qui ont accès à l'éducation et de l'autre ceux qui n'y ont pas accès - une situation lourde de conséquences potentielles non seulement en termes de manque de main d'œuvre qualifié et de gaspillage économique, mais également de stabilité sociale. 
Comme l'a formulé feu Earl Warren, le président de la Cour suprême des USA à l'époque de l'arrêt Brown v. Board of Education[Brown contre bureau de l'éducation] qui a mis fin à la ségrégation raciale dans les écoles publiques, "On peut raisonnablement douter qu'un enfant, quel qu'il soit, puisse réussir dans la vie si on lui refuse la possibilité d'une éducation". 
Et il précisait : "Cette possibilité… est un droit dont tous doivent pouvoir bénéficier dans les mêmes conditions". 
Il reste à peine plus de deux ans pour agir et parvenir à ce que l'éducation primaire ne soit plus un privilège réservé à certains, mais un droit pour tous. 
Le secrétaire général de l'ONU Ban Ki-moon et moi-même sommes déterminés à faire tout ce qui est en notre pouvoir avant la date limite de décembre 2015 pour que tous les enfants aillent à l'école. 

Tous les enfants ont droit à l'éducation et à la sécurité 
LONDRES – L'enlèvement de plus de 200 écolières au nord du Nigéria par des terroristes islamistes du groupe Boko Haram est une atrocité innommable. 
Malheureusement, ce n'est que le dernier épisode d'une guerre particulièrement cruelle menée contre le droit fondamental de tous les enfants à l'éducation. 
C'est une guerre à l'échelle de la planète, comme le montrent les atrocités du même genre qui ont été commises au Pakistan, en Afghanistan et en Somalie. 
Selon la Coalition mondiale de protection de l'éducation contre les agressions (GCPEA, Global Coalition to Protect Education from Attack), il y a eu 10 000 actes de violence contre des écoles et des universités au cours des quatre dernières années. 
Les preuves de ces agissements sont nombreuses et accablantes, qu'il s'agisse des 29 écoliers tués probablement par des activistes du groupe Boko Haram dans l'Etat de Yobe au Nigéria au début de l'année, des écoliers somaliens enrôlés de force comme soldats, des jeunes garçons musulmans attaqués par des bouddhistes ou des nationalistes birmans au Myanmar et des écolières afghanes et pakistanaises bombardées, tuées à coups de fusil ou empoisonnées par les talibans pour oser vouloir aller à l'école. 
Ce ne sont pas des cas isolés d'enfants pris entre deux feux, c'est ce qui arrive lorsque les écoles deviennent la cible de terroristes qui considèrent l'éducation comme une menace (littéralement Boko Haram signifie : "l'éducation occidentale est un péché"). 
Des groupes armés s'en prennent aux écoles dans une trentaine de pays, notamment en Afghanistan, en Colombie, au Pakistan, en Somalie, au Soudan et en Syrie. 
Ces attaques montrent clairement que pour éduquer il ne suffit pas de fournir des tableaux noirs, des livres et des programmes. 
A travers le monde, de l'Amérique du Nord au nord du Nigéria, il faut assurer la sécurité des écoles et des élèves et donner confiance à leurs parents et à la communauté environnante. 
Lors du Forum économique mondial qui s'est tenu cette semaine à Abuja, la capitale du Nigéria, avec des partenaires de la société civile et des milieux d'affaires, nous avons lancé un projet destiné à garantir la sécurité des enfants dans les zones où pèsent sur eux des menaces immédiates. 
Ce Projet d'écoles sans danger (Safe Schools Initiative) comportera la protection des écoles et de leur environnement et des mesures spécifiques destinées à protéger les enfants de quelques 5 000 écoles primaires et secondaires dans les zones les plus vulnérables. 
Les infrastructures de sécurité seront renforcées dans toutes ces écoles, des plans permettront de réagir en cas d'agression, le personnel sera formé, et si nécessaire, les élèves et leurs proches bénéficieront d'un soutien psychologique. 
Au niveau de la communauté (ville, village ou quartier), des commissions d'éducation constituées de parents, d'enseignants et de bénévoles seront crées parallèlement à des unités de défense enseignants-élèves-parents pour réagir rapidement en cas de menace. 
L'expérience d'autres pays qui ont été confrontés à des menaces analogues montrent que l'engagement formel des dirigeants religieux dans la défense et la promotion de l'éducation est d'une importance cruciale. 
En Afghanistan, en collaboration avec des conseils communautaires (chouras) et des commissions de sécurité, des imams respectés soulignent l'importance de l'éducation dans l'islam lors du prêche du vendredi. 
A Peshawar au Pakistan, dans le cadre d'un programme soutenu par l'UNICEF, des dirigeants musulmans réputés parlent du rôle de l'éducation et de l'importance du retour à l'école des enfants. 
En Somalie, dans des zones contrôlées par le gouvernement, des dirigeants religieux vont dans les écoles pour s'opposer au recrutement d'enfants-soldats et s'expriment en ce sens à la radio. 
Au Népal et aux Philippines, des négociations menées par les communautés villageoises contribuent à améliorer la sécurité et à prendre les mesures voulues hors de l'école. 
Dans certains villages, divers groupes politiques et ethniques collaborent au développement de "zones scolaires protégées". 
Ils rédigent et signent des codes de conduite qui stipulent ce qui est autorisé ou pas dans le périmètre des écoles, de manière à éviter les violences, les fermetures d'écoles et la politisation de l'éducation. 
En général les signataires respectent leurs engagements, ce qui contribue à maintenir les écoles en fonctionnement, à la sécurité des enfants et au renforcement de l'administration scolaire. 
Des millions d'enfants dans le monde ne peuvent aller à l'école. 
Ce n'est pas seulement une crise morale, mais aussi le gaspillage de tout un potentiel économique. 
En Afrique par exemple, l'éducation est un facteur crucial du développement au moment où la richesse du continent repose de moins en moins sur l'extraction des ressources naturelles et de plus en plus sur l'économie de la connaissance. 
Garantir un environnement éducatif sûr est la toute première étape pour résoudre la crise mondiale de l'éducation, c'est une étape fondamentale. 

Le leurre de la bonne gouvernance 
ROME – Le développement économique et une gouvernance améliorée viennent souvent de pair. 
Pourtant, contrairement à la croyance générale, il y a peu d’indications que le succès de la mise en vigueur des réformes de gouvernance entraîne un développement économique et social accéléré et inclusif. 
En fait, il est fort probable que ce soit l’inverse. 
L’intérêt porté aux pratiques de bonne gouvernance découle des difficultés rencontrées pour relancer la croissance durable lors des crises de la dette des pays en développement au cours des années 1980. 
Au lieu de revoir l’orientation des politiques économiques, les institutions internationales de développement s’en sont prises à des proies faciles : les gouvernements des pays en développement. 
Ces institutions se sont donné pour mission de conseiller les instances de ces pays sur leurs façons de faire, qui s’est vite transformée dans de nouvelles approches « techniques » en matière de réforme de la gouvernance. 
La Banque mondiale, s’appuyant sur plus de 100 indicateurs, a formulé un indice composé pour jauger le degré de bonne gouvernance, sur la base des perceptions du droit au chapitre des citoyens, de l’imputabilité, de la stabilité politique, de l’absence de violence, de l’efficacité du secteur public, de la qualité du cadre réglementaire, de l’État de droit et du degré de corruption. 
En avançant avoir décelé une forte corrélation entre ses indices de gouvernance et les résultats économiques, la Banque a entretenu les espoirs que le secret du progrès économique avait enfin été découvert. 
Le dossier était sur des assises très fragiles dès le début. 
Les indices dont les analystes de la Banque se sont servis ne tenaient pas compte des facteurs d’historicité ni des défis et conditions propres à chaque pays, car les analyses statistiques comparatives des pays comportaient des biais de sélection et passaient sous silence les liens d’interdépendance d’une vaste gamme de variables. 
En conséquence, la Banque mondiale a largement surestimé les répercussions des réformes en matière de gouvernance sur la croissance économique. 
Il est vrai que des pratiques de gouvernance effectives, légitimes et adaptées présentent d’innombrables avantages, surtout lorsque comparées aux autres choix : des pratiques inefficaces de gouvernance, le népotisme et la corruption. 
Mais l’accent mis sur la gouvernance ne s’est pas avérée aussi efficace que promise pour ce qui est de favoriser le développement. 
En fait, ces politiques axées sur la gouvernance ont probablement entravé certaines initiatives de développement. 
En premier lieu, elles ont permis aux institutions internationales d’éviter de reconnaître les lacunes de la nouvelle orthodoxie du développement des deux dernières décennies du XXe siècle, alors que l’Amérique latine perdait une décennie complète et l’Afrique subsaharienne un quart de siècle, sur le plan des progrès économiques et sociaux. 
Elles ont inutilement compliqué la tâche des États. 
Puisque les réformes pour améliorer la gouvernance sont désormais une condition pour obtenir de l’aide internationale, les autorités des pays en développement finissent toujours par reproduire les structures auxquelles s’attendent les bailleurs de fonds, au lieu de s’attaquer aux problèmes les plus pressants de leurs propres citoyens. 
En fait, ces réformes peuvent même ébranler les droits traditionnels et les obligations de droit coutumier ciselés par les collectivités au fil des générations. 
De plus, les réformes requises sont de si grande envergure que les pays en développement n’ont pas les moyens de les appliquer. 
En conséquence, les solutions visant la bonne gouvernance ont tendance à les détourner des initiatives de développement les plus porteuses. 
Un autre problème des réformes de gouvernance réside dans le fait que même si elles sont formellement neutres, elles favorisent souvent des intérêts en place, avec des conséquences plutôt injustes. 
Les réformes visant la décentralisation et le transfert des pouvoirs ont, dans certains cas, facilité la montée au pouvoir dans ces pays d’une clique puissante de protecteurs politiques. 
La conclusion est évidente : il ne faut pas imposer un fardeau exagéré aux programmes de développement par des réformes de gouvernance. 
Selon Merilee Grindle, de l’Université de Harvard, nous devrions viser des pratiques de gouvernance modérées, en sélectionnant quelques principes dans une longue liste de possibilités. 
Le choix des mesures les plus importantes sera certainement ardu. 
Même les défenseurs des réformes de gouvernance ont rarement visé juste en ce qui a trait aux meilleures stratégies en cette matière. 
Penchons-nous sur le fait que l’on ne cesse jamais de promouvoir les initiatives de renforcement du droit de propriété. 
On fait valoir que sans droit transmissible de propriété individuelle sur des ressources productives, les moyens et les incitatifs manquent à l’appel lorsqu’il s’agit de poursuivre les initiatives de développement. Sans compter que les ressources à propriété commune (le « patrimoine collectif ») feront l’objet d’une surexploitation et d’une utilisation inefficace. 
En réalité, ladite « tragédie des biens communs » n’est pas si répandue et elle n’est pas inéluctable, car le droit à la propriété individuelle n’est pas toujours la meilleure ni la seule solution institutionnelle pour régler des problèmes sociaux. 
La regrettée lauréate du prix Nobel en économie Elinor Ostrom, a démontré que les sociétés humaines ont su créer une myriade de solutions créatives et durables pour résoudre un vaste éventail de problèmes liés à l’exploitation de ressources à propriété commune. 
Le thème de la bonne gouvernance a un attrait particulier pour les grands organismes bureaucratiques comme des banques de développement multilatérales et les agences de l’ONU, qui favorisent des solutions apolitiques à des problèmes essentiellement politiques. 
Autrement dit, la bonne gouvernance est une réplique technocratique bien en vue à ce que les bailleurs et d’autres groupes internationaux bien intentionnés considèrent comme de mauvaises politiques et, surtout, de la petite politique. 
C’est à cette enseigne que loge le vrai problème des réformes de bonne gouvernance : elles présument que la solution à la plupart des problèmes d’interventions publiques et des problèmes d’ordre politique repose sur la conformité avec un éventail d’indices officiels axés sur les processus. 
Mais l’expérience de deux décennies montre que de telles directives offrent peu de conseils pratiques pour régler de vrais problèmes de développement économique qui demeurent techniquement, socialement et politiquement très complexes. 
En admettant que la gouvernance s’améliore avec le développement, la communauté internationale aurait été mieux servie en poursuivant des réformes qui le font avancer directement, au lieu d’un vaste programme de réformes qui aurait, au mieux, de faibles incidences indirectes. 
Une telle démarche pragmatique à l’amélioration de la gouvernance n’a rien de dogmatique et elle ne prétendrait pas être une panacée. 
Les principales contraintes seraient plutôt définies, analysées et résolues, probablement en séquence. 
Bon nombre des grands objectifs des réformes qui visent la bonne gouvernance – l’autonomie, l’inclusion, la participation, l’intégrité, la transparence et l’imputabilité – peuvent être incorporés à des solutions pratiques, non pas parce que des personnes de l’extérieur les réclament, mais parce que les solutions doivent y recourir pour être efficaces. 
Il faut que de telles solutions s’inspirent de cas d’expérience pertinents, étant entendu qu’elles ne constituent pas l’idéal des « pratiques exemplaires ». 
La poursuite aveugle de la bonne gouvernance a guidé les initiatives de développement depuis beaucoup trop longtemps. 
Il est temps de reconnaître ce qui fonctionne – et de faire fi de ce qui ne marche pas. 

L’épouvantail de la dette nationale 
CAMBRIDGE – La plupart des gens sont plus préoccupés par la dette du gouvernement que par la fiscalité. 
« Mais ce sont des milliards de milliards », a récemment protesté un de mes amis en parlant de la dette nationale du Royaume-Uni. 
Il exagérait un peu : il s’agit de 1,7 trillion de livres sterling (2,2 trillions de dollars). 
Un site internet affiche un compteur montrant que la dette croît à un taux de 5170 livres sterling par seconde. 
Bien que le prélèvement fiscal soit beaucoup moins élevé, le gouvernement britannique a néanmoins prélevé le montant énorme de 750 milliards de livres sterling de taxes au cours du dernier exercice. 
La base d'imposition augmente chaque seconde, elle aussi, mais aucun compteur ne s’occupe de cela. 
Beaucoup de gens pensent que, aussi déprimantes que puissent être de lourdes taxes, il est plus honnête pour les gouvernements d’augmenter ces dernières que de contracter des dettes afin de financer leurs dépenses. 
Emprunter apparait comme un moyen de taxer en cachette. 
« Comment vont-ils rembourser ? », m’a demandé mon ami. 
« Pense à la charge qui pèsera sur nos enfants et petits-enfants ». 
Je dois dire que mon ami est extrêmement vieux. 
L’aversion pour la dette est particulièrement marquée chez les personnes âgées, peut-être à cause d’une ancienne notion selon laquelle on ne devrait pas présenter à son fabricant un bilan négatif. 
Je dois aussi ajouter que mon ami est extrêmement bien éduqué et avait, en fait, joué un rôle de premier plan dans la vie publique. 
Mais les finances publiques sont un mystère pour lui : il sentait juste au fond de lui-même qu’une dette nationale qui chiffre dans les trillions et augmente de 5170 livres sterling par seconde était une très mauvaise chose. 
Il ne faut pas attribuer ce sentiment instinctif à l'analphabétisme financier. 
Il a reçu un fort soutien de personnes qui devraient s’y connaitre en finances publiques, en particulier depuis l'effondrement économique en 2008. 
La dette nationale de la Grande-Bretagne se situe actuellement à 84% du PIB. 
Ce niveau est dangereusement proche du seuil de 90% identifié par l’économiste de Harvard Kenneth Rogoff, au-delà duquel selon lui la croissance économique ralentira inévitablement. 
Les propriétés magiques de ce nombre n'ont jamais été correctement démontrées et les données utilisées pour appuyer cette conclusion ont été remises en question, pour utiliser un euphémisme. 
Mais Rogoff n’est pas revenu sur son affirmation, et il fournit à présent une justification à son alarme. 
Alors que la dette publique des États-Unis s’élève actuellement à 82% du PIB, il existe un danger « d’augmentation rapide des taux d'intérêt ». 
Les coûts budgétaires « potentiellement massifs » de cela pourraient exiger « des ajustements importants de la fiscalité et des dépenses » (le nom de code utilisé par l'économiste pour augmentation des impôts et réduction des dépenses publiques), ce qui augmenterait le chômage. 
Ceci est la composante financière de l’argument bien connu de « l’effet d’éviction ». 
Selon ce point de vue, plus la dette nationale est élevée, plus le risque de défaut de paiement du gouvernement – et donc le coût de nouveaux emprunts – augmente. 
En conséquence, le coût des nouveaux emprunts du secteur privé augmente également. 
(Voilà pourquoi Rogoff veut que le gouvernement des États-Unis « verrouille » les taux bas actuels en émettant des titres à beaucoup plus long terme pour financer des projets d’infrastructure publique). 
Le maintien de faibles taux d'intérêt pour les prêts bancaires privés a été l'un des principaux arguments en faveur de la réduction des déficits budgétaires. 
Mais cet argument – ou ensemble d'arguments (il existe différentes versions) – en faveur de l’austérité budgétaire n’est pas valide. 
Un gouvernement qui peut émettre de la dette dans sa propre monnaie peut facilement maintenir les taux d'intérêt bas. 
Les variations de taux sont limitées par des préoccupations au sujet de l'inflation, d’une expansion excessive du secteur publique et de l'indépendance de la banque centrale; mais, grâce à nos niveaux relativement faibles de dette (la dette du Japon équivaut à plus de 230% de son PIB) et à la faiblesse de la production et de l'inflation, ces limites sont assez éloignées au Royaume-Uni et aux États-Unis. 
En outre, comme on l’a vu, l'augmentation continue de la dette nationale des deux pays depuis le début de la crise a été accompagnée d'une réduction du coût d'emprunt pour les deux gouvernements à pratiquement zéro. 
L'autre composante de l'argument en faveur de la réduction de la dette nationale concerne le « fardeau pour les générations futures ». 
Le président américain Dwight Eisenhower a exprimé cette pensée succinctement dans son discours sur l’État de l’Union en 1960: il est nécessaire de générer un surplus pour rembourser la dette afin de « réduire l'hypothèque que nos enfants hériteront ». 
L'idée est que les générations futures devront réduire leur consommation afin de payer les impôts nécessaires pour rembourser la dette impayée: les déficits publics aujourd'hui « évincent »la consommation de la prochaine génération. 
Bien que les gouvernements aient sans cesse répété cet argument depuis le krach de 2008 pour justifier le resserrement budgétaire, l'économiste A. P. Lerner a expliqué, il y a déjà plusieurs années, pourquoi il était erroné. 
Le fardeau de la réduction de consommation pour payer les dépenses du gouvernement est en réalité pris en charge par la génération qui prête l'argent au gouvernement en premier lieu. 
Ceci est clairement apparent lorsque les gouvernements prélèvent simplement le montant dont il a besoin pour financer ses dépenses au moyen d’impôts au lieu de l’emprunter. 

Il faut intervenir vite et fort lors d'une crise financière 
NEW HAVEN – Tout le monde a entendu parlé de la théorie de la "main invisible" développée par Adam Smith selon laquelle la poursuite par chacun de son propre intérêt bénéficie à l'ensemble de la société dans le cadre d'une économie de marché. 
C'est exact : ce type d'économie a généré une prospérité sans précédent pour les individus comme pour les sociétés. 
Mais comme nous pouvons être manipulés ou trompés, ou simplement tentés par un objet, l'économie de marché nous persuade d'acheter des produits inutiles. 
Cette observation constitue un complément important à la théorie d'Adam Smith. 
Avec George Akerlof, nous l'analysons en détail dans notre nouveau livre, Phishing for Phools: The Economics of Manipulation and Deception. 
La plupart d'entre nous ont été la cible de "phishing" : des messages électroniques indésirables ou des coups de téléphone destinés à nous soutirer des informations personnelles afin de nous escroquer. 
La victime, le "phool", est celui qui ne comprend pas l'omniprésence du phishing. 
Il en voit des cas isolés, mais n'appréhende pas à quel point il intervient dans nos vies, ni tout le professionnalisme qui se cache derrière. 
Malheureusement c'est le cas de beaucoup d'entre nous - y compris Akerlof et moi-même. C'est pour cela d'ailleurs que nous avons écrit ce livre. 
Le phishing affecte pratiquement tous les marchés, mais nous nous sommes surtout intéressés aux marchés financiers. Nous l'avons fait à temps, avant le boom de la Bourse et de l'immobilier depuis 2009 et les remous sur les marchés mondiaux des actifs financiers depuis le mois dernier. 
Ainsi que de nombreux d'optimistes l'ont appris à leurs dépens, le prix des actifs est extrêmement volatile et quantité de tromperies y contribuent. 
On pousse les acheteurs à souscrire des emprunts qu'ils ne pourront rembourser, on dépouille les entreprises de leurs actifs, les comptables induisent en erreur les investisseurs, les conseillers financiers laissent entendre que l'on peut s'enrichir à partir de rien et les médias se font le porte-voix de promesses extravagantes. 
Mais lorsque la crise survient, les perdants ne se limitent pas à ceux qui ont été trompés. 
L'achat au moyen d'emprunts d'actifs surévalués conduit à une série de pertes supplémentaires. 
Dans ce cas, la peur de la faillite et les faillites elles-mêmes entraînent leur multiplication, ce qui renforce le sentiment de peur. 
Les sources de crédit se tarissent et l'économie s'effondre. 
Cette spirale descendante vicieuse qui ébranle la confiance des entreprises est caractéristique de manœuvres frauduleuses - par exemple la pyramide de Ponzi mise en place par Bernard Madoff qui n'a été découverte qu'à la fin de la période d'exubérance irrationnelle. 
En économie comme en médecine, une épidémie appelle à une réaction immédiate et vigoureuse. 
Lors de la Grande crise de 1929, la réaction des autorités a été trop limitée et trop lente, c'est pourquoi l'économie mondiale s'est enfoncée dans un Moyen-Age qui a duré jusqu'à la Grande dépression des années 1930 et au déclenchement de la Deuxième Guerre mondiale. 
La crise financière de 2007-2009 laissait présager une conclusion similaire, mais cette fois les différents Etats et les banques centrales sont intervenus rapidement, énergiquement et de manière coordonnée. 
La reprise est faible, mais nous sommes loin d'un retour au Moyen Age. 
Nous pouvons être reconnaissants de cela. 
Pourtant selon certains observateurs, les autorités budgétaires et monétaires n'auraient pas dû réagir si rapidement ou si fort. 
Ils estiment que la cause fondamentale de la crise réside dans le "risque subjectif" : la majoration des prises de risques due à la conviction que les autorités interviendront si la situation tourne mal. 
Par contre, au vu d'un grand nombre de données, nous pensons qu'une hausse rapide des prix résulte en général d'une exubérance irrationnelle encouragée par des manoeuvres frauduleuses. 
Ceux qui faisaient preuve de cette exubérance ne pensaient pas aux bénéfices qu'ils pourraient réaliser si les autorités intervenaient pour soutenir l'économie et le crédit (ou dans des cas extrêmes pour sauver des banques ou des entreprises). 
Ce n'était qu'un élément mineur de l'euphorie qui a précédé la crise de 2007-2009 : ceux qui vendaient à des prix prohibitifs réalisaient des bénéfices et les acheteurs "savaient" qu'ils faisaient le bon choix, même quand ce n'était pas le cas. 
La réticence à admettre la nécessité d'une intervention immédiate en cas de crise financière relève d'une école de pensée économique qui ne tient pas compte de l'exubérance irrationnelle que j'analyse par ailleurs. Elle ignore le marketing agressif et d'autres réalités des marchés de notre ère numérique que nous examinons dans Phishing for Phools. 
Cela revient à dire que l'on peut se passer des pompiers, parce que sans eux les gens seraient plus prudents et qu'ainsi il n'y aurait pas d'incendie. 
Nous avons déterminé il y a déjà plusieurs années ce qui se passe quand on laisse une épidémie financière se répandre sans intervenir. 
Notre analyse montre au grand regret de tous qu'au-delà des forces naturelles endémiques qui rendent le système financier hautement volatile, quand une crise financière menace, les autorités budgétaires et monétaires doivent réagir rapidement et énergiquement. 
Il ne faut plus retomber dans le Moyen Age ! 


Un New Deal pour les surendettements ? 
CAMBRIDGE – La reconnaissance par le Fonds Monétaire International du fait que la dette de la Grèce est non viable pourrait se révéler être un tournant pour le système financier mondial. 
De toute évidence, les politiques hétérodoxes pour faire face à un poids de la dette élevé doivent être prises davantage au sérieux, même dans certains pays avancés. 
Depuis le début de la crise grecque, il y a eu principalement trois écoles de pensée. 
Premièrement, il y a l'opinion de la troïka (la Commission européenne, la Banque centrale européenne et le FMI), selon laquelle la périphérie surendettée de la zone euro (Grèce, Irlande, Portugal et Espagne) a besoin d'une forte discipline politique pour éviter une crise de liquidités à court terme, qui risque de se transformer en un problème d'insolvabilité à long terme. 
La prescription de la politique orthodoxe consistait à étendre les prêts relais classiques pour ces pays, en leur donnant ainsi le temps de corriger leurs problèmes budgétaires et d'entreprendre des réformes structurelles visant à renforcer leur potentiel de croissance à long terme. 
Cette approche a « fonctionné » en Espagne, en Irlande et au Portugal, mais au prix de récessions énormes. 
En outre, il existe un risque élevé de rechute dans le cas d'un ralentissement important de l'économie mondiale. 
La politique de la troïka n'a cependant pas réussi à se stabiliser et encore moins à faire revivre l'économie de la Grèce. 
Une deuxième école de pensée décrit également la crise comme un pur problème de liquidités, mais considère l'insolvabilité à long terme au pire comme un risque extérieur. 
Le problème n'est pas que la dette des pays de la périphérie de la zone euro est trop importante, mais qu'on ne l'a pas autorisée à augmenter assez. 
Ce camp anti-austérité croit que même lorsque les marchés privés ont totalement perdu confiance en la périphérie de l'Europe, le Nord de l'Europe pourrait facilement résoudre le problème en co-signant la dette de périphérie, peut-être sous l'égide d'euro-obligations finalement garanties en dernier recours par tous les contribuables de la zone euro (surtout allemands). 
Les pays de la périphérie pourraient alors être autorisés non seulement à refinancer leur dette, mais également à s'engager pleinement dans des politiques budgétaires anti-cycliques aussi longtemps que leurs gouvernements nationaux le jugeraient nécessaire. 
En d'autres termes, pour le camp « anti-austérité, » la zone euro a subi une crise de compétence, pas une crise de confiance. 
Peu importe si la zone euro n'a pas d'autorité budgétaire centralisée et si elle dispose seulement d'une union bancaire incomplète. 
Peu importent les problèmes d'aléa moral ou d'insolvabilité. 
Et peu importent les réformes structurelles visant à favoriser la croissance. 
Tous les débiteurs profiteront de l'argent à l'avenir, même si ils n'ont pas toujours été dignes de confiance dans le passé. 
De toute façon, une croissance plus rapide du PIB payera tout, grâce aux multiplicateurs fiscaux élevés. 
L'Europe laissé passer un cadeau gratuit. 
C'est un point de vue entièrement logique, mais naïf dans sa confiance sans réserve (par exemple, dans les écrits polémiques du prix Nobel d'économie Paul Krugman). 
En conséquence, l'opinion anti-austérité masque ses forts présupposés et ses risques importants. 
En fait, empiler des prêts en plus de l'endettement déjà élevé en périphérie de la zone euro a entraîné un pari important, en particulier quand la crise a éclaté. 
La corruption politique, illustrée par la porte tournante entre le gouvernement et le secteur financier de l'Espagne était endémique. 
Les doubles marchés du travail et les monopoles du marché des produits entravent toujours la croissance et les oligarques disposent d'une puissance disproportionnée en vue de protéger leurs intérêts. 
En réalité, l'Allemagne ne pouvait pas garantir la totalité de la dette de la périphérie européenne sans risquer sa propre solvabilité et sa cote de crédit, en particulier en l'absence d'un système d'équilibre des pouvoirs opérationnel à l'échelle de la zone euro. 
Des garanties plus importantes et ouvertes auraient pu fonctionner. Mais dans le cas contraire, la gangrène économique de la périphérie se serait propagée vers le centre. 
Un troisième point de vue est que, compte tenu de la crise financière importante, le problème de la dette de l'Europe aurait dû être diagnostiqué comme un problème d'insolvabilité dès le départ et traité avec la restructuration et l'effacement de la dette, aidé par une inflation modérée et par des réformes structurelles. 
Cela a été mon point de vue depuis le début de la crise. 
En Irlande et en Espagne, les détenteurs d'obligations privées (et non pas les contribuables irlandais et espagnols), auraient dû assumer le choc des faillites bancaires. 
En Grèce, les dévaluations de la dette auraient dû être plus rapides et plus étendues. 
Naturellement les gouvernements nationaux auraient dû employer les fonds des contribuables pour recapitaliser les banques européennes du Nord (en particulier en France et en Allemagne), qui ont trop prêté à la périphérie. 
Et des transferts auraient été nécessaires pour recapitaliser les banques de la périphérie. 
Mais au moins l'opinion publique aurait compris la réalité de la situation, quand une restructuration et une recapitalisation des banques auraient permis de recommencer à prêter de nouveau. 
Malheureusement trop de décideurs au sein des économies avancées se sont persuadés que de telles politiques hétérodoxes conviennent uniquement aux marchés émergents. 
En fait, les pays avancés ont eu recours à politiques hétérodoxes visant à réduire le surendettement en de nombreuses occasions. 
Une restructuration de la dette aurait donné à l'Europe la remise à zéro dont elle avait besoin. 
Oui, il y aurait eu des risques, comme l'a fait remarquer l'économiste principal du FMI Olivier Blanchard, mais courir ces risques aurait été utile. 
Quelle est donc la meilleure voie à suivre ? 
Une intégration européenne plus poussée, des exigences plus strictes en capitaux propres pour les banques et des réformes structurelles plus profondes mais locales sont certainement des clés pour tout type de solution. 
Une aide supplémentaire à la périphérie de l'Europe est encore absolument nécessaire. 
Mais au-delà de ce phénomène, l'expérience de l'Europe doit stimuler une refonte totale du système mondial pour administrer les faillites souveraines. 
Cela pourrait signifier de ramener les anciennes propositions du FMI pour un mécanisme de faillite souveraine ou trouver des moyens d'institutionnaliser la récente position du Fonds sur la dette grecque. 
Il n'y a pas de cadeau gratuit en Europe, il n'y en a jamais eu. 

Le funeste et perpétuel report de la restructuration de la dette grecque 
ATHÈNES – En principe, une restructuration de la dette a pour objectif de réduire le volume des nouveaux prêts nécessaires au sauvetage d’une entité insolvable. 
Les créanciers concèdent un allégement de la dette, et perçoivent en retour une valeur supérieure. Ils veillent également à octroyer à l’entité insolvable aussi peu de nouveaux financements que possible. 
Or, il semble que les créanciers de la Grèce aient oublié ce sage principe financier. 
Dès lors qu’il est question de la Grèce, un phénomène particulier se produit, apparu au cours des cinq dernières années, et qui demeure à ce jour intact. 
En 2010, l’Europe et le Fonds monétaire international accordaient à l’État grec, insolvable, des prêts équivalant à 44 % du PIB du pays. 
La simple évocation d’une restructuration de la dette était alors considérée comme inadmissible, et jetait le ridicule sur ceux qui osaient faire valoir son caractère inévitable. 
En 2012, tandis que grimpait en flèche le ratio dette/PIB, les créanciers privés de la Grèce ont fait l’objet d’une coupe significative de 34 %. 
Or, dans le même temps, de nouveaux prêts représentant 63 % du PIB venaient s’ajouter à la dette nationale grecque. 
Quelques mois plus tard, l’Eurogroupe (composé des ministres des Finances des États membres de la zone euro) faisait savoir que l’allégement de la dette serait finalisé d’ici le mois de décembre 2014, une fois achevé « avec succès » le programme de 2012, et une fois que le budget gouvernemental de la Grèce aurait atteint l’excédent primaire (exclusion faite des paiements d’intérêts). 
En 2015, une fois l’excédent primaire atteint, les créanciers de la Grèce allaient pourtant refuser l’idée même d’une discussion autour d’un allégement de la dette. 
Pendant cinq mois, les négociations demeureront dans l’impasse, avec pour point culminant le référendum grec du 5 juillet, à l’issue duquel les électeurs rejetteront en masse toute nouvelle austérité, et qui donnera lieu plus tard à la capitulation du gouvernement grec, formalisée dans l’accord du Sommet de la zone euro du 12 juillet. 
Cet accord, qui constitue désormais la feuille de route des relations entre la Grèce et la zone euro, vient perpétuer une modèle vieux de cinq ans, et consistant à placer la restructuration de la dette au dernier plan d’une longue séquence désastreuse alliant resserrement budgétaire, contraction économique et échec des programmes. 
En effet, la séquence de « nouveau sauvetage » prévue par l’accord du 12 juillet débute comme l’on pouvait s’y attendre par l’adoption – avant la fin du mois – de mesures fiscales sévères et d’objectifs budgétaires à moyen termes, équivalant à une nouvelle période d’austérité rigoureuse. 
Interviendra ensuite une négociation en milieu d’été, autour d’un nouveau prêt massif représentant 48 % du PIB (le ratio dette/PIB étant déjà supérieur à 180 %). 
Enfin, au mois de novembre, au plus tôt, et après achèvement d’un premier examen du nouveau programme, « l’Eurogroupe se tiendra prêt à considérer, si nécessaire, la possibilité de mesures supplémentaires… avec pour objectif que les besoins bruts de financement conservent un niveau soutenable. » 
Lors des négociations auxquelles j’ai participé entre le 25 janvier et le 5 juillet, j’ai proposé à maintes reprises à nos créanciers de procéder à une série de judicieux échanges de dette. 
L’objectif consistait à minimiser la quantité de nouveaux financements exigés par le Mécanisme européen de stabilité et par le FMI aux fins du refinancement de la de la dette grecque, ainsi qu’à faire en sorte que la Grèce devienne, courant 2015, éligible au programme d’achat d’actifs (assouplissement quantitatif) de la Banque centrale européenne, afin de rouvrir l’accès de la Grèce aux marchés de capitaux. 
Nous estimions que 30 milliards € (soit 17 % du PIB) de nouveau financements issus du MES seraient suffisants, sans nécessité d’en faire bénéficier le budget primaire de l’État grec. 
Nos propositions ne furent pas rejetées. 
Nous avions consciencieusement travaillé à leur conférer une rigueur technique et une justesse juridique. Non, elles ne furent tout simplement même pas débattues. 
La volonté politique de l’Eurogroupe se limitait à ignorer nos propositions, à laisser échouer les négociations, à contraindre les banques de prendre des vacances pour une durée indéterminée, ainsi qu’à forcer le gouvernement grec à acquiescer sur tout – y compris sur un nouveau prêt massif, d’une ampleur presque trois fois supérieure à ce que nous avions proposé. 
Une fois encore, les créanciers de la Grèce avaient préféré mettre la charrue avant les bœufs, en insistant sur l’acceptation d’un nouveau prêt avant même toute discussion autour d’un allégement de la dette. 
C’est ainsi que ce nouveau prêt jugé nécessaire s’est accru inexorablement, comme en 2010 et 2012. 
Tôt ou tard, lorsqu’elle est intenable, une dette finit toujours par être allégée. 
En revanche, le timing et la nature de cet allégement font toute la différence concernant les perspectives économiques du pays concerné. 
Or, si la crise humanitaire grecque conduit aujourd’hui le pays à l’agonie, c’est bel et bien parce que le caractère inévitable de la restructuration de sa dette n’a cessé d’être utilisé comme une excuse destinée à reporter cette restructuration ad infinitum, comme l’illustre ce que m’a dit un jour un haut responsable de la Commission européenne : « Contre vents et marées, votre dette sera nécessairement allégée, alors pourquoi gaspillez-vous un capital politique aussi précieux en insistant pour que cette restructuration s’opère dès aujourd’hui ? » 
La réponse à cette question était évidente. 
Une restructuration plus précoce de la dette, en ce qu’elle aurait réduit l’ampleur des nouveaux prêts, et rendu la dette tenable avant la mise en œuvre de quelque réforme, aurait eu de bonnes chances de mobiliser l’investissement, de stabiliser les revenus, et d’établir un contexte propice à la reprise. 
Par opposition, les allégements de dette opérés trop tardivement, comme dans le cas de la Grèce en 2012, et découlant simplement de l’échec des programmes, ne font qu’entretenir la spirale infernale. 
Ainsi, pourquoi les créanciers de la Grèce refusent-ils de s’orienter vers une restructuration de la dette avant que de nouveaux prêts ne soient négociés ? 
Et pourquoi privilégient-ils un nouveau paquet de prêts beaucoup plus volumineux que nécessaire ? 
Les réponses à ces questions ne peuvent émerger d’une sage discussion autour de la finance, publique ou privée, dans la mesure où elles s’ancrent solidement dans le domaine de la politique des puissances. 
La dette constitue un atour de pouvoir pour les créanciers. C’est la leçon que tire douloureusement la Grèce aujourd’hui : une dette intenable change le créancier en véritable Léviathan. 
Dans ces conditions, la vie humaine devient difficile, brutale et – pour nombre de mes compatriotes – écourtée. 

La Grèce doit quitter 
NEW YORK – La tragédie grecque de l’euro en est au dernier acte : il semble évident que le risque est élevé que la Grèce cesse d’honorer sa dette cette année ou l’an prochain en même temps qu’elle quitte la zone euro. 
Le fait de remettre la sortie de zone après l’élection de juin d’un nouveau gouvernement en faveur d’une variante des mêmes politiques inopérantes (l’austérité amplificatrice de récession et les réformes structurelles) ne fera pas revenir la croissance et la compétitivité. 
La Grèce est prisonnière d’un cercle vicieux d’insolvabilité, de perte de compétitivité, de déficits externes et d’une dépression qui prend de plus en plus d’ampleur. 
La seule façon de sortir de cette crise consiste d’instaurer un processus ordonné de sortie de zone et de défaut de paiement, coordonné et financé par la Banque centrale européenne, l’Union européenne et le Fonds monétaire international (la « Troïka »), et qui réduira au minimum les dégâts collatéraux pour la Grèce et le reste de la zone euro. 
Le dernier montage financier pour la Grèce, assuré par la Troïka, a donné un allègement de dette beaucoup moins élevé que ce dont le pays a besoin. 
Quand bien même la dette publique bénéficierait d’un allègement beaucoup plus conséquent, le retour de la croissance de la Grèce serait impossible sans un rétablissement rapide de sa compétitivité. 
Or, sans le retour de cette même croissance, son endettement demeurera à un niveau insoutenable. 
En revanche, toutes les options qui rétabliraient la compétitivité passent par une dévaluation de la valeur réelle de sa monnaie. 
La première option, un affaiblissement prononcé de l’euro, est hors de question, étant donné la robustesse de l’économie allemande et la politique d’assouplissement plus que modeste des conditions monétaires de la BCE. 
Il est cependant tout aussi improbable qu’une réduction rapide des coûts unitaires de main-d’œuvre, découlant des réformes structurelles, pousse la croissance de la productivité au-delà des augmentations salariales. 
L’Allemagne a pris dix ans pour redevenir concurrentielle ; un luxe que la Grèce ne peut se payer, ne pouvant rester en dépression pendant une décennie. 
De même, une baisse subite des prix et des salaires, qu’on appelle aussi une « dévaluation interne », mènerait tout droit à cinq années de dépression qui ne cesse de s’empirer. 
Puisqu’aucune de ces trois options n’est viable, la sortie de la zone euro est la seule voie qui reste. 
La compétitivité et la croissance seraient rapidement rétablies par un retour à la monnaie nationale, accompagné d’une forte dévaluation. 
Évidemment, le processus ne se fera pas sans heurts – et pas uniquement pour la Grèce. 
Les pertes en capital des institutions financières du cœur de la zone euro demeurent le problème le plus important. 
Du jour au lendemain, la dette étrangère en euro du gouvernement de la Grèce, des banques et des sociétés augmenterait en flèche. 
Pourtant ces problèmes ne sont pas insurmontables. 
L’Argentine s’en est sortie en 2001, quand elle a converti en pesos ses dettes exprimées en dollar. 
Les États-Unis ont fait quelque chose du genre en 1933, par une dépréciation du dollar de 69 % et l’abandon de l’étalon-or. 
Une « drachmatisation » du même ordre des dettes euro pourrait bien être nécessaire et inévitable. 
Les pertes que les banques de la zone euro devront essuyer seraient maîtrisables, si les banques bénéficiaient d’un renflouement adéquat et substantiel. 
Pour éviter une implosion après coup du système bancaire grec, il faudra sans doute instaurer des mesures temporaires, comme des gels des dépôts et des contrôles des capitaux, pour éviter une vague chaotique de retraits. 
Le Fonds européen de stabilité financière et le Mécanisme européen de stabilité (FESF/MES) devront diriger la recapitalisation nécessaire des banques grecques par des apports directs en capital. 
Ce qui revient à une prise en charge effective du système bancaire grec par les contribuables européens, qui ne serait cependant qu’une contrepartie partielle des pertes imposées sur les créanciers par la conversion en drachme des créances grecques. 
La Grèce devra aussi restructurer et resserrer d’un cran sa dette publique. 
La valeur nominale des créances de la Grèce auprès de la Troïka ne doit pas forcément être réduite, mais l’échéance de la dette doit être reportée d’une autre décennie et son intérêt réduit. 
Les créances détenues par le secteur privé doivent subir de nouvelles coupes, en commençant par un gel des paiements d’intérêts. 
Certains avancent que le fléchissement du PIB réel de la Grèce serait encore plus raide dans un scénario de sortie qu’en galère déflationniste. 
Mais cette logique ne tient pas, car même en déflation, le pouvoir d’achat baisse et la valeur réelle de la dette s’agrandit (comme le laisse entendre la théorie de la déflation de la dette), à mesure que la dévaluation réelle s’installe. 
Mais surtout, la trajectoire de sortie rétablirait sur le champ la croissance, par le biais d’une dévaluation des valeurs nominales, mais aussi réelles, évitant une dépression échelonnée sur dix ans. 
Et les pertes des échanges commerciaux de la zone euro causées par la dévaluation de la monnaie grecque seront modérées, étant donné que la Grèce ne compte que pour 2 % du PIB de la zone euro. 
La réintroduction de la monnaie risque de faire dévaluer la drachme en dessous du taux de change requis pour restaurer la compétitivité, ce qui exercerait des tensions inflationnistes et imposerait de plus grandes pertes sur la dette extérieure convertie en drachme. 
Pour minimiser ce risque, les réserves de la Troïka actuellement consacrées au renflouement de la Grèce devraient servir à contenir l’emballement de la dévaluation ; en conjonction aux contrôles des capitaux. 
Ceux qui prétendent que la sortie de la Grèce contaminera les autres pays sont aussi en déni. 
Les autres pays périphériques sont déjà confrontés à des problèmes à la grecque de viabilité et d’érosion de compétitivité. 
Le Portugal, par exemple, devra éventuellement restructurer sa dette et abandonner l’euro. 
Les économies en manque de liquidités, mais éventuellement solvables, comme l’Italie et l’Espagne, auront besoin de l’appui de l’Europe peu importe si la Grèce quitte ou non ; en fait, sans cet apport en liquidité, il est fort probable qu’une chute de la valeur de la dette publique italienne et espagnole se déclenche par elle-même. 
En plus des apports en liquidité de la BCE, les nouveaux fonds officiels considérables du FMI, de la BCE et du MSE mis à disposition de ces pays permettront d’endiguer le mal et de protéger les banques des autres pays périphériques vulnérables de la zone euro. 
Quoi que la Grèce fasse, il est urgent de recapitaliser les banques de la zone euro, qui ont besoin d’un nouveau programme d’apports directs de capitaux dans toute l’Union européenne. 
Comme en témoigne ces 20 dernières années l’expérience de l’Islande et d’un bon nombre de marchés émergents : une dévaluation nominale et une restructuration ordonnée accompagnée d’une réduction de la dette extérieure peuvent ramener la dette à un niveau plus supportable et rétablir la compétitivité comme la croissance. 
Les dommages indirects pour la Grèce d’une sortie de la zone euro seront non négligeables, mais, comme dans ces cas, peuvent être contenus. 
Dans un mariage en détresse, il est préférable de se fier à des règles fixées d’avance pour l’inévitable divorce, ce qui en réduit le coût pour les deux parties. 
Ne nous méprenons pas : une sortie disciplinée par la Grèce de la zone euro sera forcément douloureuse sur le plan économique. 
Mais le spectacle d’une lente implosion erratique de l’économie et de la société grecque pourrait être encore plus pénible à observer. 

Le plan de privatisation rancunier de l'Europe pour la Grèce 
ATHÈNES – Le 12 juillet, le sommet des dirigeants de la zone euro a dicté les termes de sa capitulation au Premier ministre grec Alexis Tsipras, qui, terrifié par les autres solutions, a tout accepté en bloc. 
Un de ces termes concernait la liquidation des avoirs publics restants de la Grèce. 
Les dirigeants de la zone euro ont exigé que des biens publics grecs soient transférés à un fonds de type Treuhand (un véhicule de vente au rabais, similaire à celui utilisé après la chute du mur de Berlin pour privatiser rapidement, au prix d'une forte perte financière et avec des effets dévastateurs sur l'emploi, de tous des biens publics de l'État moribond de l'Allemagne de l'Est. 
Ce Treuhand grec devait être basé (tenez-vous bien) au Luxembourg et devait être dirigé par un groupe supervisé par le ministre des Finances de l'Allemagne, Wolfgang Schäuble, l'auteur du plan. 
Il est censé effectuer l'ensemble des ventes au rabais d'ici trois ans. 
Mais alors que les travaux du plan Treuhand original s'accompagnaient d'investissements importants dans les infrastructures en Allemagne de l'Ouest et de transferts sociaux à grande échelle pour la population d'Allemagne de l'Est, les citoyens de la Grèce ne vont recevoir aucun avantage correspondant d'aucune sorte. 
Euclid Tsakalotos, qui m'a succédé au poste de ministre des Finances de la Grèce il y a deux semaines, a fait de son mieux pour améliorer les pires aspects du plan Treuhand grec. 
Il a réussi à faire domicilier le fonds à Athènes et a extorqué aux créanciers de la Grèce (la troïka de la Commission européenne, de la Banque Centrale Européenne et du Fonds Monétaire International) la concession importante selon laquelle les ventes pourraient s'étaler sur 30 ans, plutôt que sur trois ans seulement. 
Ce point a été essentiel car va permettre à l'État grec de conserver ses capitaux sous-évalués, jusqu'à ce que leurs prix remontent par rapport aux baisses actuelles induites par la récession. 
Hélas, le Treuhand grec reste une abomination, qui va peser comme un stigmate sur la conscience de l'Europe. 
Pire, c'est une occasion perdue. 
Le plan est politiquement toxique, car les fonds, bien que domiciliés en Grèce, seront en fait gérés par la troïka. 
Cela est également nuisible sur le plan financier, parce que les profits seront alloués à ce que même le FMI reconnaît à présent comme une dette impossible à acquitter. 
Et c'est un échec économique, parce qu'il gâche une occasion merveilleuse de créer des investissements nationaux pour aider à contrer l'impact rétrograde de la consolidation fiscale punitive qui fait également partie des « termes » du sommet du 12 juillet. 
Les choses auraient pu se dérouler autrement. 
Le 19 juin, j'ai communiqué au gouvernement allemand et à la troïka une proposition différente, dans le cadre d'un document intitulé « Mettre fin à la crise grecque » : 
« Le gouvernement grec propose de regrouper les richesses nationales (à l'exclusion de celles concernant la sécurité du pays, les équipements publics et le patrimoine culturel) dans une holding distincte de l'administration du gouvernement et gérée comme une entité privée, sous l'égide du Parlement grec, dans le but de maximiser la valeur de ses capitaux fondamentaux et de créer un flux d'investissement national. 
L'État grec sera l'actionnaire unique, mais ne garantira pas son passif ni sa dette. » 
La holding devait jouer un rôle actif dans la préparation à la vente des actifs. Elle devait « émettre des obligations entièrement garanties sur les marchés internationaux de capitaux » pouvant s'élever à 30 ou 40 milliards d'euros (32 ou 43 milliards de dollars), qui, « en tenant compte de la valeur actuelle des actifs, » pourraient « être investies dans la modernisation et la restructuration des actifs sous son contrôle. » 
Le plan prévoyait un programme d'investissement de 3 à 4 ans, résultant en « dépenses supplémentaires de 5% du PIB par an » avec des conditions macroéconomiques actuelles impliquant « un multiplicateur de croissance positive supérieur à 1,5 », qui « devait stimuler la croissance du PIB nominal à un niveau supérieur à 5% pendant plusieurs années. 
Ceci devait induire à son tour « une augmentation proportionnelle des recettes fiscales » en « contribuant ainsi à la viabilité des finances publiques, tout en permettant au gouvernement grec d'exercer la maîtrise de ses dépenses sans réduire davantage l'économie sociale. » 
Dans ce scénario, l'excédent primaire (qui exclut les paiements d'intérêts) devait « atteindre sa vitesse d'évasion » en absolu termes absolus et relatifs au fil du temps. » 
En conséquence, la société de holding « se verrait accorder une licence bancaire » dans un an ou deux, se transformant ainsi en une Banque de Développement à part entière, capable d'attirer les investissements privés vers la Grèce et d'entrer dans des projets de collaboration avec la Banque européenne d'investissement. 
La Banque de Développement que nous avons proposée devait « permettre au gouvernement de choisir quels capitaux devaient être privatisés ou non, tout en garantissant un plus fort impact sur la réduction de la dette sur les privatisations choisies. » 
Après tout, « la valeur des actifs devait augmenter au-delà du montant réel consacré à la modernisation et à la restructuration, avec l'aide d'un programme de partenariats public-privé dont la valeur serait en hausse selon la probabilité d'une privatisation future. » 
Notre proposition a été accueillie par un silence assourdissant. 
Plus précisément, l'Eurogroupe des ministres des Finances de la zone euro et de la troïka ont continué à laisser entendre à la presse mondiale que les autorités grecques n'avaient aucune proposition novatrice crédible à fournir : leur rengaine habituelle. 
Quelques jours plus tard, une fois que le pouvoir en place s'est rendu compte que le gouvernement grec était sur le point de capituler entièrement face aux exigences de la troïka, ils ont jugé bon d'imposer à la Grèce leur modèle Treuhand : un modèle humiliant, sans imagination et pernicieux. 

L'Europe contre la démocratie grecque 
NEW YORK – La dispute et l'acrimonie qui vont croissantes au sein de l'Europe pourraient passer aux yeux d'un observateur extérieur pour le résultat inévitable de la fin de partie peu amène entre la Grèce et ses créanciers. 
Les dirigeants européens finissent par exposer au grand jour la véritable nature du conflit autour de la dette grecque, et cela n'a rien de plaisant : il s'agit bien plus une question de pouvoir et de démocratie que d'argent et d'économie. 
Le programme économique que la troïka (la Commission européenne, la Banque centrale européenne et le FMI) a imposé à la Grèce il y a cinq ans était une aberration. Il a conduit à une baisse de 25% du PIB du pays. 
Je ne connais aucune dépression qui ait été provoquée aussi délibérément et ait eu des conséquences aussi catastrophiques. Ainsi le taux de chômage parmi les jeunes Grecs dépasse maintenant 60%. 
Il est incroyable que la troïka nie toute responsabilité et refuse d'admettre à quel point ses prévisions et ses modèles étaient erronés. 
Mais il est encore plus surprenant que les dirigeants européens n'aient retenu aucun enseignement de tout cela. 
La troïka continue à exiger de la Grèce qu'elle parvienne à un budget primaire en excédent (hors paiement des intérêts de la dette) de 3,5% du PIB en 2018. 
Partout dans le monde les économistes condamnent cet objectif comme punitif, car il ne peut que ralentir encore l'économie. 
Même si la dette de la Grèce était restructurée au-delà de tout ce que l'on peut imaginer, elle resterait en dépression si les électeurs acceptent les propositions de la troïka lors du référendum surprise qui aura lieu dimanche. 
Peu de pays ont réussi à transformer un important déficit primaire en un excédent budgétaire comme l'ont fait les Grecs au cours des cinq dernières années. 
Et bien que le prix à payer en matière de souffrance humaine ait été extrêmement élevé, les dernières propositions du gouvernement grec constituent un grand pas en avant pour répondre aux exigences de ses créanciers. 
Soyons clair : seule une très faible partie des énormes sommes d'argent prêtées à la Grèce lui étaient réellement destinées. 
Elles ont servi à rembourser les créanciers privés, notamment des banques en Allemagne et en France. 
La Grèce n'a reçu que des miettes, mais elle a payé le prix fort pour préserver les systèmes bancaires de ces pays. 
Le FMI et les autres créanciers "officiels" n'ont pas besoin de l'argent qu'ils réclament. 
Dans une situation classique, ils se contenteraient de l'utiliser pour faire un nouveau prêt à la Grèce. 
Mais ce n'est pas une question d'argent. 
Il s'agit en réalité d'utiliser les dates limites pour contraindre la Grèce à lever le pouce et à accepter l'inacceptable : non seulement l'austérité, mais d'autres mesures régressives et punitives. 
Pourquoi l'Europe fait-elle cela ? 
Pourquoi les dirigeants de l'UE s'opposent-ils à la tenue du référendum et refusent-ils même de reculer de quelques jours la date limite du 30 juin fixée pour le prochain remboursement de la Grèce au FMI ? 
L'Europe n'est-elle pas avant tout une affaire de démocratie ? 
En janvier, les citoyens grecs ont élu un gouvernement qui s'est engagé à mettre fin à l'austérité. 
Si ce gouvernement voulait simplement tenir ses engagements de campagne, il aurait déjà rejeté la proposition des créanciers. Mais il veut donner aux Grecs l'occasion d'intervenir sur cette question cruciale pour l'avenir de leur pays. 
Ce souci de légitimité est incompatible avec la politique de la zone euro qui n'a jamais été un projet très démocratique. 
La plupart des Etats membres n'ont pas cherché l'approbation de leurs citoyens pour remettre la souveraineté monétaire de la zone entres les mains de la BCE. 
Quand la Suède l'a fait, les Suédois ont dit Non. 
Ils ont compris que le chômage augmenterait si une banque centrale concernée uniquement par le taux d'inflation (et qui ne porterait pas l'attention voulue à la stabilité financière) décide de la politique monétaire du pays. 
L'économie souffrirait parce que le modèle économique sur lequel repose la zone euro est basé sur des relations de pouvoir qui désavantagent les travailleurs. 
Il n'est donc pas surprenant que 16 ans après que la zone euro ait institutionnalisé ces relations, c'est l'antithèse de la démocratie qui est à l'oeuvre. Beaucoup de dirigeants européens veulent la fin du gouvernement de gauche du Premier ministre Alexis Tsipras. 
A leurs yeux il est inacceptable d'avoir en Grèce un gouvernement qui refuse une politique qui a tant fait pour augmenter les inégalités dans nombre de pays avancés et qui veut limiter le pouvoir de l'argent. 
Ils pensent qu'ils pourront se débarrasser du gouvernement de Tsipras en l'obligeant à accepter un accord en contradiction avec son mandat. 
Il est difficile de donner un conseil aux Grecs pour le vote de dimanche. 
Dire Oui ou Non aux exigences de la troïka n'est pas chose facile, et tant l'approbation que le rejet sont porteurs d'énormes risques. 
Le Oui signifierait une dépression presque sans fin. 
Peut-être un pays dépouillé de tout (un pays qui a vendu tous ses actifs et dont la jeunesse prometteuse émigre) obtiendra-t-il finalement l'annulation de sa dette ; peut-être étant devenu un pays à revenu moyen, la Grèce va-t-elle finalement obtenir l'aide de la Banque mondiale. 
Cela pourrait se produire au cours de la décennie prochaine, ou de la suivante. 
Par contre un Non permettrait au moins à la Grèce, avec sa forte tradition démocratique, de prendre son destin en main. 
Les Grecs pourraient alors dessiner leur avenir, qui même s'il n'était pas aussi prospère que le passé, sera bien plus porteur d'espoir que la torture invraisemblable qui leurs est imposée aujourd'hui. 
Je sais comment je voterais… 


Crise grecque : l’indispensable retour du sens politique 
NEW YORK – Les situations de crise de la dette souveraine, telles que le contexte grec actuel, ne peuvent être résolues qu’à condition de mesures courageuses de la part du débiteur comme du créancier. 
D’une part, le débiteur doit pouvoir bénéficier d’un nouveau départ grâce au rééchelonnement de sa dette, qu’il appartient d’autre part au créancier de faciliter, sans pour autant encourager les mauvais comportements. 
Pour qu’un accord émerge, les besoins de chaque camp doivent être considérés. 
C’est pourquoi réformes sérieuses et allégement significatif de la dette doivent s’opérer de concert. 
Et c’est la raison pour laquelle la Grèce et l’Allemagne, son plus important créancier, ont besoin d’un nouveau modus vivendi s’ils entendent reprendre les négociations. 
Il incombe tout d’abord au gouvernement grec de faire preuve de clarté quant à la nécessité urgente de réformes économiques. 
Non seulement l’économie du pays s’effondre-t-elle, mais elle se révèle également structurellement inefficace. 
Les racines du malheur grec prennent corps bien plus profondément que dans l’austérité des dernières années. 
À titre d’illustration, en 2013, les innovateurs résidant en Allemagne déposaient quelque 917 demandes de brevet pour chaque million d’habitants. Par opposition, les inventeurs basés en Grèce n’en déposaient cette année-là que 69 par million d’habitants. 
Si la Grèce entend bénéficier de la prospérité associée à une économie du XXIe siècle caractérisée par le progrès technologique, le pays devra le mériter, en concevant des produits innovants et compétitifs sur les marchés mondiaux, à la manière de l’Allemagne. 
Il faut s’attendre à ce que cette démarche constitue un véritable défi générationnel pour la Grèce. 
De son côté, il incombe à l’Allemagne d’admettre l’ampleur considérable de l’effondrement de la Grèce. 
L’économie grecque s’est contractée d’environ 25 % depuis 2009, pour un taux de chômage de 27 %, et un chômage des jeunes d’environ 50 %. 
Lorsque l’Allemagne dut affronter une situation comparable au début des années 1930, ses créanciers ne s’en préoccupèrent pas outre mesure, ce qui aboutit à une instabilité elle-même à l’origine de l’ascension au pouvoir d’Adolph Hitler. 
À l’issue de la Seconde Guerre mondiale, la dette allemande fut en revanche amputée, ce qui permit au pays de se reconstruire. 
Forte de cette expérience, l’Allemagne devrait reconnaître toute l’importance d’une réduction de la dette d’un pays lorsque le poids du remboursement de cette dette devient intenable. 
L’argument consistant à offrir à la Grèce un nouveau départ financier se justifie à la fois sur le plan économique et moral. 
C’est ce que de nombreux banquiers ont du mal à accepter, dans la mesure où leur secteur ne connaît aucune moralité – se concentrant exclusivement sur le concret. 
De même, les dirigeants politiques ont tendance à fixer leur cap moral selon l’état d’une folle course aux suffrages. 
L’élaboration de solutions à la fois efficaces et morales exige un véritable sens politique – qualité peu souvent observée au cours de la crise grecque. 
Le Premier ministre grec Alexis Tsipras et la chancelière allemande Angela Merkel ont à présent l’opportunité de se montrer à la hauteur du défi, de prouver la grandeur de leur sens politique en tant qu’acteurs étatiques européens. 
Depuis la victoire électorale de Tsipras au mois de janvier, les dirigeants allemands peinent à contenir leur exaspération face à une situation dans laquelle un jeune gouvernement de gauche, à la tête d’un petit État en faillite, ose venir défier l’une des plus grandes économies de la planète. 
Le ministre des Finances Wolfgang Schäuble a notamment cherché à plusieurs reprises à provoquer la Grèce afin de pousser le pays à quitter la zone euro. 
Tsipras a toujours répondu à ces provocations de manière claire et cohérente : la Grèce doit pouvoir demeurer dans la zone euro, et a pour cela besoin d’un nouveau départ financier. 
Le 5 juillet, les citoyens grecs ont soutenu leur jeune leader charismatique en formulant un « non » décisif face aux exigences déraisonnables des créanciers de leur pays. 
Cette décision sera un jour saluée comme une victoire pour l’Europe, face à certains acteurs désireux de démanteler la zone euro plutôt que d’offrir à la Grèce une chance de repartir à zéro en son sein. 
Une réunion aura très probablement lieu entre Tsipras et Merkel cette semaine à Bruxelles, dont l’enjeu se révélera plus élevé que jamais. 
Les coûts économiques de l’impasse actuelle s’avèrent catastrophiques pour la Grèce, et soulèvent une sérieuse menace pour l’Europe. 
La rupture des négociations survenue la semaine dernière a provoqué une véritable panique bancaire, qui a paralysé l’économie de la Grèce, et poussé ses banques au bord de l’insolvabilité. 
Si nous entendons sauver ces banques, il faudra le faire dès les prochains jours. 
Si Tsipras et Merkel se réunissent en qualité de simples politiciens, les conséquences pourraient être désastreuses. 
Les banques grecques pourraient en effet être poussées jusqu’à un point de rupture, ce qui rendrait absolument prohibitif les coûts d’un sauvetage de la Grèce et de la zone euro. 
En revanche, si les deux dirigeants adoptent un comportement d’homme d’État, ils seront en mesure de sauver la Grèce, la zone euro, et d’inverser l’érosion de l’esprit européen. 
À travers la promesse d’un sérieux allégement de la dette grecque, ainsi que d’un rapprochement entre la Grèce et l’Allemagne, la confiance économique peut faire son retour. 
Les dépôts pourraient alors regagner les banques grecques, et l’économie revenir à la vie. 
Tsipras doit garantir à Merkel que la Grèce vivra dans la limite de ses moyens, plutôt que de continuer à se comporter de manière chronique comme l’enfant sous tutelle de l’Europe. 
Dans cette perspective, allégement de la dette et réformes rigoureuses devront être échelonnés dans le temps, selon un calendrier convenu, exigeant de chaque partie qu’elle honore ses engagements aussi longtemps que l’autre en fait de même. 
L’aspect positif réside en ce que la Grèce abrite des talents exceptionnels, capables de bâtir de nouveaux secteurs compétitifs à partir de zéro, à conditions que cette chance leur soit permise. 
Merkel doit désormais adopter une posture précisément opposée à celle que son ministre des Finances arbore jusqu’à présent. 
Bien que Schäuble se démarque indiscutablement comme l’une des personnalités politiques piliers de l’Europe, sa stratégie de sauvetage de la zone euro via l’exclusion de la Grèce constitue une erreur. 
Merkel doit aujourd’hui œuvrer pour le maintien de la Grèce dans la zone euro – ce qui implique l’allégement de la charge de dettes du pays. 
En l’état actuel des choses, toute autre démarche provoquerait une division irréparable entre les riches et les pauvres d’Europe, entre les puissants et les plus faibles. 
Certains – en particulier les banquiers les plus cyniques – affirment qu’il est trop tard pour que l’Europe puisse se sauver elle-même. 
Ce n’est pas le cas. 
En Europe, nombre de citoyens et dirigeants influents considèrent encore aujourd’hui ce lieu de marché comme soumis à des considérations morales, telles que la nécessité de soulager la souffrance économique. 
Il y a là un atout précieux, qui rend possible un scénario dans lequel Merkel offrirait un nouveau départ à la Grèce, dans la mesure où il s’agirait d’une juste décision, en accord avec la propre expérience et histoire de l’Allemagne. 
L’idée d’une approche éthique face à la crise grecque apparaîtra sans doute absurde aux yeux des lecteurs et de la presse financière, et sans aucun doute naïve pour de nombreux dirigeants politiques. 
Il est toutefois envisageable que la plupart des citoyens européens y voient une sage solution. 
L’Europe a émergé des ruines de la Seconde Guerre mondiale grâce aux qualités visionnaires de plusieurs hommes d’État. La voici aujourd’hui poussée au bord de l’effondrement, à cause des orgueils du quotidien, de la corruption, ainsi que du cynisme des banquiers et politiciens. 
Il est grand temps que le sens politique fasse son retour – pour le bien des générations actuelles et futures en Europe et dans le monde. 

Un suicide grec ? 
LONDRES – La bonne nouvelle est qu’un défaut de la Grèce, dont l’imminence se rapproche depuis le refus provocateur du premier ministre Alexis Tsipras de ce qu’il a décrit comme une offre de sauvetage « absurde » par les créanciers de la Grèce, ne constitue plus une menace au reste de l’Europe. 
La mauvaise nouvelle est que Tsipras ne semble pas le savoir. 
Si l’on en juge par le ton belliqueux de Tsipras, il est tout à fait convaincu que l’Europe a besoin de la Grèce aussi désespérément que la Grèce a besoin de l’Europe. 
Voilà la véritable « absurdité » dans les négociations actuelles et la méprise de Tsipras quant au rapport de force dont la Grèce dispose et qui risque maintenant de mener le pays à la catastrophe ou du moins à l’humiliation du parti Syriza, ou les deux. 
L’issue la plus vraisemblable : Tsipras devra ravaler ses paroles et se soumettre aux conditions dictées par la « troïka » (la Commission européenne, la Banque centrale européenne et le Fonds monétaire international) avant la fin de juin. 
Sinon, la BCE cessera d’appuyer le système bancaire grec et les coffres de l’État grec seront trop vides pour pouvoir honorer les paiements sur la dette étrangère et, plus grave encore, pour verser les pensions des citoyens grecs et les salaires de ses fonctionnaires. 
Sevrée de tout financement extérieur, la Grèce deviendra un paria économique – l’Argentine de l’Europe – et les pressions publiques chasseront vraisemblablement Syriza du pouvoir. 
Ce dénouement est d’autant plus tragique, que l’analyse économique venant en appui aux requêtes de Syriza d’alléger les mesures d’austérité était dans ses grandes lignes très fondée. 
Au lieu de rechercher un compromis qui sauve les apparences et qui adoucisse le régime d’austérité de la troïka, Tsipras a perdu six mois dans des luttes symboliques sur des questions sans conséquence réelle sur l'économie comme le droit du travail, les privatisations et même le nom de la troïka. 
Cette attitude frondeuse a fait perdre à la Grèce tous ses alliés potentiels en France et en Italie. 
Pis encore, le temps perdu en démagogie politique a réduit en peau de chagrin l’excédent du budget primaire, qui représentait la carte maîtresse de Tsipras au début des négociations. 
En ce moment, Tsipras estime qu’il a un autre atout en main : la crainte de l’Europe d’un défaut de la Grèce. 
Mais c’est là une illusion entretenue par son ministre des finances, Yanis Varoufakis. 
Un professeur d’économie spécialiste de la théorie des jeux, Varoufakis se targuait récemment dans une entrevue du New York Times qu’une « petite nation comme la Grèce, pour survivre [pourrait] mettre à terre le monde financier, » et que l’image que les médias lui ont accolé, « celle d’un dangereux lunatique… lui sert d’épouvantail » dans ses négociations avec les autres ministres de finances de l’UE. 
Apparemment, Varoufakis estime que sa « connaissance très poussée de la théorie des jeux » donne un atout décisif à la Grèce dans la « dynamique complexe » des négociations. 
En fait, la partie qui se joue en ce moment en Europe tient moins des échecs que du tic-tac-toe, qui finit normalement par un jeu nul, mais où la moindre erreur mène à une défaite. 
Les règles du jeu sont beaucoup plus simples que celles auxquelles Varoufakis s’attendait en raison d’un événement capital qui s’est produit la même semaine que l’élection grecque. 
Le 22 janvier, la BCE a pris des mesures décisives pour protéger la zone euro d’un défaut éventuel de la Grèce. 
En annonçant un programme d’achats massifs d’obligations, dont le volume est beaucoup plus élevé en proportion du marché des obligations de la zone euro que le programme d’assouplissement quantitatif mis en œuvre aux États-Unis, en Grande-Bretagne, ou au Japon, le président de la BCE, Mario Draghi a dressé un pare-feu impénétrable qui est toujours nécessaire pour protéger l’Union monétaire d’une crise financière du même genre que la faillite de Lehman a provoquée. 
Ce nouvel instrument de la BCE lui donne la possibilité de faire fonctionner la presse à billets, essentiellement sans limites, pour soutenir tant les banques que les États, ce qui a rendu insignifiante la menace d’une contagion grecque. 
Ceci représente un changement en profondeur du cadre financier européen, que les politiciens grecs, ainsi que bon nombre d’analystes grecs, n’ont pas encore compris. 
Avant la décision de la BCE, la contagion de la Grèce constituait une véritable menace. 
En cas de défaut de la Grèce ou de sortie de la zone euro, les banques grecques s’effondreraient et les Grecs qui ne pourraient retirer à temps leur capital du pays perdraient toutes leurs économies, comme cela s’est produit à Chypre en 2013. 
Lorsque les épargnants d’autres pays endettés de la zone euro comme le Portugal et l’Espagne seront mis devant ce fait, ils se mettront à craindre des pertes du même ordre et à transférer leur pécule dans des banques en Allemagne ou en Autriche. Ils vendraient par la même occasion leurs placements en obligations d’état du Portugal et de l’Espagne. 
Ceci provoquerait l’effondrement des cours des obligations souveraines des pays débiteurs, les taux d’intérêt monteraient en flèche et le secteur bancaire serait menacé d’éclatement. 
Si la contagion de la Grèce venait à s’intensifier, le prochain pays le plus vulnérable, probablement le Portugal, se trouverait dans l’impossibilité de soutenir son système bancaire ou rembourser ses dettes. 
In extremis, il renoncerait à l’euro, à l’instar de la Grèce. 
Avant janvier, cette série d’événements était fort probable, mais le programme d’achats de titres souverains de la BCE a placé un coupe-feu à chacun des foyers du processus de contagion. 
Le moindrement que les détenteurs d’obligations portugaises s’inquiètent d’un défaut futur de la Grèce, la BCE n’aura qu’à augmenter ses achats de titres souverains ; sans contrainte budgétaire, ce qui dominera aisément toute tendance à la baisse. 
Si les épargnants des banques portugaises se mettent à faire migrer leurs fonds vers l’Allemagne, la BCE utilisera ces euros pour les réinvestir au Portugal par l’entremise des dépôts interbancaires. 
Ici aussi, il n’y a pas de limite sur l’ampleur des fonds que la BCE peut recycler, tant que les banques portugaises demeurent solvables – ce qu’elles demeureront, tant que la BCE continue d’acheter des obligations d’État du Portugal. 
Bref, le programme d’achats d’obligations de la BCE a fait passer cette institution de son statut d’observateur passif de la crise de l’euro, paralysé par des contraintes juridiques caduques du Traité de Maastricht, en un prêteur de dernier recours doté des moyens adéquats. 
Dotée des pouvoirs de monétiser les dettes souveraines semblables à ceux qu’exercent la Réserve fédérale des États-Unis, la Banque centrale du Japon et la Banque d’Angleterre, la BCE est maintenant en mesure d’empêcher que la contagion financière gagne la zone euro. 
Malheureusement pour la Grèce, le gouvernement Tsipras n’a rien vu de tout cela. 
Les politiciens grecs qui jugent encore la menace de contagion financière comme leur carte maîtresse devrait constater la coïncidence de l’élection en Grèce et le programme d’achats de titres souverains de la BCE et en tirer les conclusions évidentes. 
La nouvelle politique de la BCE a été élaborée dans le but de protéger l’euro des conséquences d’une sortie ou d’un défaut de la Grèce. 
La dernière stratégie de négociation de la Grèce consiste à demander une rançon pour qu’elle cesse de prétendre au suicide. 
Ce genre de chantage est peut-être efficace dans le cas d’un kamikaze. 
Mais ici la Grèce ne fait que pointer l’arme sur sa propre tête – et l’Europe n’a plus à se préoccuper outre mesure si la Grèce décide d’appuyer sur la gâchette. 

Quel est le plan B pour la Grèce? 
TOKYO – Les marchés financiers ont réagi à l'élection du nouveau gouvernement d'extrême-gauche de la Grèce de manière prévisible. 
Pourtant, bien que la victoire du parti Syriza ait fait plonger les actions et obligations grecques, il y a peu de signes de contagion à d'autres pays en difficulté de la périphérie de la zone euro. 
Les obligations espagnoles à dix ans, par exemple, se négocient toujours à des taux d'intérêt inférieurs aux bons du Trésor américain. 
La question est combien de temps ce calme relatif sera de vigueur. 
Il est communément supposé que le nouveau gouvernement enflammé de la Grèce n’aura guère d'autre choix que de s’en tenir au programme de réformes structurelles entamé par son prédécesseur, peut-être en échange d'un modeste assouplissement de l'austérité budgétaire. 
Néanmoins, les dimensions politiques, sociales et économiques de la victoire de Syriza sont trop importantes pour être ignorées. 
En effet, il est impossible d'exclure complètement une sortie grecque de l'euro pure et dure ("Grexit"), et encore moins des contrôles de capitaux qui diminueraient dans les faits la valeur de l'euro à l'intérieur des frontières grecques. 
Certains responsables politiques de la zone euro semblent être convaincus qu'une sortie de la Grèce de l'euro, pure et dure ou de fait, ne représente plus une menace pour les autres pays de la périphérie. 
Ils pourraient avoir raison ; et pourtant, il faut rappeler qu’en 2008, les décideurs américains pensaient que l'effondrement d'une maison d'investissement, Bear Stearns, avait préparé les marchés à la faillite d'une autre, Lehman Brothers. 
Nous savons comment cela s’est terminé. 
Certes, il y a eu certaines avancées politiques et institutionnelles importantes depuis le début de 2010, lorsque la crise grecque a commencé. 
La nouvelle union bancaire, même imparfaite, ainsi que la promesse de la Banque centrale européenne de faire « tout ce qu'il faut » pour sauver l'euro, sont essentielles au maintien de l'union monétaire. 
Une autre innovation cruciale a été le développement du mécanisme européen de stabilité qui, comme le Fonds monétaire international, a la capacité d'exécuter de vastes plans de sauvetage financiers, sous réserve de la conditionnalité. 
Et pourtant, même avec ces nouveaux filets de sécurité institutionnels, les risques financiers mondiaux liés à l'instabilité de la Grèce restent profonds. 
Il n’est pas difficile d'imaginer les nouveaux dirigeants effrontés de la Grèce sous-estimer l'intransigeance de l'Allemagne concernant l'allégement de la dette ou la renégociation des paquets de réformes structurelles. 
Et il n’est pas difficile d'imaginer les Eurocrates mal interpréter les dynamiques politiques en Grèce. 
Peu importe le scénario, la plupart du fardeau de l'ajustement incombera à la Grèce. 
Tout pays prodigue qui se force soudainement à vivre selon ses moyens doit procéder à un énorme ajustement, même si l'ensemble de ses dettes passées sont annulées. 
Et la prodigalité de la Grèce a été épique. 
Au cours de la période qui a précédé la crise de la dette en 2010, le déficit budgétaire primaire du gouvernement (l’excédent des dépenses publiques en biens et services par rapport aux revenus, à l'exclusion des paiements d'intérêts sur sa dette) atteignait le niveau étonnant de 10% du revenu national. 
Une fois que la crise a éclaté et que la Grèce a perdu l'accès à de nouveaux prêts privés, la « troïka » (FMI, BCE et Commission européenne) ont fourni un financement de long terme massivement subventionné. 
Mais, même si la dette de la Grèce avait été complètement annulée, passer d'un déficit primaire de 10% du PIB à un budget équilibré impose des économies massives – et, inévitablement, une récession. 
Les Allemands ont raison quand ils affirment que les plaintes concernant « l'austérité » devraient être adressées aux gouvernements précédents de la Grèce. 
Les excès de ces gouvernements ont poussé la consommation grecque largement au-dessus de tout niveau durable ; retomber sur terre était inévitable. 
Néanmoins, l'Europe doit être beaucoup plus généreuse en diminuant de façon permanente la dette et, de manière encore plus urgente, en réduisant les flux de remboursement à court terme. 
La première condition est nécessaire pour réduire l'incertitude à long terme ; la seconde est essentielle pour faciliter la croissance à court terme. 
Avouons-le : le pétrin actuel de la Grèce n’est pas entièrement de sa faute. (Les jeunes Grecs – qui prennent maintenant souvent quelques années supplémentaires pour terminer l'université, parce que leurs enseignants sont souvent en grève – n’y sont certainement pour rien.) 
D’abord et avant tout, la décision des pays de la zone euro d’admettre la Grèce dans la zone euro en 2002 était terriblement irresponsable, et le plaidoyer français mérite une grande partie du blâme. 
À l'époque, la Grèce ne satisfaisait manifestement pas une pléthore de critères de base de la convergence, en raison de sa dette massive et de son retard économique et politique relatif. 
Deuxièmement, une grande partie du financement des dettes de la Grèce provenait de banques allemandes et françaises, qui ont fait d'énormes profits en servant d'intermédiaire de prêts en provenance de leurs propres pays et de l'Asie. 
Ils ont déversé cet argent dans un État fragile, dont la crédibilité budgétaire reposait en fin de compte sur la possibilité d’être renfloué par d'autres membres de la zone euro. 
Troisièmement, les partenaires de la zone euro de la Grèce ont agité un bâton massif, qui est généralement absent dans les négociations de dette souveraine. 
Si la Grèce n’accepte pas les conditions qui lui sont imposées pour maintenir son adhésion à la monnaie unique, elle risque d'être purement et simplement jetée hors de l'Union européenne. 
Même après deux plans de sauvetage, il est irréaliste d'attendre des contribuables grecs qu’ils commencent à faire d'importants remboursements de sitôt – pas avec un chômage à 25% (et supérieur à 50% pour les jeunes). 
L’Allemagne et d'autres Européens du nord bellicistes ont raison d'insister pour que la Grèce respecte ses engagements en matière de réformes structurelles, de sorte que la convergence économique avec le reste de la zone euro puisse se produire un jour. 
Mais ils doivent faire des concessions encore plus profondes sur les remboursements de la dette, dont le poids crée encore une considérable incertitude politique pour les investisseurs. 
Si les concessions accordées à la Grèce créent un précédent que d'autres pays pourraient exploiter, ainsi soit-il. 
Tôt ou tard, d'autres pays de la périphérie auront également besoin d'aide. 
La Grèce, on l’espère, ne sera pas contrainte de quitter la zone euro, même si des options temporaires comme l’imposition de contrôles de capitaux pourraient se révéler nécessaires pour empêcher un effondrement financier. 
La zone euro doit continuer à plier, si elle ne veut pas briser. 

Un plan d’action pour le redressement de la Grèce 
ATHENES – Plusieurs mois de négociations entre notre gouvernement et le Fonds monétaire international, l'Union européenne et la Banque centrale européenne n’ont produit que peu de progrès. 
Une des raisons est que l’ensemble des parties se concentrent trop sur les conditions de la prochaine injection de liquidité et pas assez sur une stratégie visant un redressement et un développement durable de la Grèce. 
Si nous voulons sortir de l'impasse actuelle, nous devons envisager une économie grecque en bonne santé. 
Un redressement durable nécessite des réformes synergiques pour libérer le potentiel considérable du pays en supprimant les goulets d'étranglement dans plusieurs domaines : l'investissement productif, la fourniture de crédit, l'innovation, la concurrence, la sécurité sociale, l'administration publique, le système judiciaire, le marché du travail, la production culturelle et, enfin et surtout, la gouvernance démocratique. 
Sept années de déflation de la dette, renforcée par l'attente d’une austérité éternelle, ont décimé l'investissement privé et public et forcé les banques anxieuses et fragiles à cesser de prêter. 
Etant donné le manque de marge de manœuvre budgétaire du gouvernement et le poids des prêts non performants des banques grecques, il est primordial de mobiliser les actifs restants de l'État et de débloquer la circulation du crédit bancaire vers les parties saines du secteur privé. 
Afin de restaurer l'investissement et le crédit à des niveaux permettant une vitesse de libération économique, la Grèce en redressement nécessitera deux nouvelles institutions publiques travaillant côte à côte avec le secteur privé et les institutions européennes : une banque de développement qui exploite les actifs publics et une « bad bank » qui permette au système bancaire d’évacuer ses actifs non performants et de rétablir le flux du crédit vers les entreprises rentables et orientées vers l'exportation. 
Imaginez une banque de développement mobilisant des garanties qui comprennent les capitaux propres encore détenus par l'État suite aux privatisations et d’autres actifs (par exemple, immobiliers) dont la valeur pourrait être augmentée facilement (et qui pourraient facilement servir de garantie) grâce à une réforme de leurs droits de propriété. 
Imaginez qu'il relie la Banque européenne d'investissement et le plan d'investissement de 315 milliards d’euros (350 milliards de dollars) du président de la Commission européenne Jean-Claude Juncker avec le secteur privé de la Grèce. 
Au lieu d'être considérée comme une braderie destinée à remplir les trous budgétaires, la privatisation ferait partie d'un grand partenariat public-privé pour le développement. 
Imaginez en outre que la « bad bank » aide le secteur financier, qui fut recapitalisé généreusement par les contribuables grecs sous pression au cœur de la crise, à se débarrasser de leur héritage de prêts non performants et à débloquer leur plomberie financière. 
De concert avec les impacts positifs de la banque de développement, le crédit et les investissements inonderaient les domaines de l'économie grecque jusque-là à sec, permettant au final à la bad bank à faire des profits et à devenir « good ». 
Enfin, imaginez l'effet de tout cela sur l’écosystème financier, fiscal et de sécurité sociale de la Grèce : grâce à la flambée des actions des banques, les pertes que notre état a subies en les recapitalisant seraient annulées suite à l’appréciation de ses participations. 
Pendant ce temps, les dividendes de la banque de développement seraient acheminés vers les fonds de pension qui souffrent depuis longtemps, qui ont été brutalement décapitalisés en 2012 (en raison des pertes enregistrées sur leurs avoirs en obligations d'État grecques). 
Dans ce scénario, la tâche du renforcement de la sécurité sociale serait complétée par l'unification des fonds de pension; l'afflux des contributions suite à la reprise de l'emploi; et le retour à l'emploi formel des travailleurs poussés dans l'informalité par la déréglementation brutale du marché du travail durant les années sombres du passé récent. 
On peut facilement imaginer une forte reprise en Grèce à la suite de cette stratégie. 
Dans un monde de rendements ultra-faibles, la Grèce serait considérée comme une magnifique occasion, engendrant un flux régulier d’investissement direct étranger. 
Mais en quoi ceci serait-il différent des entrées de capitaux d’avant 2008 qui ont alimenté une croissance financée par la dette ? 
Un nouveau système de Ponzi macroéconomique pourrait-il être vraiment évité ? 
Pendant l'ère de la croissance de style Ponzi, les flux de capitaux ont été canalisés par les banques commerciales vers une consommation frénétique et par l'État vers une orgie d’offres de marché suspectes et une extrême prodigalité. 
Afin de s’assurer que cette fois soit différente, la Grèce devra réformer son économie sociale et son système politique. 
La création de nouvelles bulles n’est pas l'idée de développement de notre gouvernement. 
Cette fois, au contraire, la nouvelle banque de développement prendrait les devants pour canaliser les ressources domestiques rares vers des investissements productifs sélectionnés. 
Ceux-ci comprennent les startups, les entreprises de TI qui utilisent les talents locaux, les entreprises bio-agro de petite et moyenne taille, les sociétés pharmaceutiques axées sur l'exportation, les efforts pour attirer l'industrie cinématographique internationale vers la Grèce, des programmes éducatifs qui profitent de la production intellectuelle grecque et des sites historiques sans pareil. 
Dans l'intervalle, les autorités réglementaires de la Grèce garderaient un œil vigilant sur les pratiques de prêts commerciaux, tandis qu'un frein à l'endettement empêcherait notre gouvernement de se livrer à de vieilles et mauvaises habitudes, de sorte à ce que notre état ne glisse plus jamais dans déficits primaires. 
Les cartels, les pratiques de facturation anticoncurrentielles, les professions règlementées sans raison et une bureaucratie qui a traditionnellement transformé l'état en un danger public découvriraient bientôt que notre gouvernement est leur pire ennemi. 
Les obstacles à la croissance dans le passé étaient constitués de l’alliance impie entre certains intérêts oligarchiques et les partis politiques, les offres de marché scandaleuse, le clientélisme, les médias cassés en permanence, les banques trop accommodantes, les autorités fiscales faibles, et le système judiciaire archaïque et timide. 
Seule la lumière de la transparence démocratique peut éliminer ces obstacles ; notre gouvernement est déterminé à lui permettre d’illuminer l’économie grecque. 

Verdir la finance numérique 
BEIJING – La finance numérique s’est révélée être un outil révolutionnaire inattendu, par le simple fait qu’elle permet une inclusion financière à bas coûts. 
Grâce aux nouvelles technologies financières (regroupées sous le terme Fintech), les consommateurs peuvent facilement faire leurs achats, les immigrants peuvent à moindre frais envoyer l’argent durement gagné à leurs familles et les épargnants peuvent par eux-mêmes définir les investissements en vue de leur avenir. 
Mais pour que la Fintech réalise son potentiel d’avancement du bien public mondial, un autre facteur doit être pris en compte : l’environnement. 
Le Programme des Nations unies pour l’environnement (PNUE) a récemment publié un rapport, Fintech and Sustainable Development : Assessing the Implications, (La Fintech et le développement durable : Évaluer les conséquences) qui explore les manières dont la finance numérique peut être utilisée pour dégager des avantages environnementaux. 
Comme le souligne ce rapport, en réduisant les coûts et en améliorant l’efficacité, la Fintech mobilise déjà la finance verte, permettant aux plus pauvres d’avoir accès à des 
sources d’énergie propre grâce à des systèmes de paiement novateurs et en facilitant l’épargne verte, pour les riches comme pour les pauvres. La start-up suédoise Trine, par exemple, permet aux épargnants de Stockholm de financer des installations d’énergie solaire situées à plusieurs milliers de kilomètres de là. 
Au Kenya, l’entreprise M-KOPA Solar tire parti de l’énorme succès du service national de paiement par téléphone portable M-Pesa pour proposer des kits solaires aux communautés les plus démunies du pays. 
D’autres initiatives illustrent le potentiel écologique des blockchains et des crypto-monnaies. 
Les gains de telles initiatives pourraient être substantiels – pour les ménages, les prestataires de services financiers, l’économie et l’environnement. 
Dans cette optique, une coalition d’entreprises de la finance numérique, Green Digital Finance Alliance (l’Alliance de la finance numérique verte), a été lancée lors de la réunion du Forum économique mondial de cette année à Davos, Suisse. 
L’une des entreprises fondatrices de l’Alliance, ANT Financial Services, comprend une plateforme de paiement par téléphone portable qui compte quelques 450 millions d’usagers, rien qu’en Chine. 
ANT collabore actuellement avec le PNUE pour proposer une application expérimentale « énergie verte » qui offre une compensation financière aux usagers qui réduisent leur empreinte carbone. 
La Fintech est partie intégrante d’une révolution plus vaste qui comprend le Big Data, l’internet des objets, les blockchains et l’intelligence artificielle. 
Ces technologies nous permettent d’enregistrer et de suivre le cycle de vie des produits – et même de l’argent – et ainsi de savoir précisément comment ils ont été utilisés, comment ils ont été financés, et quel est leur impact sur l’environnement. 
La nouvelle application de ANT sur l’énergie verte traduit ainsi en émissions de carbone les données sur les transactions financières. 
Cette approche, si elle était adoptée par un plus grand nombre de plateformes numériques de paiement, pourrait inciter des centaines de millions de personne à tenir compte de la réduction des émissions de carbone en effectuant leur choix de mode de vie quotidiens. 
Toutes les révolutions ont des coûts inattendus, et peuvent être détournées, voire totalement dévoyées. 
Il en va de même pour la révolution de la Fintech. 
Les atteintes à la vie privée sont le risque le plus évident ; en fait, de tels préjudices semblent inévitables en dépit des efforts déployés pour la protéger. 
D’autres risques sont moins flagrants et sont liés à la déstabilisation des marchés existants. 
Comme l’a souligné le journaliste américain Michael Lewis dans son best-seller Flash Boys : Histoire d’une révolte à Wall Street, les risques induits par le trading à haute fréquence sur les rendements financiers des pesants fonds de pension du XXe siècle sont lourds de conséquences. 
Une autre victime sera la réglementation, du moins pour un certain temps, avant que les législateurs comprennent comment gérer au mieux un système financier de plus en plus complexe, dynamique et virtuel. 
Il est également possible que les effets de la mercantilisation liée au Big Data et à la vitesse des échanges sapent les conditions propices à un développement durable. 
Si ces risques ne peuvent être éliminés, ils peuvent être atténués. 
Les organes de réglementation devront en particulier travailler d’arrache-pied pour s’adapter, du mieux qu’ils le peuvent, dans un environnement financier en mutation rapide. 
Leur rôle ne doit toutefois pas se limiter à ériger des garde-fous contre les risques de la Fintech ; ils doivent également la guider, pour qu’elle réalise son plein potentiel. 
Elle doit par exemple être alignée aux Objectifs de développement durable – une approche qui nécessite de nouvelles normes, une transformation du marché et la collaboration des parties prenantes. 
Tous les pays devraient intégrer la finance numérique à leurs plans de financement du développement durable. 
Des coalitions comme l’Alliance de la finance numérique verte peuvent soutenir ces efforts, en mobilisant une action collective de la part des institutions financières et de l’ensemble des acteurs concernés. 
Les mesures multilatérales seront tout aussi importantes. 
Cette année, le G20, sous la présidence de l’Allemagne, mettra l’accent sur le renforcement des capacités de résistance aux risques, l’amélioration de la durabilité et la reconnaissance de la responsabilité du changement climatique – autant de domaines où le numérique doit faire partie de la solution. 
De même, le G7, sous l’égide de l’Italie, examinera comment financier les petites et moyennes entreprises vertes, en tirant parti des innovations liées à la Fintech. 
En adoptant la bonne approche, la Fintech peut être mobilisée pour renforcer l’économie et la société, tout en contribuant à préserver l’environnement. 
Heureusement, il se pourrait que cette année soit celle où la finance numérique arrive à maturité. 


Sommes-nous confrontés à une bulle de la dette d’entreprise ? 
WASHINGTON, DC – Face à l’augmentation de la dette d’entreprise, faut-il s’attendre à l’éclatement d’une bulle de l’endettement ? 
Au cours des dix années écoulées depuis l’apparition de la crise financières mondiale, la dette détenue par les sociétés non financières a augmenté de 29 000 milliards $ – presque autant que la dette publique – selon une nouvelle étude du McKinsey Global Institute. 
Une correction du marché est sans doute à prévoir. 
La croissance de la dette d’entreprise n’est toutefois pas si inquiétante qu’elle le semble à première vue – et pourrait même à certains égards indiquer une perspective économique positive. 
Ces dix dernières années, le marché des obligations d’entreprises a explosé à mesure que les banques restructuraient et redressaient leurs bilans. 
Depuis 2007, la valeur des obligations d’entreprises en circulation concernant les sociétés non financières a presque triplé – jusqu’à atteindre 11 700 milliards $ – et leur part dans le PIB mondial a doublé. 
Traditionnellement, le marché des obligations d’entreprises était centralisé aux États-Unis. Aujourd’hui, les entreprises du monde entier l’ont rejoint. 
Le passage généralisé au financement par obligations constitue une évolution bienvenue. 
Les marchés des capitaux d’emprunt forment une importante catégorie d’actifs pour les investisseurs institutionnels, et confèrent aux grandes sociétés une alternative par rapport aux prêts bancaires. 
Mais il apparaît également clair que de nombreux emprunteurs à plus haut risque ont puisé dans le marché obligataire pendant plusieurs années de crédit à coût ultra-faible. 
Sur les cinq prochaines années, des obligations d’entreprises non financières pour une valeur record de 1 500 milliards $ arriveront à échéance tous les ans ; des difficultés de remboursement étant à prévoir pour certaines sociétés, les défauts de paiement se multiplieront probablement. 
La qualité moyenne des emprunteurs s’est détériorée. 
Aux États-Unis, 22 % de la dette des entreprises non financières en circulation se compose d’obligations « pourries » qui concernent des émetteurs de catégorie spéculative, et près de 40 % de cette dette présente une notation BBB, à peine au-dessus des premières. 
Autrement dit, environ deux tiers des obligations concernent des sociétés présentant un risque de défaut plus élevé, parmi lesquelles de nombreux détaillants américains. 
Ces entreprises présentent un volume élevé de dette de catégorie spéculative arrivant à échéance dans les cinq prochaines années, et pour beaucoup d’entre elles l’équation sera tout simplement impossible à résoudre, compte tenu du déclin de leur chiffre d’affaires, à l’heure où les consommateurs s’orientent de plus en plus vers Internet. 
Une autre source potentielle de vulnérabilité réside dans l’explosion de la dette d’entreprise des pays en voie de développement, qui représente deux tiers de la croissance de la dette global d’entreprise depuis 2007. 
Par le passé, les principaux emprunteurs étaient les entreprises des économies développées. 
Mais beaucoup de choses ont changé avec la montée en puissance de la Chine, qui constitue aujourd’hui l’un des plus importants marchés d’obligations d’entreprises au monde. 
Entre 2007 et fin 2017, la valeur des obligations de sociétés non financières chinoises en circulation est passée de seulement 69 milliards $ à 2 000 milliards $. 
Intervient une dernière source de risque : la fragilité des finances de certaines sociétés émettrices d’obligations. 
Certes, le MGI estime qu’au sein des économies développées, moins de 10 % des obligations présenteraient un risque de défaut plus élevé si les taux d’intérêt venaient à augmenter de 200 points de base. 
De même, en Europe, la part des obligations émises par des sociétés à risque s’élève actuellement à moins de 5 % dans la plupart des États, indiquant que seules les plus grandes et les plus solides entreprises ont jusqu’à présent émis des obligations. 
Seulement voilà, le problème réside dans l’existence de poches de vulnérabilité. 
Même en présence de taux d’intérêt historiquement bas (avant que la Réserve fédérale américaine élève son taux de référence à 1,75-2 % en juin 2014), 18 % des obligations en circulation dans le secteur énergétique américain (pour environ 104 milliards $) présentaient un risque plus élevé de défaut. 
Les plus grands risques semblent toutefois concerner les marchés émergents tels que la Chine, l’Inde et le Brésil. 
D’ores et déjà, 25 à 30 % des obligations sur ces marchés ont été émises par des sociétés présentant un plus haut risque de défaut (défini comme un ratio de couverture des intérêts inférieur à 1,5), sachant par ailleurs qu’une augmentation de 200 points de base des taux d’intérêt pourrait élever ce pourcentage à 40 %. 
Sur ces marchés émergents, certains secteurs se révèlent plus vulnérables que d’autres. 
En Chine, un tiers des obligations émises par des entreprises industrielles, et 28 % de celles émises par des sociétés immobilières, présentent un plus fort risque de défaut. 
Les défauts d’entreprises se multiplient d’ores et déjà en Chine, tandis qu’au Brésil, un quart des obligations d’entreprises présentant un risque plus élevé de défaut concernent le secteur industriel. 
À l’heure où le taux global de défaut des entreprises dépasse sa moyenne sur 30 ans, son augmentation étant par ailleurs à prévoir à mesure que davantage d’obligations arriveront à échéance, risquons-nous de connaître prochainement une nouvelle crise financière mondiale ? 
Réponse courte : non. 
Même s’il est possible que les investisseurs individuels subissent des pertes, il est peu probable que les défauts sur le marché des obligations d’entreprises produisent de véritables effets d’entraînement sur l’ensemble du système, comme l’ont fait les prêts hypothécaires à risque titrisés à l’origine de la dernière crise financière. 
Au-delà des difficultés auxquelles il faut s’attendre à court terme, le passage des entreprises au financement par obligations constitue une évolution positive. 
Il existe d’importantes possibilité de nouvelle croissance durable. 
Pour autant, avec la croissance du marché, les banques vont devoir repenser leur stratégie en se concentrant davantage sur d’autres segments de clients, tels que les PME et les ménages. 
De leur côté, les investisseurs et épargnants individuels devraient bénéficier de nouvelles opportunités de diversification de leur portefeuille. 
Mais si la crise financière survenue il y a dix ans nous enseigne une chose, c’est que les risques émergent souvent où l’on s’y attend le moins. 
C’est pourquoi les régulateurs et décideurs politiques doivent continuer de surveiller les risques existants et potentiels, tels que ceux qui accompagnent les contrats d’échange sur risque de crédit des sociétés emprunteuses, ou les titrisations complexes d’obligations. 
Il leur incombe également de soutenir la création de plateformes électroniques de vente et de négociation d’obligations d’entreprises, afin de conférer davantage de transparence et d’efficacité au marché. 
Ils pourront ainsi espérer que l’endettement d’aujourd’hui ne devienne pas le surendettement de demain. 

Succession à la tête de la Réserve fédérale américaine 
NEW-YORK – Nombre de dirigeants de banques centrales arrivent maintenant ou très prochainement au bout de leur mandat. 
En partie responsables de la crise économique mondiale qui a éclaté en 2008 - avant de prendre des mesures décisives pour éviter le pire - beaucoup d'entre eux quittent leur poste sur un bilan mitigé. 
La grande question est de savoir dans quelle mesure leur bilan va influencer leurs successeurs. 
Beaucoup d'intervenants sur les marchés financiers leurs sont reconnaissants du laxisme dont ils ont fait preuve en matière de régulation, ce qui leur a permis d'accumuler d'énormes profits avant la crise, et des généreux plans de sauvetage qui ont facilité leur recapitalisation et souvent leur départ avec de méga-bonus - alors qu'ils avaient poussé l'économie mondiale au bord de la ruine. 
Il est vrai que cet argent facile a facilité la restauration de la Bourse, mais il aurait pu tout aussi bien créer de nouvelles bulles des actifs. 
Dans un grand nombre de pays européens le PIB reste nettement inférieur à son niveau d'avant-crise. 
Aux USA, malgré la croissance du PIB, le niveau de vie de la plupart des citoyens est inférieur à ce qu'il était avant la crise, les hausses de revenus bénéficiant presque exclusivement aux plus riches. 
Autrement dit, beaucoup de dirigeants de banques centrales en place lors des années insensées qui ont précédé la crise ont à répondre de nombre de leurs actes. 
Accordant une croyance excessive à la liberté totale des marchés, ils ont fermé les yeux sur des abus évidents (notamment les crédits à taux abusifs) et ont nié l'existence évidente d'une bulle. 
Ils se sont intéressés exclusivement à la stabilité des prix, bien que le coût d'un léger dérapage de l'inflation eut été ridicule, comparé aux dégâts engendrés par les excès financiers qu'ils ont toléré, si ce n'est encouragé. 
Le monde a payé un prix élevé pour leur manque de compréhension des risques de la titrisation, et plus largement pour leur inattention l'égard de l'endettement et des pratiques des banques de l'ombre. 
Tous les responsables des banques centrales ne sont pas en cause. 
Ce n'est pas un hasard si l'Australie, le Brésil, le Canada, l'Inde et la Turquie ont échappé à la crise financière. Les dirigeants de leur banque centrale avaient retenu la leçon de leur propre expérience ou de celle des autres : les marchés entièrement déréglementés ne sont pas toujours efficaces et ne se régulent pas toujours d'eux-mêmes. 
Ainsi quand le gouverneur de la banque centrale de Malaisie a défendu l'idée d'un contrôle des capitaux lors de la crise de l'Asie de l'Est en 1997-1998, on a fini par lui donner raison, alors qu'il avait été vivement critiqué dans un premier temps. 
La crise en Malaisie a été plus courte que chez ses voisins et elle s'en est sortie avec un endettement moindre. 
Même le FMI reconnaît maintenant que le contrôle des capitaux peut s'avérer utile, notamment en cas de crise. 
Ces leçons s'appliquent de toute évidence à la question de la succession de Ben Bernanke à la tête de la Réserve fédérale américaine, l'autorité monétaire la plus puissante de la planète. 
La Fed a deux principales responsabilités : d'une part la régulation au niveau global destinée à assurer le plein emploi, la croissance, la stabilité des prix et la stabilité financière, d'autre part la régulation au niveau micro destinée aux marchés financiers. 
Les deux sont intimement liées : la seconde affectant le volume du crédit et son allocation - un déterminant crucial de l'activité macroéconomique. 
L'échec de la Fed à assumer sa responsabilité en ce qui concerne la régulation au niveau micro est en rapport avec son échec à atteindre ses objectifs au niveau global. 
Le futur président de la Fed doit comprendre l'importance d'une bonne régulation et la nécessité pour le systéme bancaire américain de se recentrer sur le crédit, notamment au bénéfice des particuliers et des PME (autrement dit les entités qui ne peuvent obtenir un financement sur les marchés financiers). 
Le futur président de la Fed devra évaluer les risques des différentes politiques possibles et celui de déstabiliser les marchés financiers, il doit donc avoir une bonne capacité de jugement en matière économique et faire preuve de discrétion. 
Ceci dit, il ne faut pas qu'il soit trop favorable au secteur financier et ne veuille pas le réguler. 
Compte tenu des divergences entre responsables au sujet de l'importance relative de l'inflation et du chômage, il devra être capable de travailler avec des personnes ayant des points de vue variés. 
Quoi qu'il en soit, il devra veiller à ce que le taux de chômage diminue et tombe en dessous de son niveau actuel qui est inacceptable. Il ne faut pas considérer qu'un taux de chômage de 7% - ou même de 6% - est inévitable. 
Selon certains, il faudrait qu'il ait déjà l'expérience directe des crises. 
Mais il ne suffit pas simplement "d'être là" durant une crise, car il faut avoir les capacités de jugement nécessaires pour la gérer. 
Transformant les ralentissements en récessions et les récessions en dépressions, les responsables du Trésor américain qui ont géré la crise de l'Asie de l'Est ont échoué. 
De même, on ne peut créditer d'une reprise forte et inclusive les dirigeants qui ont géré la crise de 2008. 
Ils n'ont pas réussi à restructurer les prêts immobiliers et à restaurer le crédit au profit des PME. Leur mauvaise gestion des plans de sauvetage et leurs grossières erreurs de prévision en matière de production et de chômage lorsque l'économie est tombée en chute libre sont bien documentées. 
Le responsable d'une banque centrale doit surtout être capable en cas de crise de prendre les mesures voulues pour éviter qu'elle ne se répète. 
A l'opposé, le laissez-faire rendrait une nouvelle crise presque inévitable. 
Janet Yellen, la vice-présidente du conseil d'administration de la Fed, l'une de mes meilleures étudiantes quand j'enseignais à Yale, fait partie des grands favoris pour succéder à Bernanke. 
C'est une économiste d'une grande intelligence, qui sait forger un consensus. Elle a montré ce dont elle était capable en tant que conseillère économique en chef à la Maison Blanche, présidente de la Réserve fédérale de San Fransisco, et dans sa position actuelle. 
Elle comprend non seulement les marchés financiers et la politique monétaire, mais aussi le marché du travail - ce qui est essentiel dans une période où le chômage et la stagnation des salaires constituent une préoccupation essentielle. 
J'inscris toujours un article classique dont elle est co-auteur sur la liste des lectures obligatoires pour mes étudiants en thèse. 
Etant donné le fragile redémarrage de l'économie, le prochain dirigeant de la Fed devra faire preuve de continuité dans l'application d'une politique, inspirer la confiance dans un leadership ferme et impulser une coopération mondiale basée sur la compréhension mutuelle et le respect. 
C'est précisément ce que Yellen peut apporter. Le président Obama doit nommer les hauts fonctionnaires sur "le conseil et avec le consentement" du Sénat. 
Prés d'un tiers des sénateurs auraient écrit à Obama en faveur de Yellen. 
Il devrait tenir compte de leur conseil. 

Le dividende des expatriés dans les États du Golfe 
PARIS – Comment les responsables politiques des États du Golfe au Proche-Orient devraient-ils gérer le nombre important de travailleurs expatriés vivant au pays ? 
En Arabie saoudite, les étrangers comptent pour environ le tiers de la population. 
Au Qatar et dans les Émirats arabes unis, neuf résidents sur dix sont des expatriés. 
Les autorités du pays doivent-elles continuer à investir massivement dans le développement de forces de travail indigènes, avec pour objectif de diminuer la dépendance sur les travailleurs étrangers ? 
La très grande proportion d’étrangers dans la main-d’œuvre des pays du Conseil de coopération du Golfe (CCG) est souvent jugée comme problématique, car, selon certains, les cultures locales et les identités nationales en seraient menacées, les salaires retenus vers le bas et le développement retardé de compétences et de talents nationaux. 
Le coût relatif relativement [C1] moins élevé de la main-d’œuvre extérieure fait en sorte qu’elle domine tellement les métiers et professions que la population indigène doit souvent se cantonner dans des domaines professionnels où les salaires ne sont pas fixés par le jeu de la concurrence. 
Les postes que les nationaux occupent sont pour la plupart dans le secteur public, où la rente pétrolière sert à maintenir les salaires élevés et les conditions de travail avantageuses. 
Mais une dimension importante du débat d’orientation qui se déroule dans la région pourrait bien être négligée : les nombreux étrangers ne font pas que travailler dans les États du Golfe ; ils y consomment aussi. 
En gonflant la population du pays où ils vivent, les travailleurs expatriés contribuent à la stimulation de la croissance économique. 
En fait, les pays du CCG reçoivent un double dividende des expatriés : non pas seulement d’une vaste clientèle qui stimule la demande, mais également d’une main-d’œuvre jeune et malléable qui renforce l’offre. 
De ce fait, devant la chute précipitée des cours pétroliers des dernières années, les sociétés ont pu se départir de milliers d’employés sans devoir se soucier du taux de chômage ou de la charge sociale substantielle que l’État aurait dû assumer si ceux-ci avaient été des citoyens du pays. 
Cette particularité du marché de la main-d’œuvre dans les pays du CCG permet à la région de mieux s’adapter aux fluctuations économiques. 
Puisque les pays du CCG ont les moyens d’accroître leur main-d’œuvre sans courir le risque d’augmenter le poids démographique à long terme des aînés, ils profitent du maintien des « ratios de soutien » travailleurs-retraités et consommateurs-producteurs. 
De plus, les investissements publics et privés dans la région — dans les infrastructures, l’éducation, la santé et d’autres services — ont visé à desservir la base de consommateurs existants et qui se trouve à être élargie par la population des travailleurs expatriés. 
Ces afflux de travailleurs font maintenant en sorte que le taux de croissance de la population des pays du CCG est quatre fois plus élevé que dans les marchés émergents et qu’aux États-Unis, sept fois plus qu’en Chine et dix fois plus que dans la zone euro. 
Cette tendance devrait se poursuivre, la croissance démographique annuelle des pays du CCG étant en moyenne de 1,8 % — la population du Proche-Orient et de l’Afrique du Nord entre 1970 et 2000 a relevé de 0,5 à 0,6 point de pourcentage le taux annuel de croissance de la production par consommateur. 
Les grands marchés de consommateur [C2] génèrent assez d’économies d’échelle et de diversité pour rendre économiquement viable le lancement de nouveaux produits et services dans la région. 
Ils ont aussi pour autre avantage de générer ce que l’économiste Amar Bhidé définit comme une consommation exploratrice ; garante d’innovations d’une classe entrepreneuriale motivée par la demande. 
Les économies d’échelle permettent également d’assurer des services de santé, d’éducation et autres, comme les divertissements et les loisirs à des prix plus modiques. 
Et des marchés plus étendus incitent des investisseurs et des négociants à venir s’installer au pays, et les États à offrir de nouveaux biens publics. 
Si ce n’était des populations d’expatriés dans les régions rurales et éloignées, il y aurait eu peu de raisons d’investir dans des routes, des écoles et des hôpitaux — encore moins dans des parcs, des bibliothèques et des salles de spectacles. 
Les pays du CCG ont effectué de tels investissements pour les quatre ou cinq dernières décennies et les projets de construction en cours dans les pays du CCG seraient dans les billions de dollars. 
En éducation, les inscriptions dans les jardins d’enfance et les établissements d’enseignement primaire et secondaire de tous les pays du CCG sont passées de 2,7 millions en 2003 à 10,7 millions en 2012, un taux de croissance annuel composé de 16,5 %. 
L’investissement dans ce secteur tourne autour de 150 milliards $. 
En santé, les budgets annuels totaux de la région devraient monter jusqu’à 133 milliards $ d’ici 2018. 
La population étrangère amène aussi un dividende en capital humain aux populations locales, car les expatriés dotés de métiers spécialisés introduisent des connaissances et des innovations dans des secteurs que le CCG à l’intention de développer. 
Une étude du MIT a démontré qu’une augmentation de la taille de la population est un facteur important de progrès technologique. 
Et des études effectuées au Japon montrent que plus de personnes se lancent dans des activités entrepreneuriales dans des marchés ou la densité de population est plus élevée ; une densité de population 10 % plus élevée accroît d’environ 1 % la proportion des gens qui veulent devenir entrepreneurs. 
Les retombées pour le CCG des expatriés pourraient être encore plus grandes, mais uniquement si les États de la région mettent en place les mécanismes nécessaires. 
Ces mécanismes doivent être conçus de telle façon qu’ils maximisent les avantages apportés par les étrangers vivant au pays. 
Par exemple, des visas de travail-retraite et d’investissement-retraite pourraient inciter les expatriés à épargner au pays et à y accumuler des fonds pour assurer leur retraite — faisant ainsi en sorte que leur contribution à la forte croissance économique de la région soit encore de plus grande envergure. 

Piratage pour l'humanité 
CAMBRIDGE – On connaît cette citation fameuse d'Oscar Wilde : « La vie imite l'Art bien plus que l'Art n'imite la vie ». 
Dans le cas du film de Sony Pictures The Interview, le monde s'est retrouvé confronté à une nouvelle itération : la vie imitant l'art imitant la vie. 
La sortie du film a suscité une intrigue internationale, du drame et de sombres luttes de pouvoir géopolitique. 
Elle a même suscité une intervention solennelle du Président des États-Unis. Tout cela pour une simple affaire de piratage. 
Pirater les systèmes d'information n'a rien d'une nouveauté : cela va de pair avec l'apparition des télécommunications. 
Une des premières attaques s'est produite lors de la démonstration de Guglielmo Marconi durant sa transmission radio en 1903 entre Cornwall et Londres, distante de 300 kilomètres. 
Nevil Maskelyne, magicien de music-hall et futur magnat de la technologie sans fil, frustré par les brevets de l'inventeur italien, réussit à prendre le contrôle du système, à diffuser des messages obscènes et scandaliser le public de la Royal Institution. 
Même si le piratage est aussi ancien que la radio elle-même, beaucoup de choses ont changé depuis l'époque de Marconi. 
Les réseaux d'information recouvrent désormais notre planète, assurant la collecte et le transfert d'immenses quantités de données en temps réel. 
Ils permettent de nombreuses activités courantes : les communications instantanées, les médias sociaux, les transactions financières et la gestion logistique. 
Plus important encore, l'information n'est plus séquestrée dans un monde virtuel, mais imprègne l'environnement dans lequel nous vivons. 
Les mondes physiques, biologiques et numériques ont commencé à converger, donnant lieu à ce que les scientifiques appellent des « systèmes cyber-physiques ». 
Les automobiles par exemple ont évolué du rang de simples systèmes mécaniques à celui de véritables ordinateurs sur roues. 
La même chose se produit pour d'autres produits de grande consommation : nous avons maintenant des machines à laver connectées et des thermostats dotés de capacité d'apprentissage, sans parler des brosses à dents Bluetooth et des pèse-bébés informatisés. 
En effet, les systèmes cyber-physiques vont du niveau macro (les transports urbains comme Uber) au niveau micro (le battement d'un cœur humain). 
Nos corps eux-mêmes, gainés dans des dispositifs portables connectés, sont imprégnés aujourd'hui de plus de puissance de calcul que tous ceux de la NASA réunis à l'époque des missions Apollo. 
Tout cela promet de révolutionner de nombreux aspects de la vie humaine (la mobilité, la gestion de l'énergie, les services de santé, entre autres) et a des chances de nous orienter vers un avenir plus vert et plus efficace. 
Mais les systèmes cyber-physiques accroissent aussi nos vulnérabilités au piratage malveillant, une question qui est discutée en ce moment au Forum économique mondial de Davos. 
Loin d'être isolées dans le cyberespace, les attaques peuvent maintenant avoir des conséquences dévastatrices sur le monde physique. 
Nous éprouvons bien quelques désagréments si un virus logiciel bloque nos ordinateurs. Mais que faire si le virus bloque nos automobiles ? 
Les pirates sont difficiles à combattre avec des outils gouvernementaux et industriels traditionnels : le cas de Sony Pictures étant un cas d'école. 
Le piratage peut s'effectuer de n'importe où et partout et impliquer de multiples réseaux dans des lieux secrets. 
Il défie les stratégies classiques de représailles et de protection. 
En 2012, le Secrétaire à la Défense des États-Unis Leon Panetta a mis en garde, compte tenu des systèmes actuels, sur la vulnérabilité des États-Unis face à un « cyber Pearl Harbor » capable de faire dérailler les trains, d'empoisonner les approvisionnements en eau et de paralyser les réseaux électriques. 
Comment peut-on donc éviter un tel scénario ? 
Une option surprenante peut consister à promouvoir l'adoption généralisée du piratage. 
La familiarité avec les outils et les méthodes des pirates donne un avantage puissant dans le diagnostic de solidité des systèmes existants et même dans la conception du renforcement de sécurité de bas en haut : une pratique appelée « piratage à chapeau blanc ». 
Une infiltration éthique permet à une équipe de sécurité de rendre les réseaux numériques plus résistants aux attaques en identifiant leurs défauts. 
Cela peut devenir une pratique de routine (une sorte de cyber exercice d'incendie) pour les gouvernements et les entreprises, tout comme la recherche universitaire et l'industrie peuvent se concentrer durant les prochaines années sur le développement de nouvelles mesures de protection techniques. 
En général, les défenses actuelles prennent la forme de « superviseurs » numériques autonomes, constamment vigilants : des ordinateurs et du code qui contrôlent d'autres ordinateurs et d'autres codes. 
Tout comme les protocoles militaires traditionnels de commandement et de contrôle, ils acquièrent le pouvoir du nombre et peuvent réagir rapidement à un large éventail d'attaques. 
Un tel écosystème numérique renforce l'équilibre des pouvoirs, ce qui réduit ainsi la possibilité de panne et atténue les effets d'une incursion. 
Dans un tel scénario futur, une superproduction hollywoodienne pourrait parler de réseaux d'ordinateurs luttant les uns contre les autres, alors que les humains restent passifs. 
Il pourrait dépeindre l'idée plus large de « singularité », une étape hypothétique où l'artificiel est censé dépasser l'humain. 
Heureusement, dans ce cas, la vie est encore loin d'imiter l'art. 

Ce que veut l'Iran 
TEHERAN – Lors de ma campagne pour devenir président de l'Iran, j'ai promis d'équilibrer le réalisme et la poursuite des idéaux de la République islamique et j'ai remporté le soutien des électeurs iraniens avec une forte avance. 
En vertu du mandat populaire que j'ai reçu, je me suis engagé à la modération et au bon sens, qui m'inspire aujourd'hui toutes les décisions de mon gouvernement. 
Cet engagement a conduit directement à l'accord provisoire international conclu en novembre à Genève sur le programme nucléaire de l'Iran. 
Il guidera encore les décisions que nous prendrons en 2014. 
En effet, en termes de politique étrangère mon gouvernement écarte les approches extrêmes. 
Nous cherchons à instaurer des relations diplomatiques efficaces et constructives et à renforcer la confiance mutuelle avec nos voisins et avec les autres acteurs régionaux et internationaux, ce qui nous permet d'orienter notre politique étrangère en matière de développement économique national. 
À cette fin, nous nous efforçons d'éliminer les tensions dans nos relations avec l'étranger et de renforcer nos liens avec nos partenaires traditionnels tout comme avec nos nouveaux partenaires. 
Cela exige évidemment la mise en place d'un consensus national et l'établissement d'objectifs de transparence. Ces processus sont actuellement en cours. 
Alors que nous voulons éviter la confrontation et l'antagonisme, nous voulons également poursuivre activement nos intérêts plus larges. 
Mais étant donné que notre monde est de plus en plus interconnecté et interdépendant, certains problèmes ne peuvent être résolus que par une interaction et une coopération active entre les Etats. 
Aucun pays, y compris les grandes puissances, ne peut effectivement relever à lui seul les défis auxquels il est confronté. 
En effet, le développement et la « croissance de rattrapage » rapide des économies émergentes suggèrent que leur poids économique global est sur le point de dépasser celui des pays avancés. 
Les pays en développement et émergents d'aujourd'hui sont susceptibles de représenter près de 60% du PIB mondial en 2030, contre environ 40% en 2000, leur permettant de jouer ainsi un rôle beaucoup plus important sur la scène mondiale. 
Dans une telle période de transition, l'Iran peut renforcer son rôle mondial. 
Les élections de cette année, auxquelles près de 75% des électeurs ont participé, ont révélé la maturité de notre démocratie religieuse. 
L'ancienne culture et la civilisation de l'Iran, la longue continuité de son Etat, sa situation géopolitique, sa stabilité sociale au milieu de la tourmente régionale et sa jeunesse bien éduquée nous permettent d'envisager l'avenir avec confiance et d'espérer assumer le rôle mondial majeur que nos citoyens méritent : un rôle qu'aucun acteur de la politique mondiale ne peut ignorer. 
Nous envisageons également la façon de reconstruire et d'améliorer nos relations bilatérales et multilatérales avec les pays européens et nord-américains sur la base du respect mutuel. 
Cela nécessite l'apaisement des tensions et la mise en œuvre d'une approche globale qui comprend des liens économiques. 
Nous pouvons commencer par éviter toute nouvelle tension dans les relations entre l'Iran et les Etats-Unis et en même temps à nous attacher à éliminer les tensions dont nous héritons et qui continuent d'entacher les relations entre nos deux pays. 
Bien que nous ne soyons pas en mesure d'oublier la méfiance et la suspicion qui ont hanté la pensée des Iraniens par rapport aux gouvernements des États-Unis de ces 60 dernières années, nous devons à présent nous concentrer sur le présent et regarder vers l'avenir. 
Cela signifie nous élever au-dessus de la politique politicienne et diriger plutôt que suivre les groupes de pression de nos pays respectifs. 
À notre avis, la coopération sur les questions d'intérêt mutuel va aussi contribuer à apaiser les tensions dans notre région. 
Cela implique de lutter contre ceux aux États-Unis et dans notre région qui cherchent à détourner l'attention internationale les problèmes dans lesquels ils sont directement impliqués et aussi d'empêcher l'Iran d'améliorer son statut régional. 
En diminuant les perspectives d'un accord permanent négocié sur notre programme nucléaire, un tel comportement augmente la probabilité que le bras de fer continue entre l'Iran et les États-Unis. 
Notre région est plus que jamais aux prises avec le sectarisme, les inimitiés de groupe et avec de nouveaux ferments potentiels pour la reproduction de l'extrémisme et du terrorisme. 
Dans le même temps, l'utilisation récente d'armes chimiques en Syrie pourrait hanter les populations de la région pendant de nombreuses années. 
Nous croyons que dans de telles circonstances, une voix de la modération dans la région pourrait affecter le cours des événements d'une manière constructive et positive. 
Il ne fait aucun doute que la crise dans les pays voisins affecte les intérêts de nombreux acteurs régionaux et mondiaux, qui doivent agir de concert pour assurer la stabilité à long terme. 
L'Iran en tant que puissance régionale importante est prêt à aller dans cette direction et à ne ménager aucun effort pour aider à trouver des solutions. 
Ainsi, ceux qui dépeignent l'Iran comme une menace et cherchent donc à saper sa crédibilité régionale et mondiale doivent cesser, dans l'intérêt de la paix et de la tranquillité dans la région et au-delà. 
Je suis profondément troublé par la tragédie humanitaire en Syrie et par les terribles souffrances que le peuple syrien endure depuis bientôt trois ans. 
Représentant un peuple qui a connu l'horreur des armes chimiques, mon gouvernement a fermement condamné leur utilisation dans le conflit syrien. 
Je crains aussi que certaines parties du territoire syrien ne soient devenus de lieux de ferment pour les idéologies extrémistes et des points de ralliement pour les terroristes, ce qui n'est pas sans rappeler la situation sur notre frontière orientale dans les années 1990. 
C'est aussi un sujet de préoccupation pour de nombreux autres pays et trouver une solution politique durable en Syrie exige une coopération et des efforts conjoints. 
Nous nous réjouissons donc qu'en 2013 la diplomatie l'ait emporté sur les menaces d'intervention militaire en Syrie. 
Nous devons construire sur ce progrès et comprendre que la Syrie a grandement besoin d'efforts régionaux et internationaux coordonnés. 
Nous sommes prêts à contribuer à la paix et la stabilité en Syrie au cours de négociations sérieuses entre les parties régionales et extrarégionales. 
Ici aussi, nous devons empêcher les négociations de devenir un jeu à somme nulle. 
Ce n'est pas moins vrai du programme nucléaire pacifique de l'Iran, qui a été soumis à un énorme battage médiatique au cours des dernières décennies. 
Depuis le début des années 1990, les prévisions successives sur la prochaine acquisition par l'Iran de la bombe nucléaire se sont révélées sans fondement. 
Tout au long de cette période, les alarmistes ont essayé de dépeindre l'Iran comme une menace pour le Moyen-Orient et pour le monde. 
Nous savons tous qui est le principal agitateur et dans quel but nous sommes abreuvés de ce battage sur cette question. 
Nous savons aussi que cette demande fluctue en proportion de la quantité de pression internationale pour arrêter la construction de colonies et l'occupation des territoires palestiniens. 
Ces fausses alarmes continuent, malgré les estimations nationales de renseignement des États-Unis selon lesquelles l'Iran n'a pas décidé de construire une arme nucléaire. 
En fait, nous nous sommes engagés à ne pas travailler à l'élaboration ni à la production d'une bombe nucléaire. 
Comme énoncé dans la fatwa émise par le Guide Suprême, l'Ayatollah Ali Khamenei, nous croyons fermement que le développement, la production, le stockage et l'utilisation des armes nucléaires sont contraires aux normes islamiques. 
Nous n'avons jamais envisagé la possibilité d'acquérir des armes nucléaires, parce que nous croyons que ces armes pourraient compromettre nos intérêts de sécurité nationale. Par conséquent, elles n'ont pas leur place dans la doctrine de sécurité de l'Iran. 
Même l'opinion selon laquelle l'Iran pourrait développer des armes nucléaires est préjudiciable à notre sécurité et notre intérêt national. 
Au cours de ma campagne présidentielle, je me suis engagé à faire tout ce qui serait en mon pouvoir pour accélérer la sortie de l'impasse sur notre programme nucléaire. 
Pour remplir cet engagement et pour profiter de l'occasion déclenchée par les récentes élections, mon gouvernement est prêt à remuer ciel et terre pour trouver une solution permanente mutuellement acceptable. 
Suite à l'accord provisoire de novembre, nous sommes prêts à continuer à travailler avec le P5+1 (les cinq membres permanents du Conseil de Sécurité des Nations Unies plus l'Allemagne) et avec d'autres en vue d'assurer la pleine transparence de notre programme nucléaire. 
La capacité nucléaire pacifique dont nous disposons sera utilisée dans un cadre internationalement reconnu de garanties et sera accessible à la surveillance multilatérale par l'Agence Internationale de l'Energie Atomique, comme cela a été le cas au cours des dernières années. 
De cette façon, la communauté internationale peut garantir la nature exclusivement pacifique de notre programme nucléaire. 
Nous ne renoncerons jamais à notre droit à bénéficier de l'énergie nucléaire. Mais nous sommes prêts à travailler pour éliminer toute ambiguïté et pour répondre à toute question raisonnable sur notre programme. 
La poursuite de la pression, le bras de fer, l'intimidation et les mesures visant à couper l'accès des Iraniens à tout une gamme de besoins (dont font partie la technologie, les médicaments et les denrées alimentaires) ne peuvent qu'empoisonner les relations et saper les conditions nécessaires aux futurs progrès. 
Comme nous l'avons montré en 2013, l'Iran est prêt à s'engager sérieusement envers la communauté internationale et à négocier avec nos interlocuteurs de bonne foi. 
Nous espérons que nos homologues sont eux aussi prêts à profiter de cette occasion. 

Le message de l’Iran 
MADRID – Le peuple iranien s’est exprimé et sa voix a été entendue. 
Plus de 70 pour cent des électeurs inscrits se sont rendus aux urnes pour élire le plus modéré des huit candidats à la présidence sélectionnés par le Conseil des gardiens de la Constitution, l’organisme qui, entre autres fonctions, approuve les candidats devant être élus à une fonction publique. 
La victoire surprise de Hassan Rohani au premier tour pourrait créer des ouvertures, à la fois au plan diplomatique et pour l’économie iranienne, très affaiblie par les sanctions. 
Si ces ouvertures sont importantes, le potentiel de changement incarné par la victoire de Rohani n’est ni sans limites, ni certain. 
Le président iranien n’est pas seul à gouverner le pays. 
Il n’en reste pas moins que le résultat de cette élection est un signal fort et porteur d’espoir, dont les partenaires de négociation de l’Iran doivent prendre bonne note et réagir comme il se doit. 
L’ambiance à Téhéran ce week-end offrait un contraste marqué avec la dernière élection présidentielle en 2009. 
En Iran, comme partout ailleurs, la rue est le meilleur baromètre social qui soit, et les 75 millions d’habitants du pays – exaspérés par une inflation galopante et les difficultés économiques – avaient toutes les raisons de faire la fête. 
Après avoir sélectionné huit candidats sur les 700 prétendants (rejetant notamment la candidature de l’ancien président réformateur Akbar Hachemi Rafsandjani et celle d’Esfandiar Mashaei, le protégé du président Ahmadinejad), le Guide suprême, l’ayatollah Ali Hosseini Khamenei, a laissé, avec prudence, son pays s’exprimer. 
L’ampleur de la victoire de Rohani est significative : avec 18,6 millions de voix sur les 36,7 suffrages exprimés, l’ancien négociateur en chef du dossier nucléaire a battu les six candidats conservateurs à plate couture. 
Il était pourtant loin d’être donné favori. 
La plupart des observateurs estimaient que Saïd Jalili, l’actuel négociateur iranien du dossier nucléaire, l’emporterait, consolidant l’emprise de la ligne dure de Khamenei sur l’ensemble du gouvernement. 
Mais la faction centriste et réformatrice est entrée en action en temps voulu. 
Dans la semaine précédant le scrutin, les deux anciens présidents Mohammad Khatami et Rafsandjani ont publiquement appuyé Rohani. 
Et trois jours avant le vote, le seul autre candidat du camp modéré, Mohammad Reza Aref, s’est retiré de la course à la demande de Khatami. 
Avec les camps centriste et réformateur unifiés derrière lui, Rohani a aisément remporté la victoire. 
Lors des débats entre candidats à la présidentielle, que j’ai suivis de près, Rohani – seul candidat issu du clergé – a défendu un rééquilibrage des relations internationales et une meilleure gestion économique interne. 
Par leurs suffrages, les Iraniens ont clairement approuvé ce programme pragmatique, rejetant sans ambiguïté la politique de résistance d’Ahmadinejad et donnant la priorité à un rétablissement de l’économie sur les prétentions à une gloire nationale. 
Lors de la conférence de presse qui a suivi son élection, Rohani a réitéré sa promesse de revoir la politique étrangère de l’Iran. 
Il s’est engagé à une plus grande souplesse envers la communauté internationale pour rétablir la position de son pays dans le monde et à une plus grande transparence pour établir une confiance mutuelle. 
En ce qui concerne la question du nucléaire, il est évident qu’un retour à la situation de 2003 est impossible. 
L’offre avancée lorsque j’étais à la table de négociation avec Rohani ne tient plus. Mais grâce à sa victoire, l’Iran a fait un pas dans la bonne direction. 
Il revient aujourd’hui à ses partenaires de négociation de reconnaître qu’ils disposent en ce moment de la meilleure chance de progrès diplomatique depuis au moins quatre ans, et de faire un pas similaire. 
Il est tout aussi évident qu’il serait absurde d’oublier que le Guide suprême tient fermement les rênes du dossier nucléaire. 
Mais en acceptant la victoire de Rohani, il a peut-être fourni un indice, à défaut d’un signal clair, qu’un changement de direction est envisageable. 
Il reste à voir comme le traduire en pratique : la véritable question est de savoir quelle marge de manœuvre Khamenei est prêt à laisser à Rohani qui, comme tout chef d’État, sera tiraillé entre diverses tendances en matière de politique étrangère. 
Sur la question du nucléaire en particulier, qui dans le contexte de la diplomatie iranienne tend à dominer tout autre dossier, Rohani devra se prêter à un exercice de funambule. 
Lentement, mais sûrement, les lignes de communication – en particulier entre l’Iran et les Etats-Unis – devraient être rétablies. 
En fait, une fenêtre d’opportunité se présente pour les deux parties. 
Au moyen d’incitations diplomatiques soigneusement calibrées, un rapprochement est concevable. 
Comme nous le savons, une telle occasion est rare et doit être saisie sans tarder, compte tenu du risque que pose la question du nucléaire iranien au sein du voisinage volatile de l’Iran. 
Une autre question internationale doit être posée, concernant le rôle des alliés régionaux de l’Iran. 
Bien que Rohani ne sera pas seul à prendre des décisions à ce sujet, il devra l’aborder de front s’il veut réellement réinitialiser les relations internationales de l’Iran. 
La question à laquelle il doit répondre peut être formulée ainsi : quelle est la vocation de l’Iran ? 
Le pays souhaite-t-il agir comme un acteur régional responsable, prenant place à la table de négociations des problèmes complexes de son voisinage ? 
Ou continuera-t-il à faire valoir ses intérêts par le biais de mandataires déstabilisants et violents au Liban, en Irak et en Syrie ? 
Rohani est à mon avis un homme rationnel et raisonnable et j’espère qu’un dialogue international constructif peut être entamé. 
Bien que les tentatives pour forger une nouvelle voie diplomatique se heurteront sans doute à une opposition et à une résistance de la part des faucons iraniens, la communauté internationale doit faire confiance au peuple iranien et entendre le message qu’il a envoyé. 
Il est temps d’y répondre, en ouvrant des lignes de communications constructives et fondées sur des incitations qui permettent à l’ensemble des acteurs internationaux de trouver une solution sûre à la question nucléaire – et qui permettent aux dirigeants iraniens de mettre l’accent sur le rétablissement et la croissance économique que demande le peuple. 

Une nouvelle vie pour la vieillesse 
ZURICH – Beaucoup d’entre nous ont vu nos parents ou nos grands parents vieillir et perdre leur indépendance. 
En 2012, plus de 2,4 millions d’Américains de plus de 65 ans ont été accueillis aux urgences uniquement pour des blessures suite à une chute. 
La population vieillit partout dans le monde, et les défis que pose cette tendance augmentent de manière exponentielle, ce qui a une incidence non seulement sur les systèmes de santé mais aussi sur les économies, les politiques gouvernementales, et bien sûr, les familles. 
L’ONU estime que le nombre des personnes âgées de plus 60 ans aura doublé d’ici le milieu du siècle, et le nombre des personnes âgées de plus de 65 ans dépassera, pour la première fois de notre histoire, celui des enfants âgés de moins de cinq ans. 
Cette tendance démographique s’explique aisément : les taux globaux de fertilité ont chuté, passant de cinq enfants par femme en moyenne en 1950-1955 à 2,5 enfants par femme en 2010-2015. 
Bien sûr, les citoyens vieillissants ne devraient pas être considérés comme un fardeau. 
En fait, ils peuvent même jouer un rôle positif en tant que consommateurs actifs – un potentiel repéré par de nombreux secteurs d’activité qui s’y sont déjà intéressés. 
Selon la banque américaine Merrill Lynch, les personnes âgées de plus de 50 ans représentent près de 60% des dépenses de consommations aux Etats-Unis. 
Mais cela ne résout pas un problème apparemment insoluble : une catégorie diminuée de contribuables doit soutenir un nombre grandissant de retraités. 
Ce déséquilibre a déjà conduit certains gouvernements à augmenter l’âge de la retraite et à modifier leurs systèmes de retraites pour retarder ou diminuer les pensions et maintenir la population active plus longtemps. 
Pou maintenir les gens en activité, il est essentiel de les préserver en bonne santé. 
C’est pourquoi l’industrie de la santé doit jouer un rôle significatif dans les réponses apportées aux défis posés par une population vieillissante. 
La vieillesse doit bien sûr être considérée comme une étape inévitable de l’existence, mais aussi comme une opportunité pour les acteurs du secteur de la santé, entreprises et systèmes, d’aider les individus à se maintenir en bonne santé. 
Pour ce faire, le secteur de la santé devrait basculer ses efforts de recherche et développement sur les principales conditions qui prévalent chez les patients âgés, et entre autres les pathologies chroniques comme le diabète, les maladies cardiaques, le glaucome, l’arthrite rhumatismale ou le cancer. 
Ces efforts sont essentiels pour trouver les moyens de ralentir de manière efficace la baisse de productivité et la perte d’indépendance des individus en préservant leurs forces physiques, leur acuité mentale, et leurs capacités sensorielles comme l’audition et la vision. 
Ceci est important non seulement pour les patients plus âgés, mais aussi pour leurs familles et le personnel médical traitant. 
Une domaine particulièrement prometteur est la médecine régénérative, dont les applications sont potentiellement très nombreuses, entre autre pour prévenir et même inverser la perte d’audition. 
On considère aujourd’hui qu’un tiers des personnes âgées entre 65 et 70 ans (et la moitié de ceux de plus de 75 ans) souffrent de problèmes de perte d’audition, souvent en conséquence de blessure ou de perte des cellules auditives de l’oreille interne, qui perçoit et transforme les ondes sonores en signaux enregistrés par le cerveau. 
Pour répondre à ce problème, mon entreprise, Novartis, est en train de tester un composé appelé le CGF166, qui cible certaines cellules saines dans l’oreille interne de manière à « réveiller » un gène spécifique qui stimule le développement des cellules auditives. 
Nous avons déjà entamés la phase des essais cliniques, durant laquelle nous évaluerons la tolérance et l’efficacité du CGF166 chez les patients traités pour une perte sévère d’audition. 
Mais ces traitements ne seront pas d’une grande utilité s’ils ne sont pas rendus accessibles au plus grand nombre. 
Et la tendance actuelle qui voit l’augmentation des dépenses de santé peser de plus en plus lourd sur les patients eux-mêmes, n’est pas encourageante. 
Pour l’inverser, le secteur de la santé doit travailler avec toutes les parties prenantes pour soutenir la viabilité financière des systèmes de soins de santé, de manière à leur permettre de mieux gérer l’augmentation des demandes de soins. 
Pour que ceci soit un succès, il faut des stratégies innovantes afin d’améliorer la situation des patients dans un contexte qui soit viable financièrement. 
Par exemple, l’industrie de la santé pourrait travailler avec les gouvernements pour offrir des services qui permettent d’améliorer la santé – comme la surveillance à distance du patient, des applications de santé, et des outils qui impliquent le patient – en supplément du traitement médicamenteux. 
Assurer la disponibilité de professionnels et de conseillers de santé compétents pour répondre aux questions des patients sur leur traitement ou sur des sujets qui y sont associés, comme les assurances, pourrait y contribuer. 
De leur côté, ceux qui payent – les gouvernements tout comme les assureurs privés – devraient créer un mécanisme permettant de récompenser les acteurs du secteur sur la base des bénéfices réels de leurs produits et services. 
Au-delà d’un règlement annuel par patient, l’entreprise de santé pourrait recevoir un bonus ou une pénalité, en fonction des résultats obtenus. 
Répondre aux besoins de la population vieillissante constitue le plus grand défi auquel les secteurs de la santé et les payeurs sont confrontés. 
Un modèle réussi permettra de baisser les coûts de santé, et d’améliorer l’espérance ainsi que la qualité de vie des personnes âgées. 
Et en proposant une meilleure compréhension du processus de vieillissement, il pourrait nous permettre de développer des traitements et remèdes pour d’autres maladies – y compris celles qui affectent les plus jeunes. 
Faire en sorte que chaque individu vive une existence aussi saine que possible, aussi longtemps que possible, est dans l’intérêt de chacun. 
D’où l’importance aujourd’hui de se concentrer sur les plus senior d’entre nous. 

Sur quoi les cryptomillionaires devraient-ils dépenser leur pécule ? 
LONDRES – En février, Forbes a publié son tout premier palmarès des barons de la cryptomonnaie. 
La valeur d’actifs des 10 premiers sur la liste surpassait le 1 milliard $, et le plus riche, Chris Larsen, un Américain ayant innové dans le domaine des chaînes de bloc — dont le patrimoine vaudrait 8 milliards $. 
Selon l’éditeur du magazine, la meilleure façon de lever le voile du mystère entourant les monnaies numériques afin de les faire entrer « au stade de l’adolescence d’une catégorie d’actif respectable » est de mettre sous les feux des projecteurs ceux qui en ont le plus tiré profit. 
Lorsque ce sera chose faite, les milliardaires des cryptomonnaies, forts de leur toute nouvelle notoriété, voudront montrer, comme beaucoup d’autres mécènes avant eux, qu’ils ont autant de cœur que de fortune. 
Et l’une des plus justes causes philanthropiques serait d’aider à améliorer les soins de santé dans les pays en développement. 
Il y a quelques années, alors que j’œuvrais à titre de conseiller privé dans le secteur des soins de santé auprès de personnes fortunées au Soudan du Sud, en Gambie et en Tanzanie pour les conseiller sur les meilleures façons des entreprises qu’ils détenaient de réinvestir dans les collectivités dans lesquelles elles exerçaient leurs activités. 
Ces investisseurs — la plupart ayant fait fortune dans le pétrole — devaient répondre à d’intenses pressions sociales pour qu’ils mettent leur patrimoine au service de causes humanitaires. 
En partie en suivant mes recommandations, ils se sont mis à investir des dizaines de millions de dollars dans l’amélioration des infrastructures de santé. 
Les fonds affectés furent modestes au début ; mais, avec le temps, leurs dons ont contribué à financer les réformes des réseaux de santé dans toute l’Afrique. 
Même si ces investissements ne constituaient qu’une infime partie des besoins globaux, les retombées sur les bilans en santé furent considérables. 
Les plus grands détenteurs de cryptomonnaie pourraient facilement prendre la relève des magnats du pétrole. 
Donc, pour ceux qui figurent sur le palmarès de Forbes et qui sont ouverts aux suggestions sur les façons de s’investir dans des initiatives philanthropiques dans le domaine de la santé, voici quatre options : 
La première consiste simplement à s’engager à donner. 
Ceci peut être accompli en se ralliant à Bill Gates, Mark Zuckerberg, Elon Musk et beaucoup d’autres qui ont commis au moins la moitié de leurs actifs personnels à des causes sociales, notamment en santé mondiale. 
Ou leurs engagements pourraient aussi émuler ceux des étoiles mondiales du soccer qui se sont donné pour obligation de verser au moins 1 % de leur salaire dans des organismes de bienfaisance. 
Dans les deux cas, il est essentiel de souscrire à un engagement caritatif. 
La deuxième prône une taxe sur les transactions sur le marché des monnaies numériques dans le but de financer des projets en soins de santé dans le monde en développement. 
Une telle taxe doit être calquée sur ladite taxe de Robin des bois étudiée au Royaume-Uni, qui imposerait des frais modiques sur les transactions financières pour aider à payer les programmes de diminution de la pauvreté et les initiatives de lutte contre les changements climatiques. 
La troisième appuie les projets de littératie numérique dans les marchés émergents. 
Dans beaucoup de pays pauvres, les dossiers médicaux non sécurisés empêchent les réseaux de santé de progresser, une lacune que les technologies de cryptomonnaie pourraient combler. 
Les investissements dans des solutions numériques permettraient également d’améliorer les bilans en santé et d’optimiser les décisions prises en fonction des données. 
La dernière possibilité est de financer les projets qui améliorent l’administration des finances. 
Les milliardaires de la cryptomonnaie doivent leurs fortunes à la sécurité de leurs transactions ; la santé dans le monde en développement, minée par le degré élevé de corruption institutionnalisée, pourrait tirer avantage des mêmes contrôles. 
En bref, il n’y a pas de meilleur secteur que la santé pour investir les fonds de philanthropie de la cryptomonnaie dans les pays du sud, où le marché des monnaies numériques enregistre la croissance la plus rapide que partout ailleurs. 
Au Vénézuéla, dont la monnaie officielle nationale est en chute libre, le bitcoin est devenu la première devise « parallèle » pour payer les produits et services de base — et même les frais médicaux. 
En Afrique de l’Est, les innovateurs de la région se sont tournés vers les systèmes de cryptomonnaie comme le BitPesa pour faciliter les transactions transfrontalières. 
Même le programme alimentaire mondial des Nations unies a utilisé la cryptomonnaie pour envoyer de l’argent aux réfugiés en Jordanie. 
Les nouveaux riches des cryptomonnaies ne sont certes pas obligés de puiser dans leur portefeuille pour financer les causes sociales ; c’est leur argent, après tout. 
Mais l’histoire juge souvent durement les milliardaires harpagons. 
En janvier, Laurence Fink, le directeur général de BlackRock, une société de placement de 6 000 milliards $, qui a prévenu les industriels que s’ils voulaient continuer à recevoir du financement, leurs sociétés devraient faire plus que dégager des bénéfices ; elles doivent aussi viser des objectifs sociaux en apportant « une contribution positive à la société ». 
Les plus nantis du secteur des cryptomonnaies seraient en bonne compagnie s’ils s’engageaient à se servir d’une partie de leur richesse pour améliorer les vies des plus démunis. 
Et, selon mon expérience, la richesse n’est jamais mieux utilisée pour améliorer l’état des choses que lorsqu’on la dépense en santé dans le monde en développement. 

Trop de cliniques nuisent aux pays en développement 
FREETOWN, SIERRA LEONE – Les organismes donateurs comme la Banque mondiale et l’Organisation mondiale de la santé n’ont de cesse d’exhorter les pays en développement à investir dans leurs réseaux nationaux de santé. 
Même s’il semble que la ruée pour construire des cliniques et autres dispensaires médicaux dans les régions les plus éloignées soit la méthode la plus simple pour assurer une couverture médicale universelle, ce n’est pas ce qui s’est vraiment passé. 
La récente épidémie Ebola en Afrique de l’Ouest a mis en relief le besoin urgent pour les pays en développement de se doter de réseaux de soins de santé plus robustes, plus efficaces, et plus en mesure de s’adapter. 
Or, lorsque les pays se ruent pour construire davantage de cliniques, les dispensaires qui en résultent sont souvent construits à la hâte. Ils manquent d’équipement, de fournitures médicales et d’effectifs nécessaires à la prestation efficace de services de santé essentiels. 
Lors de mes nombreuses tournées dans les zones rurales de mon pays natal, la Sierra Leone, j’ai pu observer plus d’un établissement de santé dont les communautés pourraient se passer. 
Un dispensaire remis complètement à neuf à Masunthu, par exemple, était doté de peu de matériel et n’avait pas l’eau courante. 
Dans les dispensaires des patelins voisins, Maselleh et Katherie, les murs étaient fissurés, les toits coulaient et il y avait si peu d’armoires que les fournitures comme les seringues et les dossiers médicaux étaient empilés sur le sol. 
Cette situation est le résultat immédiat d’une démarche fragmentaire et précipitée des investissements dans les infrastructures de soins de santé. 
À la fin de la guerre civile en 2002, il n’y avait que 700 établissements de santé, selon l’Annuaire 2004 des soins de santé primaires. 
En 2003, les autorités gouvernementales à court d’argent ont décidé de « décentraliser » divers services publics à l’échelle des districts, générant une vive concurrence pour l’obtention de fonds très restreints. 
Les conseils d’administration, cherchant à accaparer la plus grande part possible du budget, ont mis de l’avant de nouveaux projets, entraînant un développement accéléré et désordonné du réseau de santé. 
À l’heure actuelle, à la Sierra Leone — dont la population ne dépasse pas sept millions — on compte presque 1 300 établissements de santé. 
Le ministère de la Santé n’a pu doter en matériel tous ces nouveaux dispensaires ni prendre en charge les coûts des effectifs et des activités, car son budget n’a pas suivi l’essor du réseau. 
En fait, très peu ou aucun des pays africains ayant entériné la Déclaration d’Abuja de 2001 préconisant que 15 % de leur budget soit affecté à la santé n’a été en mesure de le faire. 
En septembre dernier, la Sierra Leone a effectué une évaluation de la répartition des établissements publics de santé et de l’effectif médical du pays, dans le but d’orienter les débats sur les Ressources humaines nécessaires à la stratégie du secteur de la santé 2017-2021. 
Les résultats étaient peu reluisants : 47 % seulement des établissements de santé du pays avaient plus de deux employés, dont des non-salariés et des bénévoles. 
Aucun effectif médical n’était affecté à 7 % des établissements de santé — ce qui a toutes les apparences de vaines promesses réalisées sous forme physique. 
Cette situation n’est pas propre à la Sierra Leone — ou à l’Afrique. 
En Indonésie, les autorités gouvernementales ont investi la rente pétrolière dans un développement massif et rapide des services sociaux de base, dont les soins de santé. 
Par contre, de nos jours, un nombre insuffisant de médecins pratiquent dans ces dispensaires, particulièrement dans les régions éloignées, où l’absentéisme est aussi très élevé. 
Il y a un grand nombre d’infirmières, mais leur formation laisse à désirer. 
Elles sont pourtant laissées à elles-mêmes pour gérer des dispensaires éloignés. 
Outre le manque d’effectif, les établissements indonésiens de santé éloignés ne sont pas dotés d’infrastructures de soutien adéquates : l’eau potable, les égouts, une alimentation électrique stable, ainsi que des médicaments et du matériel de base. 
Les autorités gouvernementales locales décentralisées, qui ont peu d’autorité sur les cliniques éloignées, ne sont pas en mesure de superviser leurs activités. 
Rien d’étonnant donc, que l’Indonésie affiche l’un des plus hauts taux en Asie de l’Est pour la mortalité des femmes à la suite d’un accouchement. 
Le trop-plein d’établissements de santé sous-équipés est non seulement inefficace ; mais, en réalité, il est également susceptible d’empirer les choses, en raison de facteurs comme des installations sanitaires bancales et des systèmes déficients pour l’aiguillage des urgences. 
Lors de la dernière crise de l’épidémie Ebola, les dispensaires sous-équipés ont causé encore plus de décès, non seulement parmi les patients, mais aussi dans l’effectif médical engagé à les aider. 
Plutôt que de continuer à poursuivre la prolifération chaotique de dispensaires de soins de santé sous-équipés et mal gérés, les responsables des politiques doivent envisager une solution plus adaptée. 
Bien entendu, les habitants des régions éloignées ont besoin d’accéder à des soins de santé de qualité, sans devoir se déplacer sur des chemins rudes et dangereux qui deviennent impraticables à certaines périodes de l’année. 
Les services mobiles et les effectifs médicaux communautaires pourraient couvrir ces besoins de façon beaucoup plus efficace. 
La valeur d’une telle stratégie a été démontrée récemment en Éthiopie, où des améliorations ont été recensées sur le plan de la santé. 
Même si les dispensaires de Sierra Leone ont été créés grâce aux fonds des donateurs, les autorités gouvernementales ont suivi le mouvement en adoptant des plans d’accélérer la campagne de construction. 
Il est de la responsabilité commune des autorités gouvernementales et des donateurs de poursuivre des mesures plus prudentes qui assurent plutôt une prestation de services de qualité. 
À l’Assemblée de la santé mondiale de l’OMS, ce mois-ci, les participants devraient braquer les projecteurs sur cette responsabilité et commencer par reconsidérer leurs stratégies actuelles pour atteindre une couverture médicale universelle. 
Cette démarche sur mesure prendra plus longtemps pour installer le même nombre de cliniques. Mais plus de vies seront sauvées. 
Et c’est le seul indicateur qui devrait compter. 

Les innovateurs du monde de la santé dans le monde en développement 
DHAKA – En matière de santé, nous vivons à une époque de paradoxes tragiques. 
Des campagnes d’immunisation de masse ont complètement éliminé des maladies, mais les enfants des pays comme Haïti et le Bangladesh meurent encore de maladies facilement traitables causées par des agents pathogènes très répandus. 
La mondialisation a permis à des millions de personnes de sortir des affres de la pauvreté, mais les a laissées exposées aux maladies non transmissibles de l’ère post-industrielle — du diabète aux troubles cardiaques — dans des pays qui manque de ressources pour les traiter. 
À l’origine de ces paradoxes, on en retrouve un autre : la plupart des études en santé sont menées dans des économies prospères, mais la vaste majorité du fardeau sur la santé publique mondiale est supporté par les pays à revenu faible et moyen. 
Il y a quelque chose de tout à fait inefficace, même d’immoral, à l’égard de cette répartition des ressources, qui freine le développement de solutions sanitaires pour ceux qui en ont le plus besoin. 
Il est entendu qu’il était possible de s’attaquer à la première génération des problèmes mondiaux de développement par de simples transferts de capitaux et de solutions des pays riches vers les pays pauvres. 
Parmi les exemples, on retrouve les programmes pour donner de l’élan au taux de scolarisation au primaire et, en santé publique, aux campagnes d’immunisation de masse. 
Mais la nouvelle génération de problèmes de développement, de la qualité de l’éducation à la mortalité infantile causée par des maladies traitables, ne sera pas aussi facile à régler. Ces problèmes nécessitent un renforcement des capacités à long terme et des transferts de connaissance des pays riches vers les pays pauvres, pour que ces derniers acquièrent beaucoup plus de moyens pour le développement de solutions. 
En d’autres termes, les stratégies et les investissements en matière de santé publique mondiale devraient se recentrer sur la réduction des disparités structurelles entre les pays riches et les pays pauvres, sur le plan de leur capacité de recherche médicale et de déploiement de campagnes de santé publique. 
Cette mission — qui, selon moi, devrait, dès aujourd’hui, constituer le principal objectif des initiatives de santé publique mondiale — impliquerait un rôle central donné aux institutions comme le Centre international de recherche sur les maladies diarrhéiques (icddr,b), situé à Dhaka au Bangladesh, où j’œuvre à titre de chercheur. 
Dans l’état actuel des choses, la plupart des activités en santé publique mondiale font appel aux chercheurs de pays avancés qui dirigent des équipes dans les pays en développement. 
Même si cette façon de faire est préférable à l’imposition de solutions toutes faites dans le monde en développement, comme cela s’est produit pendant la guerre froide, cela ne suffit pas. 
Les recherches médicales et les campagnes de mesures sanitaires dans le monde en développement doivent être menées par des chercheurs et des spécialistes issus de pays à revenu faible et moyen — des gens qui sont en mesure de conjuguer une expertise scientifique de pointe à une connaissance intime des contextes régionaux. 
La valeur des innovations issues des pays en développement a été démontrée à maintes reprises. 
Au cours des 15 dernières années, les innovations scientifiques menées par les pays en développement ont grandement contribué aux progrès des Objectifs du millénaire pour le développement (les OMD) des Nations Unies, particulièrement ceux qui sont liés à la santé mondiale. 
À elles seules, les contributions du centre icddr,b suffisent à prouver la valeur des innovations en santé dans les pays en développement. 
Les chercheurs de l’institut mènent des recherches scientifiques novatrices et complexes, des essais cliniques classiques aux études épidémiologiques en passant par des essais de modification des comportements visant à réduire la propagation de maladies infectieuses — qui ont produit des résultats remarquables. 
Un exemple emblématique des travaux de l’institut est sa solution de réhydratation orale (SRE), une simple solution équilibrée de sucre et de sel administrée oralement aux personnes atteintes de maladies diarrhéiques comme le choléra. 
Cette solution, où l’institut a joué un rôle central dans sa mise au point, a permis d’éviter un nombre estimé de 40 millions de décès mondialement depuis les années soixante et est considérée comme l’une des inventions médicales majeures du XXe siècle. 
Plus récemment, mon équipe et moi-même avons mis au point un nouveau système peu coûteux qui administre une « bulle PPC » (une bulle de ventilation en pression positive continue), qui assure un débit d’air pendant le traitement de cas graves de pneumonie. 
Trevor Duke, le directeur du Centre international de pédiatrie à l’Hôpital royal pour enfants de l’Université de Melbourne, a également participé au projet. 
Une autre version de la bulle PPC, qui utilise des matériaux abondants peu coûteux comme des tuyaux de plastique et des bouteilles de shampoing, s’est avérée plus efficace dans les essais que la thérapie standard d’administration d’oxygène à faible débit recommandée par l’Organisation mondiale de la santé. 
À la suite des essais, l’hôpital de Dhaka affilié à l’institut a déployé la nouvelle bulle PPC moins coûteuse, au lieu de la thérapie recommandée par l’OMS dans le cadre d’un traitement type administré aux enfants atteints de pneumonie. 
Depuis lors, le taux de mortalité des patients suivant des traitements aidés de la bulle PPC est passé de 21 % à uniquement 6 %. 
Ces succès remarquables découlent du fait que les chercheurs du centre icddr,b — pour la plupart des Bangladais qui ont étudié à l’étranger — sont très au fait des problèmes auxquels ils s’attaquent. 
Ils savent ce que c’est que d’être confronté à des moyens très limités — et dans une certaine mesure insurmontables. 
L’expérience de 15 ans des OMD indique clairement que le potentiel incontestable des innovations des pays en développement fait progresser la santé publique. 
Heureusement, les instances mondiales semblent avoir pris la chose à cœur en mettant sur pied les Objectifs de développement durable — le programme ambitieux de développement post-2015 adopté aux Nations Unies en septembre dernier — et qui repose sur l’idée de responsabilité locale. 
Mais, malgré l’appui non équivoque pour les activités de recherche et développement menées en régions peu développées, des obstacles majeurs se dressent encore devant l’innovation dans ces lieux — et ils doivent être levés le plus rapidement possible. 
Comme l’on peut s’y attendre, les entraves les plus serrées sont le manque de ressources, tant humaines que financières. 
Pour les desserrer, les pays développés et en développement doivent assurer un investissement adéquat, fiable et permanent en appui aux initiatives régionales. 
Fort d’un appui adéquat de mécanismes de financement régional et international, des pôles d’innovation comme celui du centre icddr,b pourraient éclore et porter leurs fruits dans les pays pauvres. 
En étayant la transmission des connaissances et le transfert de technologies, ces pôles amélioreraient la coopération entre les pays en développement et permettraient enfin de venir à bout des disparités persistantes et tragiques qui nuisent à la santé mondiale. 
Les innovations en santé mises au point dans les pays pauvres ont réussi l’épreuve de la mise à l’échelle et des champs d’application dans les endroits qui en ont le plus besoin. 
Puisque la majorité de la population mondiale vit dans des milieux à faibles moyens, nous devons reconnaître — et y investir — les initiatives de ceux qui repoussent les frontières de la recherche médicale dans le monde en développement. 

Le droit à la santé est universel 
GENÈVE – Cette année, pour la journée mondiale du SIDA, le 1er décembre, notre devoir est de nous rappeler les 35 millions de personnes qui ont succombé à la suite de maladies liées au SIDA et les 76 millions qui ont été infectés par le VIH depuis que l’on a commencé à consigner les cas. 
Et nous voulons célébrer le fait que près de 21 millions de personnes atteintes du VIH ont accès à des traitements vitaux. 
Mais nous ne devons pas perdre de vue le fait que plus de 15,8 millions de personnes attendent toujours de se faire traiter, tandis qu’environ 11 millions de personnes ne savent même pas qu’elles sont atteintes du virus. 
Le temps de lire cette analyse, trois jeunes femmes de plus auront contracté le VIH. 
Ces chiffres représentent une injustice injustifiable : on refuse à des millions de personnes leur droit à la santé. 
Les troisièmes Objectifs de développement durable des Nations unies (SDG3) touchent la santé. Ils visent à réduire les accidents routiers ; à s’attaquer à des maladies non transmissibles ; à mettre fin au SIDA, à la tuberculose, au paludisme et aux maladies tropicales négligées ; à garantir une couverture médicale universelle et un accès à des services de soins de santé en matière de sexualité et de procréation ; et à réduire substantiellement les décès causés par la pollution —, et tout cela avant 2030. 
Même si plusieurs pays ont souscrit à cet objectif, un nombre incalculable de personnes doivent encore respirer des niveaux dangereux de particules toxiques et n’ont toujours pas accès à de l’eau potable et à des installations sanitaires. 
Beaucoup trop d’États ont fait preuve d’incohérence sur les questions environnementales et réglementaires, car ils ferment les yeux lorsque des sociétés privées profitent de la vente de produits nocifs qui créent une dépendance et manquent à leur devoir de protéger et de servir la population. 
La santé n’est ni un cadeau ni un acte de charité. 
C’est un droit humain fondamental, dont la portée s’étend aux libertés et aux aides. 
Tout le monde est libre de prendre des décisions en matière de santé, peu importe le statut social, le foyer, la religion ou le gagne-pain. 
Et tout un chacun a droit à des soins de santé de qualité abordables sans discrimination et contrainte. 
Pour jouir du droit à la santé, il faut que l’intégrité physique et mentale des personnes soit respectée pour qu’elles puissent participer et contribuer à leur communauté. 
Aujourd’hui, nous pressons les dirigeants mondiaux pour qu’ils s’attaquent aux injustices en matière de santé partout où on peut les voir et qu’ils prennent des mesures pour respecter, protéger et défendre le droit à la santé de tous. 
Le programme ambitieux des ODD pour 2030 nous ouvre à tous des possibilités de moduler des politiques qui visent à créer et à habiliter le « citoyen de la santé mondiale ». 
Qui est ce citoyen ou cette citoyenne ? 
Ce sont des personnes qui connaissent leurs droits et peuvent exprimer leurs préoccupations, s’opposer aux injustices et demander des comptes aux décideurs publics. 
Au lieu de se contenter de demander l’accès à des médecins, à des traitements ou à des soins préventifs, elles l’exigent. 
Les citoyens de la santé mondiale sont devenus des éléments de la solution. 
Pour donner les moyens aux citoyens de la santé mondiale, il faut que des progrès soient réalisés dans au moins trois domaines d’intervention : la mobilisation des gens, la démocratisation des données et l’élimination de la discrimination. 
Pour ce qui est du premier, nous devons décloisonner les programmes et politiques en matière de santé afin de vraiment mobiliser le grand public. 
Dans les années 1990, le mouvement du droit des personnes handicapées a inventé l’expression, « Rien sur nous, sans nous ». Tous les citoyens de la santé mondiale et particulièrement les dirigeants du secteur de la santé devraient adhérer à ce leitmotiv. 
Certes, la corruption publique et privée demeure un obstacle majeur pour garantir le droit à la santé à toutes ces personnes. 
Dans beaucoup de pays, la santé est un secteur où la corruption est des plus présentes. 
Pour s’y attaquer, les citoyens de la santé mondiale devront recevoir des aides institutionnelles et de meilleurs instruments pour que leur droit à la santé soit respecté. 
Ils doivent commencer à exiger davantage de mesures assurant une prise de décisions adéquate et transparente, une plus grande connaissance des questions « juridiques », un financement des organismes de la société civile et une consolidation des mécanismes juridiques dans le but de responsabiliser les autorités publiques. 
Le second domaine d’intervention où des progrès sont nécessaires est celui qui concerne l’accès aux données pour chaque communauté. 
À ONUSIDA, nous adhérons à l’adage, « Un problème que l’on peut quantifier, finit par se régler ». 
L’analyse des données s’est avérée l’un des outils les plus puissants dans la lutte contre l’épidémie du VIH, car il nous permet de mieux faire connaître les laissés pour compte, de les recenser, d’orienter les investissements et de coordonner les initiatives. 
Nous qui œuvrons dans le domaine de la santé mondiale nous avons toujours su estimer les taux de mortalité et de morbidité. 
Mais il est maintenant temps de regarder au-delà des données épidémiologiques. 
Pour que le droit à la santé soit garanti, il est également nécessaire de contrer les effets de la discrimination et de la stigmatisation, ainsi que les lois et les facteurs environnementaux qui menacent la santé et le bien-être des gens. 
De même, la pratique d’évaluations exhaustives des incidences sur la santé des grandes politiques et investissements doit devenir la norme, plutôt que l’exception. 
Le secteur de la santé mondiale a besoin de campagnes de sensibilisation plus indépendantes et plus transparentes, ce que les groupes de l’ONU et de la société civile sont particulièrement bien placés pour mener à bien. 
Le troisième domaine d’intervention — l’élimination de la discrimination dans le milieu de la santé — doit devenir une politique internationale. 
La principale promesse du programme ODD est de ne laisser personne pour compte. 
La discrimination crée des barrières de facto à la couverture médicale universelle et empêche beaucoup de personnes d’accéder aux services de santé de toute sorte. 
Par exemple, une personne sur huit ayant répondu au questionnaire de l’Index de stigmatisation envers les personnes atteintes du VIH a déclaré s’être vu refuser des soins de santé en raison de préjugés. 
Il est clair que pour que le SIDA disparaisse, il faudra des innovations médicales, mais aussi des percées sociales. 
Les autorités publiques doivent redoubler d’efforts pour protéger les personnes contre la discrimination et créer des mécanismes efficaces permettant aux gens d’exiger réparation lorsque des intervenants privés ou publics enfreignent leur droit à la santé. 
Nous invitons tous les prestataires et institutions de soins de santé à résister aux lois, aux politiques ou aux pratiques discriminatoires. 
La protection du droit à la santé est la fondation nécessaire pour donner les moyens à tous de réaliser leur potentiel et leurs rêves. 
Nous ne devons exiger rien de moins. 

Le b.a.-ba du traitement des maladies non transmissibles 
GENÈVE – L'Organisation Mondiale de la Santé a récemment commencé à tirer la sonnette d'alarme au sujet d'un nouveau microbe pathogène mortel appelé Maladie X. En fait, la Maladie X n'existe pas réellement, du moins pas encore. 
En fait, elle fait partie d'une astucieuse campagne de prise de conscience de l'opinion publique proposée par l'OMS pour préparer les citoyens et les gouvernements à la menace que représente les nouvelles maladies infectieuses. 
Il ne s'agit pas de savoir si l'apparition de nouvelles maladies infectieuses dangereuses aura lieu ou non ; mais bien plutôt de savoir quand ces maladies vont se produire. 
Comme le stipule clairement l'annonce de l'OMS, nous avons un besoin urgent de développer des systèmes plus forts et plus réactifs en matière de santé publique pour lutter contre de futures épidémies. 
Mais tandis que les poussées épidémiques de maladies infectieuses comme Ebola, grippe, Zika, SRAS, et - de manière hypothétique - la maladie X ont tendance à faire les gros titres, la plupart des praticiens de santé dans le monde comprennent que les maladies non-communicables (MNC) comme le diabète, l'hypertension et le cancer, représentent une menace encore plus grande pour la santé et la stabilité économique. 
Selon la Fédération Mondiale contre l'Obésité, les MNC liées à l'obésité pourraient coûter au monde près de 1,2 mille milliards de dollars par an d'ici 2025. 
Cela aura un effet de déstabilisation profonde sur les pays à revenus faibles et moyens et pourrait ruiner les efforts vers la sécurité mondiale en matière de santé. 
Éviter des tels résultats va exiger que nous de repensions les investissements dans les systèmes de santé mondiaux. 
Alors même que nous nous préparons à l'apparition de la maladie X, nous devons également renforcer le genre de systèmes de services de santé d'accompagnement qui aident les patients à vivre pleinement leur vie en bonne santé. 
À cet effet, les prestataires de soins de santé, les ONG, les gouvernements et les entreprises de certains des pays à hauts risques collaborent pour développer des approches novatrices de lutte contre les MNC. 
Une initiative prometteuse est Casalud (un mot-valise forgé à partir des mots espagnols « maison » et « santé »). 
Créée par la Fondation Carlos Slim avec l'appui du gouvernement mexicain et le soutien à l'évaluation d'Eli Lilly et Compagnie, Casalud utilise une approche pluridimensionnelle pour améliorer la détection, le diagnostic et le traitement du diabète de type 2. 
Elle sert également à empêcher la maladie de s'étendre, grâce à une sensibilisation aux facteurs de risque principaux comme la prise de poids excessive. 
Le diabète représente une menace particulièrement grave au Mexique, où l'urbanisation et d'autres changements sociaux poussent des personnes vers des styles de vie plus sédentaires et déclenchent une montée subite des maladies liées à l'obésité. 
Si les tendances courantes se maintiennent, on s'attend à ce que le nombre de personnes vivant avec du diabète au Mexique augmente de 11,5 millions à 16 millions - soit plus de 10 % de la population - entre 2016 et 2035. 
Le principal défi auquel sont confrontés les prestataires de santé mexicains consiste à aborder le problème suivant : de nombreuses personnes ayant des MNC gèrent leur maladie en dehors du cadre hospitalier. 
La plupart des spécialistes du diabète du pays sont concentrés dans des centres de référence. 
Pourtant approximativement 30 millions de Mexicains seulement ont accès aux cliniques de premiers soins gérées par le Secours populaire, le système de la santé publique du Mexique pour les personnes sans assurance maladie. 
Ceci implique un écart significatif dans la gestion du diabète pour une grande partie de la population. 
C'est là qu'entre en scène Casalud. 
Pour combler cette lacune des services de santé, Casalud a présenté un programme de dispositifs mobiles et de formation permanente qui donne les moyens aux prestataires de premiers soins - notamment aux infirmières et aux travailleurs sociaux cliniciens - d'être plus proactifs dans le diagnostic du diabète. 
L'utilisation du programme de technologie mobile permet aux prestataires de santé (et à d'autres) de mesurer la glycémie ainsi que d'autres indices essentiels dans le cadre d'un contrôle régulier. 
Casalud a également créé un système de gestion en ligne des informations pour coordonner les soins et les références des patients, ainsi que pour contrôler les approvisionnements en médicaments nécessaires. 
Mieux encore, les planificateurs de Casalud, après avoir compris que les prestataires de premiers soins dans les cliniques ne disposent que d'une étroite fenêtre pour informer leurs patients sur l'amélioration de la qualité de leur traitement, ont introduit des technologies mobiles pour permettre le suivi et la communication continue, entre patients et prestataires, entre les visites. 
Les dispositifs technologiques du programme ont également facilité la vie des prestataires. 
Avant la présentation du système mobile de gestion d'inventaire, 44 % des pharmacies se retrouvaient régulièrement en rupture de leurs principaux médicaments ; à présent, seulement 15 % des pharmacies sont dans cette situation. 
L'expansion du système Casalud ces dernières années témoigne de son succès. 
Lancé en 2009 dans les cliniques de sept États mexicains, puis étendu en 2015 aux cliniques de 20 États, il a touché 1,3 million de patients par an. 
Actuellement, le gouvernement mexicain l'a incorporé dans sa stratégie nationale de lutte contre l'obésité et le diabète. 
Nous devrions remercier l'OMS de sa sensibilisation à la menace des nouvelles maladies infectieuses. 
Mais nous devrions également nous rappeler que la sécurité sanitaire mondiale va plus loin que la simple protection des personnes contre le dernier microbe. 
Cela implique un accompagnement des patients d'un bout à l'autre du processus de soin, pour s'assurer qu'ils vivent longtemps des vies saines et productives. 
Dans ce but, il nous faudra renforcer les systèmes de santé actuels, instruire et donner des moyens aux travailleurs de santé, en vue de maximiser les technologies qui entraînent une réduction des coûts. 
Nous avons déjà vu les très bons résultats de cette approche au Mexique. 
Il est temps à présent de les offrir au reste du monde. 

Interdire le fioul lourd dans l’Arctique 
LONDRES – Voici trente-cinq ans, Charles Burton et moi-même traversions, lors de notre expédition autour du monde, l’océan Arctique en passant par le pôle Nord. 
Pendant trois mois, nous campâmes sur une banquise très mouvante. 
Ce voyage, qui marqua l’une des deux grandes étapes d’un record qui tient toujours, a déterminé nos vies. 
Mais la glace arctique détient elle aussi un record, pour moins longtemps sans doute : en mars de cette année, la banquise avait rétréci jusqu’à occuper la plus petite étendue jamais enregistrée. 
L’utilisation de carburants fossiles favorise non seulement le réchauffement climatique, mais conduit aussi à la disparition de la glace polaire. L’effet en est d’autant plus rapide que c’est au fioul lourd (FOL) que fonctionnent la plupart de navires. 
Le FOL est abondant et bon marché, mais il est aussi toxique et sale. 
Lorsqu’un bateau navigue dans l’Arctique, il rejette des polluants, notamment de l’oxyde de soufre et du noir de carbone qui se déposent sur la glace et la neige. 
Leur accumulation accélère la fonte des neiges, réchauffant les eaux océaniques ; le cycle s’en trouve renforcé, et la fonte continue de plus belle. 
Cette semaine, l’occasion s’offre au monde de renverser ces tendances, lors de la réunion, à Londres, du Comité de la protection du milieu marin créé par l’Organisation maritime internationale (OMI). 
Le Canada, qu’accompagnent un certain nombre d’États membres, arctiques et non-arctiques, proposera un plan de limitation de l’utilisation et du transport de fioul lourd dans l’Arctique. 
Il est impératif que tous les États participants soutiennent cette mesure cruciale pour la protection du fragile écosystème arctique, en voie, aujourd’hui, de disparition rapide. 
Le FOL est depuis les années 1960 le « roi des carburants maritimes », mais il fait l’objet, depuis peu, d’une attention renforcée. 
En août 2011, il a été interdit sur tous les navires croisant dans les eaux antarctiques. Les États arctiques, en revanche, sont plus longs à réagir. 
En 2015, le FOL représente presque 60% du carburant maritime consommé par les unités naviguant dans l’Arctique. 
C’est pour des raisons économiques qu’on l’utilise, mais il est généralement admis, aujourd’hui, que les coûts environnementaux et humains d’un tel usage sont beaucoup plus importants que les bénéfices qu’on peut en retirer. 
Lorsque du FOL se répand sur les eaux gelées, il ne se dégrade que très lentement, et peut dévaster les écosystèmes comme détruire les moyens de subsistance de ceux qui en dépendent. 
Le FOL est encore une source non négligeable de pollution de l’air. 
Ainsi les effets du noir de carbone sur le réchauffement climatique sont-ils jusqu’à cinq fois plus importants en Arctique qu’à des latitudes plus basses. 
Les solutions de rechange existent. 
Le diesel maritime et le gaz naturel liquéfié, par exemple, sont rentables et plus propres que le FOL, mais il faut une volonté politique pour imposer une transition vers ces carburants moins polluants. 
À l’heure qu’il est, n’ont été prises que des mesures d’interdiction partielle du FOL, notamment dans l’océan Austral et autour de l’archipel norvégien du Svalbard. 
À mesure que se rétrécit la banquise arctique, de nouvelles voies navigables vont s’ouvrir, à des vaisseaux de plus fort tonnage, battant pavillon d’un nombre de plus en plus grand d’États, ce qui rend d’autant plus nécessaire une régulation des usages du FOL. 
Le Conseil de l’Arctique a mis en garde contre les risques accrus de marée noire consécutifs à l’augmentation du trafic. 
Certains pays agissent déjà. 
En 2016, les États-Unis et le Canada ont annoncé une diminution progressive des volumes de FOL utilisés par leurs navires croisant dans l’Arctique. 
D’autre pays y sont favorables. 
Mais le soutien passif ne suffit plus. 
Alors que la réunion de l’OMI est sur le point de s’ouvrir, les pays qui ne l’ont pas encore fait doivent s’engager et ajouter leur voix à celles de plus en plus nombreuses des États qui réclament une interdiction du FOL dans l’Arctique. 
Le Parlement européen, pour sa part, soutient d’ores et déjà, dans une large mesure, cette initiative. 
L’idée d’une élimination progressive du FOL dans le trafic arctique gagne en puissance. 
L’Association des armateurs danois et l’opérateur de croisières en Arctique Hurtigruten ne sont que deux des acteurs qui appellent à une régulation plus stricte ou à une interdiction totale. 
D’autres compagnies ont souligné la nécessité de cette régulation pour maintenir des conditions de concurrence égales pour tous. 
En janvier 2017, Hurtigruten a rejoint la Clean Arctic Alliance, avant le lancement de l’Arctic Commitment (« Engagement pour l’Arctique »). 
Cette initiative (à laquelle j’ai adhéré voici quelques mois) rassemble des exploitants de navires, des explorateurs polaires, des ONG, des collectivités locales, qui soutiennent la suppression graduelle du FOL avant toute augmentation du trafic maritime arctique, et demandent par ailleurs à l’industrie navale dans son ensemble de basculer vers d’autres carburants. 
Lors de la réunion en juillet du Comité de la protection du milieu marin, les États membres de l’OMI doivent s’appuyer sur les progrès déjà réalisés en soutenant la proposition canadienne d’élimination progressive du FOL. 
Ils doivent en particulier s’engager au respect des mesures ultérieures de l’OMI, et pour l’interdiction, à brève échéance, du FOL dans les eaux arctiques. 
Si les glaces ont encore leur place dans les journaux de bord des navigations arctiques, il faut cependant faire vite. 

L'argent hélicoptère plutôt que la récession 
LONDRES – Après des années si ce n'est des décennies de mise à l'écart, la politique budgétaire revient sur le devant de la scène. 
La cause en est simple, la reprise est difficile après la crise mondiale de 2008. 
De ce point de vue l'exemple de l'Europe est le pire qui soit : son PIB n'a quasiment pas augmenté au cours des quatre dernières années et le PIB/habitant y reste inférieur à son niveau de 2007. 
Et les prévisions ne sont pas bonnes. 
Selon un rapport de la Banque centrale européenne (BCE) publié en juillet, la production réelle de la zone euro en 2014 et 2015 était probablement inférieure de 6% à la production potentielle, 4 points de pourcentage de plus que la prévision initiale. 
Et la BCE de conclure : "les mesures destinées à stimuler la demande agrégée (notamment les mesures budgétaires et monétaires) devraient jouer un rôle encore plus important dans la politique économique" - des paroles fortes pour une banque centrale. 
La politique budgétaire est hors jeu depuis 2010. En raison de déficits sans précédent depuis la guerre et des taux d'endettement faramineux, l'austérité est alors apparue comme le seul recours possible. 
Dans ces conditions la politique monétaire était le seul outil restant pour stimuler l'économie. 
La Banque d'Angleterre et la Réserve fédérale américaine ont injecté énormément de liquidité dans l'économie avec leur politique de relâchement monétaire consistant à acheter massivement des titres d'Etat et des titres de sociétés privées. 
En 2015 la BCE a également commencé à acheter des actifs, une mesure que son président, Mario Draghi, a promis de maintenir jusqu'à ce que le taux d'inflation se rapproche de l'objectif fixé. 
Le relâchement monétaire n'est pas un remède magique. 
Il a permis d'éviter une nouvelle Grande dépression, mais les injections successives de liquidités se sont traduites par une baisse du rendement des obligations. 
L'annonce par la BCE de sa politique a réduit l'écart de rendement des obligations entre le cœur de l'Europe et sa périphérie. 
Une étude de Thomas Fazi de l'Institut pour une nouvelle pensée économique montre cependant que le relâchement monétaire ne permet guère d'influer sur les crédits bancaires, les prêts à risque, la production ou l'inflation. 
Par contre il a des effets indésirables, car il accroît les inégalités en donnant de l'argent à ceux qui en ont déjà et de ce fait ne vont pas tellement augmenter leurs dépenses s'ils en ont plus. 
Les dirigeants politiques auraient dû davantage tenir compte de ce médiocre résultat. 
Quand une banque centrale essaie de réduire l'inflation en retirant des liquidités du système, les banques commerciales peuvent s'opposer à cette mesure en réinjectant des liquidités sous forme de crédit. 
Et dans le contexte déflationniste d'aujourd'hui, elles peuvent s'opposer à l'injection de liquidités par la banque centrale pour stimuler l'activité en augmentant leurs réserves et en restreignant le crédit. 
Reste alors la politique budgétaire. 
Dans la conjoncture économique actuelle, les Etats devraient profiter des taux d'intérêt extrêmement bas pour investir dans des infrastructures, ce qui stimulerait la demande et améliorerait la structure de l'économie. 
Ce sont les attentes qui posent problème. 
Ainsi que le dit John Muellbauer, un économiste d'Oxford, les Trésors publics et les banques centrales ont enfoncé dans la tête des dirigeants d'entreprises "l'importance de réduire le ratio dette publique brute/PIB". 
Cette orthodoxie tient de l'idée qu'un emprunt est simplement un impôt différé. 
Si la population et le secteur privé s'attendent à des hausses d'impôt destinées à rembourser la dette publique, ils vont épargner davantage pour pouvoir payer, ce qui annihilera tout effet de stimulation économique de l'emprunt. 
La pensée orthodoxe estime à tort que les dépenses publiques ne peuvent générer des revenus supplémentaires. Aussi longtemps que cette idée l'emporte, il est exclu de recourir à des dépenses publiques financées par la dette pour relancer la croissance. 
C'est pourquoi les analystes et les responsables politiques envisagent maintenant une politique budgétaire non orthodoxe à coté d'une politique monétaire non orthodoxe. 
Ils discutent notamment de variantes de "l'argent hélicoptère". Il s'agit d'une célèbre expérience par la pensée imaginée par Milton Friedman en 1969 dans laquelle un jour un hélicoptère largue 1000 dollars en billets au-dessus d'une communauté. 
Parmi d'autres, Ben Bernanke, l'ancien président de la Réserve fédérale, soutient l'idée de recourir à l'argent hélicoptère pour relancer l'économie. 
L'argent hélicoptère prend deux formes qui peuvent et doivent être utilisées simultanément. 
La première consiste à augmenter directement le pouvoir d'achat des consommateurs - par exemple en donnant à chaque citoyen ou électeur une carte à puce qui leur permettrait de réaliser des achats pour un montant de 1 000 dollars. 
L'économiste suisse Silvio Geselle a le premier proposé au début du 20° siècle l'idée d'une "monnaie estampillée" qui perdrait de sa valeur au bout d'un mois pour éviter la thésaurisation. 
La deuxième forme consiste à utiliser l'argent hélicoptère pour financer les infrastructures. 
L'avantage de ce financement est que ce type de dépense, même s'il creuse le déficit et conduit à une hausse permanente de la masse monétaire, n'augmente pas la dette publique car l'Etat ne s'endette que vis à vis de lui-même. 
Cela n'attise pas l'attente d'une hausse de la fiscalité. 
Emettre des titres de dette qui ne devront jamais être remboursés paraît trop beau pour être vrai. 
Le danger évident est que les Etats en abusent pour financer des dépenses publiques et privées, c'est pourquoi il est peu probable qu'ils y aient recours ouvertement, à moins que la situation économique ne se dégrade sérieusement. 
Mais s'ils ne font rien, nous risquons de tomber dans une nouvelle récession dont les conséquences seraient bien plus graves. Aussi vont-ils probablement se résoudre à appliquer une politique budgétaire non orthodoxe. 

Davantage de récoltes pour une moindre consommation d’eau 
STANFORD – Les Nations Unies ont affirmé considérer les sécheresses comme les « catastrophes naturelles les plus coûteuses de la planète, » et cela à la fois sur le plan financier, pesant chaque année à hauteur de 6 à 8 milliards $, et sur le plan humain ; depuis l’année 1900, les sécheresses ont frappé quelque deux milliards d’individus, coûtant la vie à plus de 11 millions de personnes. 
C’est la raison pour laquelle notre planète se révèle si vulnérable, les régions les plus affectées comprenant aujourd’hui l’Australie, l’Afrique sub-saharienne, l’Asie du Sud, l’Amérique du Nord et du Sud, ainsi que le Moyen-Orient. 
Dans la mesure où l’agriculture représente en moyenne 70% de la consommation d’eau à travers le monde, la logique exigerait que ce secteur s’inscrive au cœur des mesures de préservation. 
Dans cette perspective, il existe une technologie éprouvée, susceptible d��atténuer considérablement l’impact des sécheresses : l’ingénierie génétique (IG). 
Parfois qualifié de mécanisme de « modification génétique, » l’IG permet aux phytogénéticiens de conférer de nouvelles caractéristiques à certaines variétés agricoles – telles que la capacité à retenir davantage l’eau. 
Bien que la recherche et le développement soient entravés par l’opposition de militants et par l’excès des réglementations gouvernementales, le développement de variétés d’IG résistantes à la sécheresse fait son apparition dans de nombreuses régions du monde. 
Ces vingt dernières années, les variétés de ce type ont été cultivées sur plus d’1,5 milliard d’hectares, par plus de 17 millions d’exploitants agricoles répartis dans 30 pays – sans pour autant perturber le moindre écosystème, ni causer les moindres maux d’estomac. 
À travers le monde, ces nouvelles variétés ont généré d’ « importants bénéficies économiques nets au niveau des exploitations, à savoir 18,8 milliards $ en 2012, et avant cela quelque 116,6 milliards $ » entre 1996 et 2012, selon un récent rapport de Landes Bioscience. 
La plupart de ces nouvelles variétés végétales sont destinées à résister aux herbicides, de sorte que les agriculteurs puissent recourir à des pratiques de culture plus écologiques, faisant intervenir un moindre travail des sols ; de nombreuses autres variétés ayant également été élaborées pour résister aux nuisibles et autres maladies susceptibles de ravager les récoltes. 
D’autres encore présentent une valeur nutritionnelle supérieure, idéales pour les populations des pays en voie de développement, qui peinent à bénéficier des nutriments les plus nécessaires à une vie productive et en bonne santé. 
Mais plus important encore, l’atout majeur, à la fois en termes de sécurité alimentaire et d’environnement, résidera à long terme dans une capacité à cultiver de nouvelles variétés capables de tolérer les périodes de sécheresse et autres contraintes liées aux ressources en eau. 
En effet, la plus petite réduction des volumes d’eau utilisés pour l’irrigation pourrait revêtir des avantages considérables, et notamment dans les régions les plus concernées par la sécheresse. 
Afin d’élaborer de telles variétés, les chercheurs en biologie végétale ont identifié les gènes capables de réguler l’utilisation d’eau, et les ont transférés vers d’autres variétés importantes, leur permettant ainsi de croître en consommant pourtant une eau en moindre quantité et de qualité inférieure, telle que l’eau recyclée ou particulièrement chargée en sels minéraux naturels. 
Les chercheurs égyptiens ont démontré qu’en transférant un seul et unique gène à partir de l’orge et en direction du blé, les variétés pouvaient tolérer une pénurie d’eau pendant une période plus prolongée. 
Cette nouvelle variété résistante à la sécheresse ne nécessite qu’une irrigation de 1/8e par rapport aux cultures de blé traditionnelles ; les cultures pouvant, dans certains déserts, ne solliciter que l’eau de pluie. 
D’autres types de variétés d’IG, de type résistantes aux maladies et aux nuisibles, améliorent indirectement l’efficience de la consommation d’eau. 
Dans la mesure où la plupart des pertes liées aux maladies et aux nuisibles surviennent une fois les variétés arrivées à pleine croissance – à savoir lorsque la majeure partie du volume d’eau nécessaire à cette croissance a d’ores et déjà été fournie – cette faculté de résistance signifie un rendement agricole supérieur par unité d’eau investie. 
En bref, les exploitants agricoles sont en mesure de générer davantage des récoltes pour une moindre consommation d’eau. 
Les technologies d’ingénierie génétique moléculaire ont également la faculté de préserver l’eau selon d’autres mécanismes. 
Un tiers des terres irriguées à travers le monde ne permettent pas la culture de variétés agricoles en raison de la présence de sel – conséquence de fertilisations répétées. 
Afin de pouvoir exploiter les plus de 200 000 hectares de terres irrigables qui chaque année ne sont pas cultivées, les scientifiques ont renforcé la tolérance au sel de variétés aussi diverses que la tomate ou le colza. 
Ces variétés transformées sont capables de croître sur des sols salins, et peuvent être irriguées par des eaux saumâtres, en conservant l’eau douce à d’autres fins. 
Compte tenu de ces atouts potentiels, on s’attendrait à ce que de telles technologies soient universellement saluées et encouragées. 
Or, elles se heurtent à de solides obstacles réglementaires. 
L’Europe interdit par exemple massivement la culture de variétés d’IG ; et bien que l’Inde ait approuvé une variété de coton résistante aux insectes, ces cultures n’ont toujours pas été amorcées. 
Même lorsque des variétés d’IG sont bel et bien cultivées, nombre de réglementations infondées sur le plan scientifique et excessivement lourdes poussent considérablement à la hausse le coût de production de nouvelles autres variétés, tenant à l’écart du marché de nombreuses espèces pourtant prometteuses. 
Ces décisions s’avèrent irrationnelles, dans la mesure où elles appréhendent le risque de manière illogique. 
Elles autorisent l’utilisation largement dérégulée de nouvelles variétés de plantes et micro-organismes pourtant élaborées selon des procédés moins précis et moins prévisibles, au prétexte qu’elles se révéleraient en quelque sorte plus « naturelles, » tout en imposant de strictes réglementations – voire interdictions – aux variétés faisant intervenir les connaissances et les méthodes les plus abouties. 
Tandis que s’amenuisent les ressources en eau, que s’étiolent les récoltes les plus frappées par la sécheresse, et que ne cessent de grimper les prix alimentaires, la nécessité d’une agriculture résiliente se fait de plus en plus évidente – et de plus en plus urgente. 
À condition de mettre en place des politiques publiques plus rationnelles, nous pourrions faire face à ces défis dès aujourd’hui. 
Combien de malheurs prévisibles et de morts inutiles faudra-t-il encore déplorer pour que nos dirigeants retrouvent enfin la raison ? 

Aidons les héroïnes de l’éradication de la poliomyélite 
NEW YORK – Le mois dernier, les États nationaux et d’autres donateurs se sont engagés à investir 1,2 milliard de $ pour aider à mener à la ligne d’arrivée une lutte vieille de 30 ans pour éradiquer la poliomyélite. 
À son apogée, l’épidémie de poliomyélite paralysait 350 000 enfants par année. 
L’an dernier, seulement 37 cas ont été signalés. 
Depuis le début de cette année, le chiffre se situe à six. 
Mais malgré l’ampleur de ce progrès, la victoire sur la poliomyélite n’est pas encore assurée. 
Et un facteur — le rôle des femmes responsables de la vaccination — sera un facteur déterminant de cette victoire. 
Les femmes ont longtemps été aux premières lignes des initiatives mondiales visant l’élimination de la poliomyélite. 
Ainsi dans les régions tribales du Pakistan, il n’est pas rare que l’on ne laisse pas rentrer les hommes chargés de la vaccination dans les foyers, alors que le personnel médical féminin peut sans problème administrer le vaccin aux enfants vulnérables, et aussi effectuer d’autres tâches d’immunisation de routine et prodiguer des soins de base. 
En 2015, j’ai voyagé dans l’Inde voisine pour prendre part à une campagne nationale d’immunisation, me joignant à une équipe entièrement féminine de professionnelles de la santé pour administrer le vaccin de la poliomyélite aux enfants dans un quartier défavorisé de New Delhi. 
J’accompagnais une professionnelle de la santé, Deepika, sur mes béquilles, car j’ai moi-même été atteinte de la poliomyélite qui m’a rendue infirme. 
Nous déambulions dans des allées terreuses surpeuplées, et dans une des bicoques, une mère de trois enfants que Deepika connaissait bien nous a invités. 
Deepika a pris le temps de réfléchir avant de dire : « Il y a un enfant absent ? », ne dénombrant que deux enfants. 
La mère lui répondit que son aîné s’était rendu à un autre village. 
Deepika l’a noté dans un calepin, et, tout en promettant de revenir bientôt, a vacciné les autres enfants avant de passer à une autre adresse. 
Or tout enfant manquant au tableau des présences est un cas de trop lorsqu’il s’agit de vaccination. 
Là où la poliomyélite est encore présente — au Pakistan, en Afghanistan et au Nigeria —, des agentes de vaccination comme Deepika œuvrent sans relâche pour immuniser tous les enfants. 
Ce « dernier kilomètre » de la campagne mondiale d’éradication de la poliomyélite est certainement le plus long. 
Selon le rapport de juin 2017 du Comité de surveillance indépendant (IMB) de l’Initiative mondiale pour l’éradication de la poliomyélite, plus d’un million d’enfants n’ont jamais reçu le vaccin, 858 000 d’entre eux vivant au Pakistan. 
Les enfants les plus difficiles à joindre au Pakistan sont ceux qui se déplacent, vivant chez des proches de la famille à la recherche de meilleures conditions de vie, traversant souvent la frontière afghane. 
Même si certains de ces enfants se font vacciner à leur passage à la frontière, un grand nombre ne le sont pas. 
L’IMB préconise désormais une nouvelle stratégie qui consiste à trouver les enfants non pas lorsqu’ils sont en transit, mais là où ils résident, où que ce soit, peu importe la durée de leur séjour. 
Cette stratégie demande une connaissance approfondie des localités afin de prévoir le retour d’un enfant, afin que l’agent de vaccination y soit. 
Et qui connaît mieux ces détails aussi personnels que les femmes des collectivités qui ont besoin de ce service ? 
Dans le district pakistanais de Kohāt, au sud de Peshawar, le mérite revient au personnel féminin de vaccination pour avoir contribué à la baisse du nombre d’enfants non vaccinés de 30 000 à 22 000, et aussi pour avoir réduit le nombre de refus de vaccins de 4 000 environ à 400. 
Ces femmes courageuses et dévouées effectuent leurs tâches malgré des obstacles de taille, dont des menaces à leur propre sécurité. 
Une prestataire de soins décrivait comment, pendant 16 ans, elle a fait du porte-à-porte pour administrer le vaccin contre la poliomyélite à des enfants. 
Malgré les supplications de sa famille pour qu’elle arrête, elle persévère, réconfortée du fait que pendant toutes ces années, pas un seul enfant dans sa région n’a contracté la poliomyélite. 
Par contre, à Quetta, la région du Pakistan avec le plus grand nombre d’enfants vulnérables, il y a une pénurie d’agentes de vaccination et le taux de roulement y est élevé. 
Là-bas, le nombre de cas confirmés de poliomyélite est en hausse. 
L’exemple de ces deux villes témoigne des retombées de la campagne d’éradication de la poliomyélite : les résultats dépendent du rôle qu’y jouent les agentes de vaccinations. 
Pour faire en sorte de maintenir le niveau de leur mobilisation dans la lutte, il est primordial de contrecarrer les obstacles — que ce soit la sécurité personnelle, les contraintes sociales ou la faible rémunération — avec lesquels elles doivent composer. 
Il ne faut pas oublier que les risques encourus par ces femmes pour protéger quiconque de ce fléau pèsent lourdement sur la santé mondiale. 
En tant que survivante de la poliomyélite, je ne peux tout simplement pas concevoir la possibilité que, sur le point de disparaître, la poliomyélite se réinstalle sans que rien ne soit fait. 
Depuis que l’UNICEF a commencé à privilégier l’embauche de femmes pour le programme de lutte à la poliomyélite en 2014, le nombre d’agentes de vaccination a augmenté considérablement. 
Presque 62 % des agents de vaccination au Nigeria sont des femmes. 
Au Pakistan, la proportion du personnel de vaccination féminin est de 58 % et de 30 % en Afghanistan. 
Comme le fait remarquer, Aidan O’Leary, le directeur des initiatives anti-poliomyélite de l’UNICEF au Pakistan, « les agentes de vaccination mènent tous les progrès opérationnels réalisés ». 
Certes, les agentes de vaccination ne sont pas les seules qui participent à cette lutte mondiale. 
Les instances religieuses et régionales ont également joué un rôle essentiel dans la sensibilisation et la mobilisation du grand public. 
Les effectifs policiers et militaires sont parfois nécessaires pour protéger les agents de vaccination des menaces à leur sécurité. 
Et, évidemment, les engagements politiques des plus hauts paliers décisionnels ont maintenu l’élan. 
Pourtant, en fin de compte, ce sont les femmes sur le terrain qui connaissent le mieux leurs communautés et qui sont les plus qualifiées pour accomplir cette mission. 
Atteindre le dernier jalon exigera de la créativité et de la ténacité et il faut pour cela que les autorités gouvernementales et les donateurs épaulent ces femmes qui nous amèneront à la ligne d’arrivée, dans un monde où les cas de poliomyélite seront à jamais inexistants. 

Le poids de la dette cachée des marchés émergents 
LIMA – Alors que les banquiers centraux et les ministres des Finances du monde entier se rassemblent ici au Pérou pour la réunion annuelle du Fonds monétaire international, le monde émergent présente des symptômes de vulnérabilité économique accrue. 
Le temps où les réunions du FMI étaient monopolisées par les problèmes des économies avancées luttant pour se remettre de la crise financière de 2008 est révolu. 
Aujourd’hui, la discussion est de nouveau orientée vers les économies émergentes, qui connaissent un risque de connaître des crises financières propres. 
Bien qu'aucune crise financière ne soit identique, toutes tendent à partager certains symptômes révélateurs : un ralentissement significatif de la croissance économique et des exportations, le déroulement de booms des prix des actifs, des déficits courant et budgétaire de plus en plus importants, une hausse de l'endettement et une réduction ou une cessation pure et simple des entrées de capitaux. 
À des degrés divers, les économies émergentes présentent aujourd’hui l'ensemble de ces facteurs. 
Le moment charnière est survenu en 2013, lorsque l'attente d'une hausse des taux d'intérêt aux États-Unis et la chute des prix mondiaux des matières premières a mis fin à une manne d’entrées de capitaux qui avait duré durant plusieurs années et soutenu la croissance des pays émergents. 
Le ralentissement récent de la Chine, en alimentant des turbulences sur les marchés financiers mondiaux et en affaiblissant encore davantage les prix des matières premières, a exacerbé la crise à travers le monde émergent. 
Ces défis, bien que difficiles à solutionner, sont au moins identifiables. 
Cependant, les économies émergentes peuvent également éprouver un autre symptôme commun d'une crise imminente, qui est beaucoup plus difficile à détecter et mesurer : les dettes cachées. 
Parfois liées à des phénomènes de corruption, les dettes cachées n’apparaissent généralement pas dans les bilans ou les bases de données traditionnelles. 
Leurs caractéristiques se transforment d'une crise à l'autre, de même que les acteurs impliqués dans leur création. 
Par conséquent, elles passent souvent inaperçues, jusqu'à ce qu'il ne soit trop tard. 
En effet, il a fallu attendre l'éruption de la crise du peso de 1994-1995 pour que le monde apprenne que les banques privées du Mexique avaient pris un montant important de risque de change au-travers d’emprunts hors bilan (en produits dérivés). 
De même, avant la crise financière asiatique de 1997, le FMI et les marchés financiers ne savaient pas que les réserves de la banque centrale de Thaïlande étaient pratiquement épuisées (le total de 33 milliards de dollars qui était rapporté ne tenait pas compte des engagements pris au travers de contrats à terme, qui réduisaient les réserves nettes à seulement 1 milliard de dollars environ). 
Enfin, jusqu'à ce que la crise de la Grèce n’éclate en 2010, les déficits fiscaux et le montant de la dette du pays semblaient beaucoup plus faibles que ce qu'ils n’étaient, grâce à l'utilisation d'instruments financiers dérivés et la comptabilité créative du gouvernement grec. 
Dès lors, la grande question aujourd'hui est de savoir où se cachent les dettes des économies émergentes. 
Malheureusement, il y a des obstacles sérieux à leur détection – à commencer par l'opacité des transactions financières entre la Chine et d'autres économies émergentes au cours de la dernière décennie. 
Au cours de son boom de l'infrastructure nationale, la Chine a financé de grands projets – souvent liés à l'exploitation minière, l'énergie et l'infrastructure – dans d'autres économies émergentes. 
Étant donné que les prêts sont principalement libellés en dollars américains, ils sont soumis au risque de change, ajoutant une autre dimension de vulnérabilité aux bilans des économies émergentes. 
Or, l'ampleur de ces prêts est largement inconnue, parce qu’une grande partie de ceux-ci provenait de banques de développement en Chine qui ne sont pas incluses dans les données collectées par la Banque des règlements internationaux (la première source mondiale pour obtenir de telles informations). 
Et, puisque que ces prêts n’ont été que rarement émis en tant que titres sur les marchés internationaux de capitaux, ils ne sont pas présents non plus dans d’autres bases de données comme, par exemple, celles de la Banque mondiale. 
Même lorsque des données existent, les chiffres doivent être interprétés avec prudence. 
Par exemple, les données collectées pour chaque projet par l'Initiative de gouvernance économique mondiale et l’Inter-American Dialog pourraient donner un aperçu du crédit accordé par la Chine à plusieurs pays d'Amérique latine. 
Par exemple, il semble que, entre 2009 et 2014, l'ensemble des prêts chinois au Venezuela ait représenté 18% du PIB annuel du pays. 
De même, l'Equateur aurait reçu des prêts chinois pour plus de 10% de son PIB. 
Les prêts chinois au Brésil équivalaient plutôt à environ 1% du PIB, tandis que les prêts au Mexique étaient relativement insignifiants (graphique). 
Néanmoins, les décaissements réels pourraient avoir étés moindres que prévu dans les plans originaux, ce qui signifierait que les dettes de ces pays envers la Chine sont en fait inférieures à ces estimations. 
Alternativement – et de manière plus vraisemblable – les données pourraient ne pas inclure certains projets, prêteurs ou emprunteurs, ce qui signifie que les dettes pourraient être beaucoup plus élevées. 
En outre, d'autres formes d'emprunt – comme le financement du commerce, qui est biaisé en faveur des échéances plus courtes – ne sont pas inclus dans ces chiffres. 
Les accords d'échange de devises, qui ont joué un rôle important pour le Brésil et l'Argentine, doivent également être ajoutés à la liste. 
(Cela souligne l'importance de contrôler les réserves nettes, plutôt que brutes.) 
En bref, si les dettes des pays émergents paraissent largement modérées par rapport aux normes historiques, il semble probable qu'elles soient sous-estimées, peut-être dans une grande mesure. 
Si c’est le cas, l'ampleur de l’inversion actuelle des flux de capitaux que les économies émergentes connaissent pourrait être plus importante qu'on le croit généralement – potentiellement assez importante pour déclencher une crise. 
Dans ce contexte, le suivi des liens financiers opaques et changeants est plus important que jamais. 

La nouvelle ère des monopoles 
NEW-YORK – Depuis 200 ans deux écoles de pensée s'opposent sur ce qui détermine la distribution des revenus et sur la manière dont fonctionne l'économie. 
La première émane d'Adam Smith et des économistes libéraux du 19° siècle, elle privilégie la concurrence sur les marchés. 
La seconde, sachant que cette forme de libéralisme conduit rapidement à la concentration des patrimoines et des revenus, prend pour point de départ la tendance intrinsèque des marchés à favoriser la création de monopoles. 
Il faut comprendre ces deux écoles, car notre point de vue sur la politique et sur les inégalités est forgé par celle des deux dont nous pensons qu'elle décrit le mieux la réalité. 
Pour les libéraux du 19° siècle et leurs futurs acolytes, du fait de la concurrence, les bénéfices des individus sont liés à leur contribution à la société, leur "productivité marginale" dans le langage des économistes. 
Les capitalistes sont récompensés pour économiser plutôt que pour dépenser - pour leur abstinence, selon la formule de Nassau Senior, l'un de mes prédécesseurs à la chaire Drummond d'économie politique de l'université d'Oxford. 
Estimant que le revenu de chacun dépend des actifs qu'il détient, le capital humain et financier, les universitaires qui étudiaient les inégalités se sont intéressés aux déterminants de la distribution des actifs - particulièrement à leur transfert d'une génération à l'autre. 
La seconde école prend pour point de départ le pouvoir, notamment celui d'exercer un contrôle monopolistique, ou sur le marché de l'emploi le pouvoir d'imposer son autorité sur les travailleurs. 
Les universitaires spécialisés dans ce domaine s'intéressent à l'origine du pouvoir, à la manière dont il se maintient et se renforce et aux autres facteurs qui peuvent fausser la concurrence. 
Les études sur l'exploitation qui résulte de l'asymétrie de l'information en sont un excellent exemple. 
En Occident après la Deuxième Guerre mondiale, c'est l'école libérale qui dominait. 
Pourtant, avec l'accroissement des inégalités et les inquiétudes que cela suscitait, cette école qui considère les bénéfices en termes de productivité marginale éprouvait de plus en plus de difficulté à expliquer le fonctionnement de l'économie. 
Aussi aujourd'hui, la deuxième école a-t-elle le vent en poupe. 
Il est difficile de concilier les énormes primes versées aux PDG des banques ayant conduit leur firme à la ruine et l'économie au bord de l'effondrement avec l'idée que le revenu des individus a quelque chose à voir avec leur contribution à la société. 
Si l'on se tourne vers le passé, l'oppression de groupes importants (les esclaves, les femmes et diverses minorités) montre de manière éclatante que les inégalités peuvent résulter de relations de pouvoir, et non de la productivité marginale. 
Aujourd'hui l'activité économique de nombreux secteurs (les télécoms, la TV par câble, internet depuis les médias sociaux jusqu'aux moteurs de recherche, l'assurance maladie, le secteur pharmaceutique, l'agrobusiness et bien d'autres) paraît incompréhensible si on la considère sous l'angle de la concurrence équitable, car le type de concurrence qui y domine est oligopolistique. 
Il ne s'agit pas de la concurrence "pure" décrite dans les traités d'économie. 
Dans quelques secteurs les prix sont dictés, la taille des entreprises y est si petite qu'elles ne peuvent influer sur les prix. 
L'agriculture en est le meilleur exemple, l'intervention de l'Etat est massive dans ce secteur et ce ne sont pas les forces du marché qui décident en priorité des prix. 
Le Conseil des conseillers économiques du président Obama sous la direction de Jason Furman a cherché à évaluer l'augmentation de la concentration dans les marchés et certaines de ses conséquences. 
Dans la plupart des secteurs, les indicateurs classiques montrent des accroissements importants, parfois même spectaculaires, de la concentration de l'activité et des bénéfices. 
Ainsi la part des 10 premières banques sur le marché des dépôts par exemple a fait un bond de 20% à 50% entre 1980 et 2010. 
Une partie de l'accroissement du pouvoir des marchés tient aux changements technologiques et à l'évolution de la structure économique : le développement de l'économie en réseau et la croissance du secteur des services rendus localement. Une autre partie de cet accroissement tient à ce que les entreprises ont appris à établir des barrières à l'entrée sur le marché (Microsoft et les compagnies pharmaceutiques en sont une bonne illustration). 
Elles sont souvent aidées en cela par des forces politiques conservatrices qui déclarent que les marchés sont "naturellement" concurrentiels pour justifier une application laxiste de la législation anti-trust et le manque de volonté de limiter le pouvoir des marchés. 
Cela traduit en partie les excès de pouvoir et l'influence des marchés exercés par l'intermédiaire d'un processus politique : les grandes banques par exemple ont fait du lobbying auprès du Congrès pour qu'il amende ou abroge la législation qui sépare les banques de commerce des autres institutions financières. 
Les chiffres traduisent cette réalité, avec des inégalités croissantes à tous les niveaux, non seulement entre les individus, mais également entre les entreprises. 
Le rapport du Conseil des conseillers économiques souligne qu'un nombre de plus en plus petit d'entreprises concentre une part croissante des bénéfices ; il indique que "le taux de retour sur investissement de la firme du 90° centile est 5 fois supérieur au taux médian. 
Ce rapport était proche de 2 il y a seulement 25 ans". 
Joseph Schumpeter, l'un des plus grands économistes du 20° siècle, disait qu'il ne faut pas s'inquiéter du pouvoir des monopoles : ils ne sont que temporaires. 
La concurrence féroce pour mettre la main sur le marché remplace la concurrence au sein du marché, ce qui garantit la compétitivité des prix. 
Mon travail théorique a montré il y a longtemps les erreurs de l'analyse de Schumpeter - ce que les résultats empiriques d'aujourd'hui confirment indubitablement. 
Les marchés se caractérisent par la persistance de bénéfices élevés pour les monopoles. 
C'est lourd de conséquences. 
Nombre d'hypothèses sur l'économie de marché se basent sur l'acceptation du modèle concurrentiel, avec des bénéfices marginaux proportionnels à la contribution apportée à la société. 
Ce point de vue conduit à une question : si le marché est fondamentalement efficace et équitable, comment l'intervention de l'Etat, même le meilleur qui soit, pourrait-elle améliorer la situation ? 
Par contre, si le marché est basé sur l'exploitation, la justification du laissez-faire n'a plus sa place. 

Le lourd tribut de la haute finance 
LONDRES – À l’heure d’une impasse des négociations avec le Royaume-Uni autour du Brexit, les autres États européens exploitent cette période d’incertitude quant à la régulation future des marchés financiers du continent pour attirer des entreprises et activités qu’ils invitent à quitter Londres pour rejoindre des centres rivaux. 
Les Français sont particulièrement actifs en soutien de Paris, mais Francfort, malgré un faible appui de la part du gouvernement à Berlin, suit de près le peloton de tête. 
D’autres villes telles que Luxembourg, Dublin et Amsterdam ouvrent également grand les bras. 
Les banquiers n’ont jamais été aussi aimés depuis au moins dix ans. 
Mais ces autres villes ont-elles véritablement intérêt à imiter Londres pour devenir un centre financier mondial ? 
Ont-elles conscience de ce qui est bon pour elles, et pour l’économie nationale à laquelle elles appartiennent respectivement ? 
La crise financière mondiale de 2008 nous a conduits à peser de nouveau le pour et le contre. 
Le fait qu’une ville accueille un centre financier majeur s’avère évidemment bénéfique pour les concessionnaires Porsche, les bars à champagne huppés, et les clubs de table dance. 
Certains font néanmoins valoir que les risques en termes d’impact sur le reste de l’économie seraient trop importants pour qu’on les néglige. 
Andy Haldane, économiste en chef de la Banque d’Angleterre, décrit le secteur bancaire comme un « polluant », au moins dans une certaine mesure. 
« Le risque systémique », affirme-t-il, « est un dérivé nocif », « susceptible de mettre en péril les spectateurs innocents de l’économie dans son ensemble ». 
Certains États, parmi lesquels le Royaume-Uni, continuent de subir « les coûts sociaux des crises bancaires pour le grand public ». 
D’autres feront valoir que la réforme réglementaire, notamment à travers les exigences capitalistiques beaucoup plus strictes qui ont été établies par le Comité de Bâle sur le contrôle bancaire pour les banques importantes sur le plan systémique, ont significativement réduit le risque d’avoir à subir ces coûts. 
Des recherches démontrent que les ratios de capitaux dits de catégorie 1, supérieurs à 13 % neutralisent le risque d’effondrement des banques. 
Ce risque ne peut jamais être réduit à zéro, mais les tests de résistance effectués par les régulateurs indiquent que la plupart des grandes banques peuvent dorénavant survivre à des chocs économiques absolument extrêmes. 
La Banque d’Angleterre modélise une contraction de 4,7 % du PIB ainsi qu’une chute de 33 % des prix de l’immobilier, et jusqu’à présent les banques survivent. 
Des études différentes soulignent en revanche d’autres effets secondaires défavorables liés au fait d’accueillir un secteur financier d’envergure extrême. 
Stephen Cecchetti et Enisse Kharroubi de la Banque des règlements internationaux (BRI) font par exemple valoir qu’un secteur financier d’ampleur excessive mettrait à mal la productivité et la croissance. 
L’une des raisons de ce phénomène réside dans une distorsion de la répartition des compétences. 
Le secteur financier, qui généralement rémunère davantage que la plupart des autres, siphonne de rares compétences élevées à l’écart de certains domaines de l’économie dans lesquels ces aptitudes pourraient davantage contribuer à la productivité. 
Lorsque j’étais moi-même directeur de la London School of Economics, j’ai été frappé par le fait que dans un établissement d’enseignement proposant un large ensemble de sciences sociales et humaines, et pas simplement les matières financière et économique, plus de 30 % des étudiants de la classe diplômée s’orientent certaines années vers des emplois dans la finance. 
De nombreux diplômés en ingénierie de l’Imperial College de Londres étaient également séduits par les banques d’investissement, qui leur proposaient des salaires extravagants pour mettre au point des structures financières complexes, plutôt que des ponts ou des machines-outils. 
Un deuxième effet secondaire regrettable, toujours selon Cecchetti et Kharroubi, découle d’une préférence de la finance bancaire pour les investissements dans l’immobilier, où existent des garanties, au détriment d’investissements plus difficilement évaluables dans les entreprises technologiques. 
Leurs calculs suggèrent qu’un degré élevé de financiarisation de l’économie, certainement bien en dessous du niveau observé au Royaume-Uni ces dernières années, serait susceptible de mettre à mal la croissance. 
D’autres études encore suggèrent que les effets négatifs commenceraient à se faire sentir lorsque le crédit au secteur privé dépasse 80 à 100 % du PIB. 
Au cours de la crise financière, ce ratio au Royaume-Uni tournait autour de 180 %, depuis un certain temps bien supérieur à 100 %. 
D’autres affirment qu’un secteur financier de grande envergure serait susceptible d’élever le taux de change, rendant les autres exportations moins compétitives. 
Des recherches plus discutées, récemment publiées par l’Université de Sheffield, vont beaucoup plus loin en tentant d’estimer le coût économique engendré par la spécialisation de la Grande-Bretagne dans la haute finance. 
Les auteurs aboutissent à un chiffre de 4 500 milliards £ (5 900 milliards $), soit deux années de PIB selon les niveaux de 2018, pour la période s’étendant de 1995 à 2015. 
Si cette analyse est correcte, nous aurions intérêt à renvoyer nos banquiers vers Paris, par trains Eurostar entiers et spécialement affrétés, en nous assurant qu’ils ne sautent pas du train avant d’avoir atteint le tunnel sous la Manche. 
Selon cette conception, déménager Lombard Street sur le boulevard Haussmann pourrait se révéler plus efficace que toutes les autres tentatives fournies par nous autres Britanniques au fil des siècles pour affaiblir nos plus proches voisins. 
Mais quel est le degré de fiabilité de ces calculs ? 
Si l’on considère cet argumentaire comme plausible, cela signifie qu’en matière financière, comme pour les biens de luxe, point trop n’en faut. 
Le prétendu impact sur la croissance suppose néanmoins qu’une partie des individus qualifiés évacués par le secteur financier s’orientent vers un autre domaine de l’économie, plutôt que de suivre les emplois financiers où qu’ils se rendent. 
Or, rien ne garantit que cela se produira, ou que les emplois perdus en raison des mouvements dans le secteur financier seront compensés par de la croissance ailleurs. 
Le secteur manufacturier britannique enregistre des performances insuffisantes pour d’autres raisons que la finance, notamment à cause d’une gestion inefficace et de mauvaises relations en matière de travail. 
Quoi qu’il en soit, il semble que le Royaume-Uni s’oriente vers une expérimentation concrète qui mettra ces théories à l’épreuve. 
À moins d’une surprise majeure dans les négociations autour du Brexit, qui produirait un futur système de libre-échange à la fois des biens et des services, une importante relocalisation de l’activité financière vers le continent, ainsi que vers l’Irlande, est vouée à s’opérer avec le temps. 


Us et abus de l’histoire monétaire 
BERKELEY – Imaginez deux banques centrales. 
L’une est hyperactive, répondant de manière agressive à n’importe quel événement. 
Bien qu’elle ne puisse être accusée d’ignorer les développements actuels, les politiques qu’elle met en œuvre sont largement critiquées dans la mesure où on leur reproche d’engendrer des problèmes pour l’avenir. 
L’autre banque centrale est imperturbable. 
Elle parvient à rester calme face aux événements, cherchant à tout prix à éviter de faire quoi que ce soit qui pourrait être interprété comme l’encouragement d’une prise de risque excessive, ou comme de nature à créer un soupçon d’inflation. 
L’énoncé que je viens de vous décrire n’a rien d’hypothétique. 
Il s’agit en réalité d’une description imagée de la Réserve fédérale américaine et de la Banque centrale européenne. 
L’une des explications communes quant à la différence des approches des deux banques consiste à attribuer cette différence à l’expérience historique respective des deux sociétés en question. 
La personnalité institutionnelle de ces banques reflèterait ainsi le rôle de la mémoire collective dans la manière dont les responsables conceptualisent les problèmes auxquels ils sont confrontés. 
La Grande Dépression des années 1930, époque à laquelle la Fed resta inerte tandis que l’économie s’effondrait, constitue un événement déterminant ancré dans la conscience de tout banquier central américain. 
Cet événement explique pourquoi la Fed répond de manière agressive lorsqu’elle perçoit le moindre risque d’une nouvelle dépression. 
Par opposition, l’événement déterminant ayant façonné la politique monétaire européenne réside dans l’hyperinflation des années 1920, filtrée au travers de l’expérience des années 1970 et 1980, au cours desquelles les banques centrales ont à nouveau été contraintes de financer les déficits budgétaires – avec des conséquences à nouveau inflationnistes. 
En effet, la délégation des politiques monétaires nationales à une banque centrale opérant à l’échelle de l’Europe était précisément destinée à résoudre ce problème. 
Ce n’est bien évidemment pas seulement sous l’angle des banques centrales que nous constatons le rôle de l’expérience politique dans la détermination des politiques adoptées. 
En décidant d’intensifier l’intervention américaine au Vietnam, le président Lyndon Johnson établit une analogie avec les événements de Munich, qui virent l’échec des réponses aux agressions d’Hitler engendrer des conséquences dramatiques. 
Un quart de siècle plus tard, le président George W. Bush, en considérant la meilleure manière de mettre un terme à l’invasion irakienne au Koweït, établit à son tour une analogie avec le Vietnam, où l’absence de stratégie de sortie conduisit les forces américaines à s’enliser. 
Or, l’une des conclusions principales des recherches en matière de politique étrangère réside dans le fait que les décideurs politiques échouent trop souvent à jauger le caractère adapté des analogies qu’ils établissent. 
Ils échouent en effet à répondre à la question de savoir s’il existe, sur une base factuelle, une correspondance étroite entre les circonstances historiques et la réalité du moment. 
Ils invoquent des analogies données non pas tant parce qu’elles correspondent aux conditions existantes, mais davantage parce qu’elles sont ancrées dans la conscience de l’opinion publique. 
Ainsi, le raisonnement analogique façonne les politiques en même temps qu’il les déforme. 
Les décideurs politiques sont par conséquent induits en erreur, comme ce fut le cas de Johnson et de Bush. 
Ces mêmes dangers se posent en matière de politique monétaire. 
Il est important que la Fed se pose la question de savoir si les années 1930, période à laquelle le resserrement prématuré des politiques auquel elle procéda précipita une récession à double creux, constituent réellement l’analogie historique la plus pertinente dans la détermination du timing de sortie de sa position d’aménagement monétaire actuelle. 
La Grande Dépression n’est certainement pas la seule alternative existante. 
La Fed pourrait en effet envisager les politiques des années 1924-1927, époque où les taux d’intérêt faibles alimentèrent des bulles boursières et immobilières, ou celles des années 2003-2005, période à laquelle les taux d’intérêt ont été maintenus à des niveaux faibles face à de sérieux déséquilibres financiers. 
La Fed devrait au minimum rassembler un « portefeuille » d’analogies, tester l’adaptabilité de celles-ci, et en tirer les enseignements, comme le fit à merveille le président John F. Kennedy lorsqu’il pesa le pour et le contre des choix disponibles lors de la crise des missiles de Cuba en 1962. 
De la même manière, il est nécessaire que la BCE se penche non seulement sur la manière dont l’aménagement monétaire a amené les gouvernements à accumuler de larges déficits budgétaires dans les années 1920, mais également sur la façon dont l’échec des banquiers centraux à répondre à la crise financière des années 1930 a alimenté l’extrémisme politique, et entravé le soutien à l’égard d’une gouvernance responsable. 
Là encore, une analyse rigoureuse exigerait de tester l’adéquation de ces analogies historiques par rapport aux circonstances actuelles. 
Quiconque procède de la sorte aura du mal à défendre la BCE et son inaction obstinée face aux événements. 
Il n’existe actuellement aucune preuve qui indiquerait une arrivée prochaine de l’inflation en Europe. 
Et si les gouvernements européens actuels ne sont pas engagés en faveur de l’austérité et de la consolidation budgétaire, alors quels gouvernements le sont ? 
Lorsque je me penche sur l’économie européenne, l’échec de la BCE à fournir davantage de soutien monétaire en faveur de la croissance économique m’apparaît comme une analogie directe par rapport aux politiques monétaires européennes désastreuses des années 1930. 
Les conséquences politiques pourraient s’avérer tout aussi dévastatrices. 
Il serait nécessaire que les Européens se posent la question de savoir pourquoi l’inflation des années 1920, plutôt que les catastrophes politiques des années 1930, est devenue le point de repère historique des politiques monétaires actuelles. 
D’un autre côté, lorsque j’analyse l’économie américaine, j’en conclus que l’épisode le plus ressemblant aux circonstances actuelles n’est autre que la relance ayant suivi la Grande Dépression, et non le contexte des années 1924-1927 ou 2003-2005. 
Ce n’est que dans les années 1930 que les taux d’intérêt avoisinèrent zéro. 
Et c’est seulement dans les années 1930 que l’économie s’extraya d’une crise financière majeure. 
Reste que le fait que je conclue à une analogie avec les années 1930 pourra certes apparaître un peu trop évident. 
Ne s’agit-il pas en effet de l’épisode déterminant de la politique monétaire américaine. Et ne suis-je pas après tout moi-même citoyen américain. 

Le VIH et les ODD 
BRIGHTON — Il y a trente ans, quand la communauté internationale inaugurait la première journée mondiale du sida, la plupart pensaient que la trajectoire du VIH ne pourrait jamais être renversée. 
Mais après des millions de décès et des années de peur, il existe des stratégies effectives de prévention de la transmission et de déploiement d’essais et de traitements aux personnes qui en ont besoin. 
Et pourtant, malgré les progrès remarquables réalisés ces trente dernières années — ou peut-être pour cette raison — nous devons éviter la tentation de déclarer la lutte contre le sida comme sur le point d’être achevée. 
Et dans bien des régions du monde, le plus dur reste à faire. 
Depuis le tournant du siècle, bien des avancées contre le VIH ont profité des objectifs du millénaire pour le développement (les OMD), un plan de 15 ans comportant un train de mesures prioritaires visant à freiner la progression du virus. 
Ce plan a entraîné une expansion sans précédent des services de prévention et de traitements, en particulier dans les pays en développement. 
Les progrès ont été rapides et lorsque les objectifs de développement durable (ODD) ont succédé aux OMD en 2015, mettre un terme à la crise du sida n’était plus un objectif isolé. 
La mesure du progrès faisait maintenant partie intégrante des 169 cibles que les ODD sont censés atteindre d’ici 2030. 
Mais la transition d’un « objectif » à une « cible », conjuguée aux fortes baisses des décès liés au sida, nous berce d’illusions quant aux progrès accomplis. 
De nos jours, beaucoup font valoir que le sida est près de disparaître. 
Hélas, rien n’est moins vrai. 
Le VIH est un problème complexe. 
Les interventions biomédicales sont essentielles à la lutte contre cette maladie, mais si les gens n’ont pas accès aux médicaments ou aux services de prévention, même les initiatives les mieux planifiées échoueront. 
Qui plus est, les obstacles aux traitements ont souvent peu à voir avec les soins de santé, mais sont plutôt liés à des facteurs politiques et économiques ainsi qu’à la marginalisation sociale. 
Il est parfois difficile d’abaisser le taux d’infection dans les pays où l’inégalité des sexes empêche les femmes de décider du moment, de l’endroit où elles ont des relations sexuelles et même avec qui. 
Certes, dans beaucoup de régions du monde, le VIH est maintenant considéré comme une maladie chronique soignable grâce aux médicaments et aux changements de comportements ; ce fait à lui seul vaut la peine d’être salué. 
Néanmoins, des millions de personnes ne connaissent toujours pas leur bilan VIH ou ne peuvent obtenir l’assistance dont elles ont besoin après avoir présenté des symptômes dans les tests de dépistage. 
Pour que le monde puisse vaincre un jour le VIH/sida, il faut trouver des façons de combler ces lacunes. 
Ceci veut surtout dire qu’il est nécessaire d’intégrer davantage la lutte contre le VIH dans la planification du développement durable. 
Lorsque les autorités publiques mettent tout en œuvre pour atteindre les ODD dans des domaines comme la protection sociale, la sécurité alimentaire et la violence liée au sexe, les interventions en matière de VIH doivent également faire partie de leurs programmes. 
Ce n’est qu’en liant les stratégies de lutte contre le VIH aux vecteurs d’infection dans la population — comme la pauvreté, le manque de scolarité et la discrimination sexuelle — que nous pouvons espérer un avenir sans sida pour tous, partout. 
La route sera longue avant d’y arriver. 
Par exemple, le mois dernier, en Tanzanie, des centaines de personnes de la communauté lesbienne, gaie, bisexuelle et transgenre (LGBT) ont dû se terrer après qu’un édile municipal de Dar es Salam ait annoncé qu’un comité de surveillance a été formé pour ficher les homosexuels et sévir contre eux. 
Puisque la communauté LGBT est en première ligne des initiatives de prévention du VIH en Tanzanie, toute menace envers les droits de la personne de ses membres constitue également une menace envers la riposte au VIH. 
La Tanzanie est loin d’être une exception. 
Au contraire, comme un rapport récent de mon organisme le souligne, la situation est particulièrement sombre au Proche-Orient et en Afrique du Nord, où les relations sexuelles forcées sont répandues aussi bien dans le cadre du mariage qu’en dehors du mariage. 
Les femmes qui subissent ces rapports sous la contrainte et souvent la violence sont exposées à des risques plus élevés de contracter le VIH. 
Les joueurs de premier plan de la riposte au sida ont toujours su que la maladie ne peut être surmontée en isolation ; il faut plutôt la combattre par un ensemble de mesures qui tient compte des problématiques sociales, culturelles, économiques et juridiques interreliées. 
Voilà pourquoi les militants ont passé de nombreuses années à œuvrer pour que les lois discriminatoires soient abrogées, à élaborer des programmes d’information visant à améliorer la santé sexuelle et reproductive et à créer des réseaux de sympathisants qui savent que le VIH peut atteindre des personnes de toutes les nationalités, orientation sexuelle ou de tout statut économique. 
Alors que nous continuons à combattre la maladie, nous ne devons pas négliger la démarche inclusive qui nous a amenés au point actuel. 
Le leitmotiv des ODD est de ne « laisser personne derrière ». 
Toutefois, en ce moment, les plus vulnérables au VIH sont oubliés et seront vraiment laissés pour compte. 
De nos jours, les taux d’infection du VIH sont les plus élevés parmi les populations démunies et socialement marginalisés, mettant en évidence le fait que tant que les ODD ne sont pas atteints, le « but » de mettre fin au fléau du VIH/sida restera un objectif distant. 

La vaccination contre une reprise du VIH 
BRIGHTON – Au début de ma carrière d’activiste dans la lutte au VIH, au Botswana, il y a deux décennies, l’idée d’un vaccin semblait du domaine de l’imaginaire. 
Même après que le pays ait accueilli les essais du vaccin dans le milieu des années 2000, beaucoup d’entre nous en première ligne de la lutte contre le VIH avaient des doutes sur l’éventualité d’une telle percée. 
Mais ce mois-ci, une étude publiée dans la revue The Lancet fait fi de notre pessimisme. 
Des essais cliniques où 393 sujets en Afrique occidentale, en Afrique australe, en Thaïlande et aux États-Unis ont généré des réactions immunogènes encourageantes et un profil « de sécurité et de tolérance favorable ». 
Même si ces résultats sont préliminaires et l’échantillon restreint, il est néanmoins encourageant d’imaginer un monde sur le point de voir un vaccin viable. 
Pour en tirer avantage, nous devons nous préparer à son arrivée, dès maintenant. 
Les temps sont durs pour les initiatives mondiales visant l’éradication du VIH. 
Même si les effectifs médicaux ont surtout porté leurs efforts sur l’endiguement de l’épidémie pendant presque quatre décennies, le taux d’infection demeure obstinément élevé. 
En 2017, 1,8 million de nouveaux cas ont été signalés et quelque 15,2 millions de personnes n’avaient pas accès au traitement VIH en Afrique occidentale et centrale, seulement 2,1 millions des 6,1 millions de personnes atteintes du VIH recevaient un traitement antirétroviral. 
Cet exemple laisse entendre que même avec un vaccin, un grand nombre de facteurs sociaux, économiques et culturels complexes continueront de mettre des embûches à la lutte contre le VIH. 
Nous devons bien réfléchir sur les modes de distribution du vaccin afin d’éviter de favoriser des « effets boomerang », comme le retour de pratiques qui exposent les gens aux vecteurs d’infection du VIH. 
Un vaccin contre le VIH changerait certainement la donne, mais ce ne serait que l’un des différents outils nécessaires pour endiguer l’une des épidémies les plus mortelles que l’humanité ait connues. 
Pour optimiser les retombées d’un vaccin, il faut également poursuivre des campagnes pour promouvoir d’autres formes de prévention – comme l’utilisation de préservatifs, la circoncision médicale et l’utilisation de prophylactiques avant l’exposition pour les populations à risque. 
Les effets boomerang découlant de la vaccination orientent la recherche sur les autres maladies, en particulier sur le paludisme. 
Ainsi en Afrique subsaharienne, les chercheurs sont en train d’évaluer en quoi les comportements humains pourraient changer lorsqu’un vaccin contre le paludisme devient largement accessible. 
Dans des programmes pilotes en cours, les scientifiques tentent de déterminer si les moustiquaires imprégnés d’insecticide seront moins utilisés pour limiter l’exposition aux moustiques. 
Une telle réaction est source d’inquiétude, surtout quand on tient compte d’études précédentes tendant à démontrer que l’efficacité des vaccins antipaludiques s’étiole avec le temps. 
Des changements comportementaux similaires pourraient s’avérer catastrophiques dans le cas d’un vaccin contre le VIH. 
Dans bien des régions du monde, on observe déjà un recul de la distribution de préservatifs, tandis que certaines personnes — comme les professionnels du sexe, les consommateurs de drogues et les membres de la communauté LGBT — éprouvent des difficultés à obtenir des services de prévention contre le VIH, en raison de restrictions juridiques ou de pratiques discriminatoires. 
Devant l’optimisme des scientifiques qu’un vaccin est sur le point d’être découvert, le moment est opportun de s’assurer que les interventions usuelles en matière de transmission demeurent une priorité des décideurs, responsables politiques et donateurs. 
Une autre chose tout aussi importante doit être faite : les activistes doivent continuer à œuvrer pour retirer en premier lieu les obstacles structurels qui empêchent les gens d’utiliser les services de prévention. 
Après tout, les mêmes obstacles à l’accès risquent d’être encore présents lorsque le vaccin sera produit à grande échelle. 
De plus, il n’est pas trop tôt pour envisager les modes de paiement d’un vaccin contre le VIH. 
Dans son dernier rapport, l’ONUSIDA prédit qu’en l’absence de nouveaux engagements des donateurs, la hausse de 8 % des dépenses sur la lutte au VIH en 2017 risque d’être un gain éphémère. 
Dans le monde entier, les donateurs réduisent l’aide au développement aux pays à revenus moyens en même temps qu’augmentent les coûts de leur réseau de santé. 
Ces tendances ont coïncidé à une réduction du financement mondial des services de prévention du VIH et de la recherche sur le VIH. 
Les finances étant serrées, il faut envisager comment les pays en développement pourront équilibrer le financement du vaccin avec d’autres besoins de prévention du VIH. 
Lors d’une visite récente au Myanmar et au Vietnam, j’ai constaté les progrès réalisés par les instances gouvernementales, les agences donatrices et les activistes communautaires dans la lutte contre le VIH. 
Mais j’ai entendu également bon nombre de témoignages indiquant que la baisse des budgets oblige les organismes à effectuer des choix impossibles concernant leurs initiatives de prévention. 
Ce sont là des décisions qu’aucun État ne devrait avoir à prendre et la communauté internationale doit réaffirmer la volonté politique pour faire en sorte que les initiatives de prévention du VIH continuent d’être financées. 
Pour le moment, je partage l’enthousiasme général entourant un nouvel instrument de lutte au VIH qui se pointe à l’horizon. 
Ces perspectives seront le thème de la plupart des débats à l’assemblée des stratégistes de la prévention pour la 22e Conférence internationale sur le SIDA qui se tient à Amsterdam cette semaine. 
Mais quoi qu’il advienne de cette dernière découverte liée au vaccin, il y aura beaucoup à faire avant d’éradiquer le VIH. 
Pour améliorer les chances de succès, les programmes de prévention doivent rester au sommet des priorités. 

Un chemin d’avenir pour Hong Kong 
LONDRES – Il ne serait pas tout à fait exact d’affirmer que l’attention du monde entier se porte sur Hong Kong. 
Tel serait le cas s’il était permis à la population de Chine continentale de savoir ce qu’il se passe dans la ville la plus prospère de leur pays. 
Or, le gouvernement chinois s’efforce de bloquer toutes les informations relatives aux manifestations pro-démocratie de Hong Kong, afin d’éviter que ces informations ne se propagent au reste du pays – tout sauf un signe de confiance des dirigeants chinois dans leur système gouvernemental autoritaire. 
Avant de suggérer un scénario d’avenir pour les autorités malavisées de Hong Kong, une clarification est nécessaire autour de trois aspects. 
Pour commencer, il y aurait une insulte à affirmer – comme le prétend la machine de propagande du gouvernement chinois – que ces citoyens se trouvent manipulés par des forces étrangères. 
Non, la motivation des dizaines de milliers de manifestants hongkongais réside dans une conviction passionnée, selon laquelle ils devraient pouvoir gérer leurs propres affaires comme promis, en décidant de ceux qui les gouvernent dans le cadre d’élections libres et équitables. 
Deuxièmement, d’autres en dehors de Hong Kong trouvent un intérêt légitime dans ce qu’il se produit au sein de la ville. 
Hong Kong constitue un formidable centre international, dont les libertés et l’autonomie ont été garanties par un traité inscrit aux Nations Unies. 
Le Royaume-Uni, partie à la Déclaration commune sino-britannique, a notamment promu et obtenu des garanties selon lesquelles l’autonomie et les libertés de Hong Kong seraient préservées pendant 50 ans. 
Il est par conséquent absurde d’affirmer qu’il incomberait aux ministres et parlementaires britanniques de ne pas se préoccuper des affaires de Hong Kong. 
Plus que cela, il y a pour eux non seulement un droit mais également une obligation morale à continuer de veiller à ce que la Chine respecte sa part du deal – ce qui, pour être tout à fait honnête, a globalement été le cas jusqu’à présent. 
Or, et en troisième lieu, les principales difficultés ont résulté d’un flou sur la question de savoir dans quelle direction la promesse de démocratie faite à Hong Kong mènerait précisément la région, et quand elle l’y conduirait. 
Au moment où ils se sont vus garantir le suffrage universel, personne n’a expliqué aux hongkongais que cela ne signifiait pas pour eux la possibilité de décider pour quel candidat voter. 
Nul n’a précisé que l’Iran constituait le modèle démocratique auquel la bureaucratie communiste de Chine aspirait, dans laquelle le gouvernement chinois serait en droit d’exercer un veto effectif sur les différents candidats. 
En réalité ce n’est pas ce que la Chine avait en tête. 
Dès 1993, le négociateur en chef de la Chine auprès de Hong Kong, Lu Ping, déclarera dans le journal People’s Daily, « Le [dénouement du suffrage universel] devrait être signifié au [parlement chinois] uniquement aux fins d’une prise en compte, l’approbation du gouvernement central n’étant pas nécessaire. 
La manière dont Hong Kong développera sa démocratie à l’avenir relève entièrement de sa propre sphère d’autonomie. 
Le gouvernement central ne saurait interférer. » 
Le ministre chinois des Affaires étrangères confirmera cette déclaration l’année suivante. 
En l’an 2000, le parlement britannique a synthétisé ce qui avait été affirmé et promis, dans un rapport sur la question de Hong Kong. 
« Ainsi le gouvernement chinois reconnaît-il officiellement qu’il appartient au gouvernement de Hong Kong de déterminer la mesure et la nature de la démocratie à Hong Kong. » 
Quelle sera alors la prochaine étape ? 
Les manifestants pacifiques de Hong Kong, avec leurs fameux parapluies et leurs symboliques conteneurs remplis de sacs poubelle, ne se laisseront pas balayés des rues comme de simples ordures, ou contraints à la soumission par les lacrymogènes et autres gaz au poivre. 
Toute tentative en ce sens projetterait une image terriblement dommageable de Hong Kong et de la Chine aux yeux du monde, et constituerait un affront à tout ce que devrait aspirer à être la Chine. 
Les autorités de Hong Kong ont considérablement mal calculé les opinions de leurs citoyens. 
À la manière des messagers de mauvaises nouvelles dont Confucius avait affirmé qu’il s’agissait de se méfier, elles se sont rendues à Pékin et ont dit à l’empereur ce qu’il semblait souhaiter entendre, plutôt que de lui expliquer la réalité de la situation au sein de la ville. 
Il leur faut repenser les choses. 
Conformément aux textes existants, une deuxième phase de consultations est censée débuter sur la question du développement démocratique, à l’issue de ce qui apparaît comme une fausse amorce du processus. 
Il est désormais nécessaire que le gouvernement de Hong Kong offre à sa population une véritable deuxième ronde de discussions, dans l’ouverture et la sincérité. 
Tant il est vrai que le dialogue constitue la voix la plus judicieuse vers l’avenir. 
La démarche des citoyens de Hong Kong n’a rien d’irresponsable ou de déraisonné. 
La conclusion d’un compromis décent, en faveur d’élections reconnues par la population comme équitables et non jouées d’avance, n’a rien d’une chimère. 
Les manifestants de Hong Kong, jeunes et moins jeunes, représentent l’avenir de la ville. 
Leur espérance réside dans une existence paisible et prospère, leur permettant d’apprécier la primauté du droit et les libertés qui leur ont été promises. 

La nouvelle géoéconomie 
COLOMBO, SRI LANKA – Du point de vue de l'économie mondiale, l'année dernière restera dans les mémoires, non seulement en raison de ses performances d'ensemble décevantes, mais aussi des profonds changements qui l'ont affecté - pour le mieux comme pour le pire. 
On notera principalement l'accord de Paris sur le climat signé en décembre. 
En lui-même, cet accord est très insuffisant pour limiter le réchauffement climatique à 2° C au-dessus de sa valeur de l'ère préindustrielle, mais il constitue un signal : le monde bascule inexorablement vers une économie verte. 
Un jour pas si lointain, pour l'essentiel les énergies fossiles ne seront plus qu'un souvenir. 
Aujourd'hui si on investit dans le charbon, on le fait à ses risques et périls. 
Les investissements verts prenant de plus en plus d'importance, on peut espérer que ceux qui les financent vont contrebalancer les pressions de la puissante industrie charbonnière, prête à mettre la planète en danger au nom de ses intérêts à courte vue. 
L'abandon progressif d'une économie à forte émission de carbone dans laquelle l'intérêt des industries du charbon, du gaz et du pétrole prédomine souvent, n'est que l'un des éléments du bouleversement qui affecte l'ordre géoéconomique mondial. Etant donné la part croissante de la Chine dans la production et la demande mondiale, de nombreux autres changements sont inévitables. 
La Nouvelle banque de développement lancée l'année dernière par les BRICS (le Brésil, l'Inde, la Chine et l'Afrique du Sud) est en passe de devenir la première institution financière internationale d'importance majeure créée par des pays émergents. 
Et en dépit des réticences américaines, la Banque asiatique d'investissement pour les infrastructures créée à l'initiative de la Chine va ouvrir ses portes ce mois-ci. 
Les USA ont fait preuve de plus de sagesse en ce qui concerne la devise chinoise. Ils ne se sont pas opposés à l'introduction du yuan dans le panier de devises qui constitue l'actif de réserve du FMI, les droits de tirage spéciaux (DTS). 
Et cinq ans après qu'Obama ait consenti à de modestes changements dans la pondération du vote de la Chine et d'autres pays émergents au sein du FMI (un début de reconnaissance des nouvelles réalités économiques), le Congrès américain a finalement approuvé cette évolution. 
Les décisions géoéconomiques les plus controversées l'année dernière concernaient le commerce. 
On l'a à peine noté après des années de négociations infructueuses, mais le programme de Doha pour le développement sous l'égide de l'Organisation mondiale du commerce s'est éteint en douceur. 
L'hypocrisie de l'Amérique - qui défendait le libre-échange tout en continuant à subventionner le coton et d'autres produits agricoles - avait posé des obstacles insurmontables lors des négociations de Doha. 
Il n'y a pas eu de véritables pourparlers sur le commerce mondial, car les USA et l'Europe ont cherché à diviser pour régner en jouant des différents blocs et accords commerciaux. 
Aussi, ce qui devait être un régime de libre-échange au niveau mondial a-t-il cédé la place à un régime discordant de commerce administré. 
Les échanges d'une grande partie des régions Pacifique et Atlantique seront régis par des accords (des milliers de pages fastidieuses remplies de règles d'origine complexes) en contradiction avec les principes de base de l'efficacité et du libre-échange. 
Le gouvernement américain a conclu des négociations secrètes sur ce qui pourrait se révéler être le pire accord commercial depuis des décennies, le soi-disant Partenariat transpacifique (PTP). Mais il pourrait avoir le plus grand mal à le faire ratifier par le Congrès, car les principaux candidats démocrates à la présidence et beaucoup de républicains y sont opposés. 
Le problème n'est pas tant le traité dans sa globalité que certaines de ses dispositions qui affaiblissent considérablement la réglementation en matière de protection de la santé publique, de l'environnement et de sécurité, ainsi que la réglementation financière, avec des conséquences macroéconomiques non négligeables. 
Ces dispositions donnent notamment le droit aux investisseurs étrangers de poursuivre les Etats devant des cours arbitrales privées s'ils estiment que la législation d'un Etat n'est pas conforme au PTP (un document de plus de 6 000 pages). 
Dans le passé, ces cours ont jugé que l'exigence d'un "traitement juste et équitable" des investisseurs étrangers leur permettait de condamner un Etat en raison d'une nouvelle réglementation qu'il aura adoptée - même si elle n'est pas discriminatoire et destinée simplement à protéger les citoyens contre des dangers graves nouvellement découverts. Même une réglementation destinée à protéger la planète contre les émissions de gaz à effet de serre pourrait faire l'objet d'un recours. 
Le langage du traité est opaque, ce qui ouvre la voie à des poursuites judiciaires coûteuses opposant des multinationales surpuissantes à des Etats sans grandes ressources. 
La seule réglementation qui paraisse à l'abri concerne le tabac (les poursuites entamées contre l'Uruguay et l'Australie qui exigent la présence d'avertissements relatifs aux dangers du tabac sur les paquets de cigarettes ont suscité la réprobation de l'opinion publique). 
Mais il reste de nombreuses questions quant aux possibilités de poursuites dans bien d'autres secteurs. 
Par ailleurs, du fait de la clause de la "nation la plus favorisée", les entreprises peuvent exiger de bénéficier des avantages offerts par tout traité signé par le pays hôte. 
Cela ouvre la voie à une course vers le bas - exactement à l'opposé de ce que le président Obama avait promis. 
Même la manière dont Obama a défendu le nouvel accord commercial montre que son gouvernement a quelques difficultés à appréhender la nouvelle économie mondiale émergente. 
Il a répété que du PTP dépendra qui de l'Amérique ou de la Chine décidera de la réglementation commerciale du 21° siècle. 
Or la bonne approche serait d'en décider dans la transparence, collectivement en écoutant la voix de chacun. 
Obama cherche à pérenniser la situation actuelle dans laquelle les règles internationales gouvernant le commerce et les investissements sont faites par et pour les entreprises américaines. 
C'est inadmissible pour quiconque adhère aux principes démocratiques. 
Les partisans d'une plus grande intégration économique se doivent d'œuvrer en faveur des réformes de la gouvernance mondiale : si des institutions supranationales décident de mesures intérieures à un pays, la rédaction, l'application et le contrôle du respect des lois et réglementations doit pleinement prendre en compte les valeurs de la démocratie. 
Malheureusement cela n'a pas toujours été le cas l'année dernière. 
Espérons pour 2016 la défaite du PTP et le début d'une nouvelle ère d'accords commerciaux qui ne punissent pas les faibles et ne récompensent pas les puissants. 
L'accord de Paris sur le climat pourrait être l'un des premiers signes de l'état d'esprit nécessaire pour faire vivre une véritable coopération au niveau mondial. 

La mondialisation pour tous 
LIMA – Les opposants à la mondialisation sont aujourd’hui plus bruyants que ses défenseurs. 
S’ils parviennent à leurs fins, l’ordre international issu de la Seconde Guerre mondiale – qui s’est appuyé, souvent avec succès, sur l’ouverture et les échanges pour construire la paix et la prospérité – pourrait s’effondrer. 
Peut-on sauver la mondialisation ? 
À première vue, les perspectives semblent sombres. 
Toutes les manifestations de la mondialisation sont attaquées : le libre-échange, la libre circulation des capitaux et les migrations internationales. 
Des forces opposées mènent la charge – depuis les partis politiques populistes jusqu’aux groupes séparatistes en passant par les organisations terroristes –, dont les actions tendent à se concentrer contre ce qu’elles rejettent plutôt que sur ce qu’elles approuvent. 
En Russie et en Asie, des groupes anti-occidentaux sont à l’avant-garde de la campagne contre la mondialisation. 
En Europe, les partis populistes s’appuient sur leur rejet de l’intégration européenne, condamnant l’immigration à droite, dénonçant la montée des inégalités à gauche. 
En Amérique latine, les interférences étrangères, quelles qu’elles soient, semblent être l’ennemi. 
En Afrique, des séparatistes aux revendications tribales se dressent contre quiconque conteste leur aspiration à l’indépendance. 
Au Moyen-Orient, l’État islamique (EI) rejette avec virulence la modernité – et prend pour cible les sociétés qui l’ont adoptée. 
Malgré leurs différences, ces groupes ont une chose en commun : une hostilité profonde à l’encontre des structures et des interconnexions internationales (même si, bien sûr, un groupe criminel comme l’EI ne peut être rangé dans la même catégorie, par exemple, que les partis populistes européens). 
Ils se soucient peu du fait que l’ordre international qu’ils veulent abattre ait permis, après 1945, une croissance économique rapide, et affranchi de la pauvreté, dans les pays en développement, des milliards d’habitants. 
Ils ne voient que d’énormes institutions, inflexibles, et d’intolérables inégalités de patrimoine et de revenus. Et ils en tiennent la mondialisation pour responsable. 
Ces arguments contiennent une part de vérité. 
Le monde est très inégal, et les inégalités à l’intérieur des sociétés se sont considérablement renforcées aux cours des dernières décennies. 
Mais ni le commerce international ni les mouvements de populations n’en sont responsables. Après tout, les échanges transfrontaliers et les migrations existent depuis des millénaires. 
Les solutions préconisées par les mouvements antimondialisation – la fermeture des frontières nationales aux marchandises, aux personnes et à tout le reste – n’ont donc pas grand sens. 
En fait, une telle politique porterait pratiquement tort à tout le monde, bien au-delà des élites fortunées qui ont le plus profité des marchés mondialisés. 
Mais qu’est-ce qui renforce les inégalités ? 
Pour répondre à cette question, nous devons comprendre la raison des rendements que la mondialisation offre aux riches. 
L’une des clés de la mondialisation tient à l’enregistrement minutieux des connaissances et des outils légaux qui permettront d’intégrer les droits de propriété concernant des biens et des ressources apparemment sans utilité lorsqu’ils sont isolés (composants électroniques, droits de fabrication, etc.) au sein d’ensembles complexes (par exemple un iPhone), pour une appropriation de la plus-value crée. 
Les grands livres clairs et accessibles, les registres rendant fidèlement compte de qui contrôle quoi et où, mais aussi des règles qui régissent les combinaisons éventuelles – de garanties, de composants, de producteurs, d’entrepreneurs, de cadres légaux, de titres et de droits de propriété – sont essentiels au fonctionnement du système. 
Le problème, c’est qu’il y a dans le monde cinq milliards de personnes qui n’apparaissent d’aucune façon tant soit peu organisée dans les grands livres nationaux. Tout au contraire. 
Leurs talents et leurs droits à entreprendre, tout comme leurs droits de propriété, sont enregistrés dans des centaines d’archives, dans des centaines de systèmes réglementaires dispersés localement, ce qui les rend virtuellement inaccessibles au niveau international. 
Dans ces conditions, une majorité d’êtres humains n’ont tout simplement pas la possibilité de participer efficacement à l’économie nationale, et encore moins à l’économie globale. 
Sans aucuns moyens d’intégrer le processus qui permet d’augmenter, par combinaison, la production de valeur, ces gens n’ont aucune chance de s’approprier une part de la plus-value produite. 
C’est donc un manque de connaissances organisées et répertoriées – ce n’est pas le libre-échange – qui alimente les inégalités dans le monde. 
Résoudre ce problème n’a rien de facile. 
Pour seulement déterminer le nombre de personnes ainsi tenues en dehors de la mondialisation, il a fallu à l’organisation que je dirige, l’Institut pour la liberté et la démocratie (ILD), deux décennies de travail de terrain, mené par plus de mille chercheurs dans quelque vingt pays. 
Le principal problème est un décalage juridique. 
Les juristes et les élites entrepreneuriales qui rédigent et édictent la législation et la réglementation régissant la mondialisation sont déconnectés de ceux qui sont censés mettre en œuvre ces règles au niveau local. 
En d’autres termes, il y a dans la chaîne juridique des maillons manquants, et non les moindres. 
L’expérience montre, au Japon, aux États-Unis et en Europe, que la mise en place d’un système juridique transparent peut prendre un siècle ou plus. 
Mais il est possible d’aller plus vite : en considérant que les maillons manquants brisent non seulement la chaîne juridique, mais surtout celle des connaissances. 
À l’ILD, nous savons un certain nombre de choses quant aux chaînes de connaissances. 
En quinze ans, nous avons intégré des millions de personnes au système juridique mondialisé, grâce aux connaissances et aux informations puisées dans des registres marginalisés et incorporées au droit commun – tout cela sans l’aide des ordinateurs. 
Mais nous ne disposons pas de dizaines d’années pour mener à bien ce processus. Ce sont des milliards de gens que nous devons désormais intégrer. 
Et vite. Pour cela, l’automation est nécessaire. 
L’année dernière, avec le soutien bénévole d’entreprises de la Silicon Valley, l’ILD a commencé de s’interroger sur les capacités qu’auraient les technologies de l’information, avec une chaîne de blocs appropriée (transparente, sure et décentralisée, comme celle sur laquelle est fondé le bitcoin) à élargir l’accès de la mondialisation aux populations mondiales. 
La réponse est indubitablement positive. 
En traduisant en code informatique le langage de la chaîne légale – un exploit pour lequel nous avons dû développer un ensemble de 21 typologies –, nous avons créé un système capable de repérer et d’acquérir n’importe quel grand livre comptable, n’importe quel registre au monde pour le rendre public. 
En outre, nous avons pu compresser, sous la forme de 34 indicateurs binaires, les questions que les ordinateurs doivent poser aux données et informations ainsi récupérées pour savoir quelles clauses doivent être stipulées dans les contrats intelligents générés par les chaînes de bloc entre collectivités non mondialisées et entreprises mondialisées. 
Les technologies de l’information démocratisent tant d’aspects de nos vies. En démocratisant la loi, elles pourront peut-être sauver la mondialisation – et par là l’ordre international. 

Élections américaines de mi-mandat : le pouvoir des électeurs contre celui de l’argent 
NEW YORK – Aux États-Unis, tous les regards se tournent actuellement vers les prochaines élections du Congrès de novembre. 
L’issue du scrutin apportera des réponses à de nombreuses questions alarmantes soulevées il y a deux ans, lorsque Donald Trump a remporté l’élection présidentielle. 
Les électeurs américains jugeront-ils que Trump ne correspond pas à ce qu’est l’Amérique ? 
Refuseront-ils le racisme, la misogynie, l’identitarisme et le protectionnisme qu’incarne le président ? 
Feront-ils savoir que son « Amérique d’abord », caractérisée par le rejet de la primauté du droit international, ne correspond pas à ce que représentent les États-Unis ? 
Ou confirmeront-ils au contraire que la victoire de Trump n’est pas un simple accident de l’histoire lié à un processus des primaires républicaines qui aurait abouti à la désignation d’un candidat inapte, ainsi qu’à des primaires démocrates qui auraient précisément mis en avant l’adversaire idéal de Trump ? 
À l’heure où l’avenir de l’Amérique est en jeu, les débats passionnés autour des causes du résultat de 2016 transcendent le domaine universitaire. 
La question consiste à déterminer comment le Parti démocrate – et ses semblables de la gauche en Europe – doivent se positionner pour remporter le plus de voix. 
Doivent-ils s’orienter vers le centre, ou s’efforcer de mobiliser des nouveaux arrivants jeunes, progressistes et enthousiastes ? 
De bonnes raisons conduisent à considérer cette deuxième option comme plus susceptible d’aboutir à une réussite électorale, et de contrer les dangers soulevés par Trump. 
Le taux de participation des électeurs américains est catastrophique, et plus faible encore en périodes d’élections non présidentielles. 
En 2010, seuls 41,8 % des électeurs ont voté. En 2014, seuls 36,7 % des électeurs inscrits se sont rendus aux urnes, d’après les données du United States Elections Project. 
La participation démocrate est encore plus faible, bien qu’elle semble en hausse en cette période électorale. 
Beaucoup de gens expliquent ne pas se rendre aux urnes car ils pensent que leur vote ne changera rien : les deux partis seraient aussi similaires que Tweedledee and Tweedledum. 
Trump a démontré que cela n’était pas vrai. 
Les Républicains qui ont abandonné toute prétention de discipline budgétaire, en votant l’an dernier pour une baisse d’impôts massive en faveur des milliardaires et des grandes sociétés, ont prouvé que cela n’était pas vrai. 
Et les sénateurs républicains qui ont soutenu la désignation de Brett Kavanaugh à la Cour suprême des États-Unis, en dépit de ses explications confuses face à des preuves tout à fait crédibles de comportements passés sexuellement répréhensibles, ont prouvé que cela n’était pas vrai. 
Mais les Démocrates sont eux aussi responsables de l’apathie des électeurs. 
Le parti doit surmonter un long passé de collusion avec la droite, qu’il s’agisse de la baisse de l’impôt sur les plus-values appliquée par le président Bill Clinton (qui a enrichi le top 1 %), de la déréglementation des marchés financiers (qui a contribué à l’apparition de la Grande Récession), ou encore des sauvetages bancaires de 2008 (qui ont insuffisamment bénéficié aux travailleurs déplacés et aux propriétaires menacés par la saisie de leur maison). 
Ces 25 dernières années, le parti a parfois semblé préférer gagner le soutien de ceux qui vivent grâce aux plus-values que le soutien de ceux qui vivent grâce à un salaire. 
De nombreux électeurs abstentionnistes déplorent par ailleurs que les Démocrates se contentent d’attaquer Trump, plutôt que de proposer une véritable alternative. 
Le désir de voir apparaître des candidats d’un genre nouveau s’observe clairement dans le soutien des électeurs à des postulants progressistes tels que l’ancien sénateur candidat à la présidentielle Bernie Sanders, ou encore la New-Yorkaise de 28 ans Alexandria Ocasio-Cortez, qui l’a récemment emporté sur un poids lourd démocrate à la Chambre des représentants américains dans le cadre d’une primaire du parti. 
Les progressistes tels que Sanders et Ocasio-Cortez sont parvenus à formuler un message attractif auprès des électeurs qu’il appartient aux Démocrates de mobiliser pour l’emporter. 
Ils entendent permettre de nouveau l’accès à une existence de classe moyenne, en assurant des emplois décents et correctement rémunérés, en rétablissant un sentiment de sécurité financière, et en garantissant l’accès à une éducation de qualité – sans l’étranglement que la dette étudiante exerce actuellement sur de si nombreux jeunes diplômés – ainsi qu’à une couverture santé convenable, quels que soient les problèmes médicaux préexistants. 
Ils œuvrent pour un logement abordable et pour une retraite sure, dans le cadre de laquelle les personnes âgées ne seraient pas les proies de l’avarice du secteur financier. 
Ils veulent enfin atteindre une économie de marché plus dynamique, plus compétitive et plus équitable, en atténuant les excès de la puissance du marché, de la financiarisation et de la mondialisation, ainsi qu’en renforçant le pouvoir de négociation des travailleurs. 
Ces avantages d’une existence de classe moyenne sont atteignables. 
L’Amérique pouvait se les permettre il y a un demi-siècle, lorsque le pays était beaucoup moins fortuné qu’actuellement ; et l’Amérique le peut encore aujourd’hui. 
En réalité, ni l’économie, ni la démocratie des États-Unis ne peuvent se permettre de ne pas soutenir la classe moyenne. 
Les politiques et programmes gouvernementaux – notamment des possibilité publiques d’assurance santé, de prestations de retraite complémentaires, ou de prêts hypothécaires – sont indispensables à la concrétisation de cette vision. 
Je trouve encourageante la vague de soutien en faveur de ces propositions progressistes et des acteurs politiques qui les incarnent. 
Dans une démocratie normale, je suis persuadé que ces idées l’emporteraient. 
Seulement voilà, la politique américaine est compromise par l’argent, le redécoupage électoral et les tentatives massives de privation des droits. 
La loi fiscale de 2017 n’est rien d’autre qu’une démarche de soudoiement des grandes sociétés et des plus fortunés, qui les appelle à inonder de ressources financières l’élection de 2018. 
Comme le démontrent les statistiques, l’argent pèse considérablement dans la politique américaine. 
Même dans une démocratie compromise – marquée par un effort concerté visant à empêcher certains de voter – le pouvoir des électeurs américains importe encore. 
Nous découvrirons bientôt s’il l’emporte sur le pouvoir de l’argent qui inonde les caisses du Parti républicain. 
L’avenir politique et économique des États-Unis, et très certainement la paix et la prospérité du monde entier, dépendent de la réponse à cette question. 

La science économique de nos enfants 
TOKYO – La profession d'économiste a largement souffert de la crise. 
La reine Elizabeth II en attendait sans doute un peu trop lorsqu’elle a posé sa célèbre demande, pourquoi les économistes avaient échoué à prévoir la catastrophe, mais il y a néanmoins un sentiment largement répandu que la plupart de leurs recherches se sont avérées être sans importance. 
Pire encore, la plupart des avis émis par les économistes ont été de peu d'utilité pour les décideurs qui cherchent à limiter les retombées économiques et financières. 
Est-ce que les générations futures feront mieux ? 
L'un des exercices les plus intéressants dans lesquels je me suis plongé lors du récent Forum économique mondial à Davos était un effort collectif pour imaginer le contenu d'un manuel Principes d’Economie en 2033. 
Les participants ont fait valoir que de nombreux principes et thèmes sont négligés par les manuels existants, et devraient recevoir plus d'attention dans deux décennies. 
Les économistes travaillant à la frontière de l'économie et de la psychologie, par exemple, ont émis l’opinion que la finance comportementale, qui a recours aux faiblesses humaines pour expliquer l'échec de la soi-disant hypothèse des marchés efficaces, deviendrait plus visible. 
Les historiens de l'économie ont quant à eux expliqué que les manuels futurs intégreront l'analyse de l'expérience récente dans l’évolution historique à plus long terme. 
Entre autres choses, cela permettrait aux économistes en formation de prendre l'évolution des institutions économiques plus au sérieux. 
Les économistes du développement, pour leur part, ont expliqué que beaucoup plus d'attention serait accordée aux essais randomisés et expériences sur le terrain. 
Les économètres appliqués ont souligné l'importance croissante des « masses de données » et la probabilité que les grandes bases de données auront considérablement amélioré notre compréhension de la prise de décision économique d'ici 2033. 
Dans l'ensemble, cependant, l’image était celle d’une science économique en 2033 ne différant que marginalement de celle d'aujourd'hui. 
Un manuel dans vingt ans sera probablement plus sophistiqué que l'édition de cette année, en intégrant pleinement les contributions qui représentent aujourd'hui les frontières de la recherche économique. 
Mais ni sa structure ni son approche ne serait fondamentalement différente de ce que la profession connaît aujourd'hui. 
Le consensus, en d'autres termes, semblait être qu'il n'y aurait rien dans les 20 prochaines années d’aussi transformateur que la synthèse d'Alfred Marshall des années 1890 ou la révolution initiée par John Maynard Keynes dans les années 1930. 
Contrairement à la science économique de ces années-là, l'économie est aujourd'hui une discipline mature et bien établie. 
Et, comme toute discipline à maturité, elle avance progressivement plutôt que par étapes révolutionnaires. 
Cette présomption est presque certainement erronée. 
Elle reflète la même erreur que celle des chercheurs technologiques qui soutiennent que toutes les percées radicales ont déjà été faites. 
Comme ce point de vue est parfois exprimé, les 20 prochaines années ne connaitront aucune percée aussi révolutionnaire que la machine à vapeur ou le transistor. 
Les progrès technologiques seront progressifs plutôt que révolutionnaires. 
En effet, dans la mesure où les avancées sont petites, le résultat sera probablement un ralentissement de la croissance de la productivité et une « Grande stagnation. » 
En fait, l'histoire de la technologie a réfuté à plusieurs reprises cette vision pessimiste. 
Il est impossible de dire quelle sera la prochaine innovation radicale, mais des siècles d'expérience humaine suggèrent qu'il y aura (au moins) une. 
De même, nous ne pouvons pas dire quelle sera la prochaine révolution dans l'analyse économique, mais plus d'un siècle de pensée économique moderne suggère qu'il y aura une. 
Tout cela suggère que le manuel d'économie de 2033 sera très différent du manuel d'économie d'aujourd'hui. 
Nous ne pouvons simplement pas dire à quel point. 
En fait, il y aurait même lieu de questionner le principe même que, d’ici deux décennies, il y aura encore des manuels tels que nous les connaissons actuellement. 
Aujourd'hui, l'introduction à l’économie est enseignée en utilisant un manuel dans lequel un éminent professeur confère de manière autoritaire la sagesse conventionnelle à ses élèves (typiquement masculins). 
La connaissance, reprise dans le manuel et interprétée par le professeur, est livrée de haut en bas. 
Ceci, bien sûr, est aussi la façon dont les journaux ont traditionnellement fournis les informations. 
Les rédacteurs et les éditeurs réunissaient et rassemblaient des histoires, et le journal qu'ils produisaient était ensuite livré à la porte de leurs abonnés. 
Cependant, la dernière décennie a vu une véritable révolution dans le secteur des informations. 
Les actualités sont maintenant assemblées et diffusées via les sites Web, les wikis et les commentaires sur les blogs. 
L’information, en d'autres termes, est de plus en plus livrée du bas vers le haut. 
Plutôt que de compter sur les éditeurs, chacun est en train de devenir son propre fournisseur d’informations. 
Quelque chose de semblable est susceptible de se produire pour les manuels scolaires, en particulier en ce qui concerne l'économie, où tout le monde a une opinion et expérience de première main avec le sujet. 
Les manuels seront comme les wikis : les professeurs et les étudiants les adoptant pourront modifier le texte et contribuer au contenu. 
Il pourrait toujours y avoir un rôle pour l'auteur en tant que gardien ; mais le manuel ne sera plus la source de la sagesse et son auteur n’en contrôlera plus la table des matières. 
Le résultat sera désordonné. 
Mais la profession d'économiste deviendra également plus diversifiée et dynamique – et la science économique de nos enfants en sera en meilleure santé par conséquent. 


L’inclusion financière, maintenant. 
KUALA LUMPUR – Rendre le système financier accessible aux plus pauvres partout dans le monde peut libérer leur potentiel économique, améliorer leurs existences, et bénéficier à l’ensemble de l’économie. 
Alors il n’est pas surprenant que l’inclusion financière des pauvres soit désormais une composante importante des politiques publiques. 
Les banques centrales et les régulateurs partout dans le monde ont fait de l’inclusion financière une priorité, en complément de leurs mandats traditionnels de maintien de la stabilité monétaire et financière. 
L’inclusion financière consiste à offrir une opportunité aux deux milliards et demi de personnes qui n’ont accès ni aux services bancaires ni aux services financiers de participer au système financier classique, ce qui leur permettrait de se libérer de la pauvreté et d’intégrer le flux économique. 
Une plus grande inclusion financière est la promesse d’une société plus cohésive et d’une croissance et d’un développement plus équilibrés. 
En outre, ces mêmes systèmes financiers pourraient tirer bénéfice d’une approche plus exhaustive et progressive. 
Ces nouveaux consommateurs participant au système financier classique renforceront les économies nationales, lesquelles en retour contribueront à enrichir l’économie globale. 
En effet, au fur et à mesure que ces pays en développement atteindront le statut des revenus moyens, l’inclusion financière sera une composante essentielle du progrès en marche. 
Dans les pays où l’exclusion financière est importante, les consommateurs sont obligés de dépendre de services officieux non règlementés. 
Ces substituts inférieurs impliquent souvent des coûts exorbitants pour les emprunteurs – et un financement souvent à trop court terme pour une activité d’investissement productive. 
En outre, l’absence de protection des consommateurs et de cadres de réglementation et de supervision expose les activités officieuses à des vulnérabilités susceptibles de causer des torts aux emprunteurs et de menacer leur stabilité financière. 
Améliorer la disponibilité des services financiers classiques pour ceux qui en ont été privés si longtemps demande d’établir un cadre règlementaire équilibré. 
Une réglementation oppressive, sans nuance, qui peut être nécessaire dans les marchés financiers complexes et imprévisibles, peut ne pas s’avérer pertinente pour une communauté rurale – ou pire, elle pourrait étouffer les efforts de promotion de l’inclusion financière. 
En effet, la proportionnalité est un aspect important de la réglementation qui permet des mesures prudentielles proportionnelles, plutôt qu’excessives ou sous-estimées, aux risques évalués. 
Il n’est donc pas surprenant que les niveaux élevés d’exclusion dans les pays en développement ou émergents aient convaincu les responsables politiques d’encourager l’innovation dans la fourniture de services financiers tout en préservant la stabilité financière. 
Le Bangladesh, par exemple, a adapté sa réglementation financière pour les institutions de microfinance. 
Cela a permis de catalyser le développement du microfinancement durable pour les entreprises dirigées par les femmes. 
L’approche kenyane de la règlementation selon l’approche du « tester et apprendre » a libéré le potentiel d’offre de services financiers par téléphones portables par l’intermédiaire du M-PESA, ce qui offre aux consommateurs une alternative sûre et pratique à l’argent. 
Il se trouve de nombreux autres exemples de mise en place réussie d’une règlementation proportionnelle, génératrice d’une plus grande inclusion financière sans compromettre la stabilité financière. 
En Malaisie, la réglementation bancaire (qui protège les intérêts des consommateurs tout en soutenant les modèles économiques des institutions financières) a conduit à une généralisation de la banque à distance qui a pu atteindre des zones rurales précédemment non couvertes. 
De même, l’approche « échelonnée » du Mexique en matière d’accès aux services bancaires – selon laquelle les exigences pour l’ouverture d’un compte bancaire sont proportionnelles aux risques, avec des comptes de faibles valeurs sujets à de plus importantes restrictions transactionnelles – a permis d’élargir l’accès à des comptes basiques tout en limitant le risque de blanchiment d’argent. 
Et le Pakistan et l’Indonésie, en basant les exigences de capitaux pour les institutions de microfinancement sur le potentiel de population susceptible d’être desservie, permettent à ces institutions de s’adresser à des créneaux de marché spécifiques de manière durable. 
Les décideurs dans de nombreux pays se sont récemment intéressés au rôle des autorités de régulation financière pour faire progresser l’inclusion financière. 
En particulier, ils se concentrent sur les défis spécifiques qui apparaissent lorsque les standards de supervision sont appliqués dans un pays en développement qui aspire à la stabilité et à l’inclusion financières. 
Même si les standards globaux sont supposés refléter les principes de proportionnalité, ils fournissent peu d’informations aux régulateurs nationaux, aux institutions bancaires et aux experts du secteur financier qui tentent de les appliquer de manière efficace dans des environnements différents. 
Ce manque de clarté contextuelle a entrainé des interprétations de la réglementation beaucoup trop conservatives – et donc l’apparition d’obstacles fortuits à l’inclusion financière. 
Pour remédier à cela, il faudra la contribution de décideurs ayant une expérience pratique dans l’application des standards internationaux, particulièrement dans les économies émergentes. 
Dans le même temps, afin d’assurer une progression constante vers l’inclusion financière, les représentants des économies en développement et émergentes doivent jouer un rôle plus important dans l’établissement des futurs standards. 
L’Alliance for Financial Inclusion (Alliance pour l’Inclusion Financière, AIF), un réseau de banquiers centraux et de décideurs financiers de plus de 80 pays en développement, contribue déjà à une réglementation plus efficace et proportionnelle en facilitant une plus grande implication des autorités de régulation financière. En septembre prochain, la banque centrale de Malaisie contribuera à ce processus en accueillant le Forum de politique globale de l’AIF. 
De tels efforts collaboratifs entre les pays en développement favoriseront à terme une coopération plus étroite avec leurs homologues développés, ainsi que des améliorations pour le système financier global, l’économie globale réelle, et par-dessus tout, pour les hommes et les femmes qui en sont exclus depuis trop longtemps. 

Ce qu’a d’inquiétant l’intervention de Poutine en Syrie. 
PARIS – C’est entendu : il n’y a pas de bonne solution en Syrie. 
Plus exactement : il n’y a plus de bonne solution depuis ce samedi noir de la fin août 2013 où l’opposition modérée avait encore une existence, où l’Etat Islamique n’était pas encore sorti des limbes et où Barack Obama, en une stupéfiante volte-face renonça, in extremis, à stopper la machine de guerre de Damas qui venait de franchir la ligne rouge, qu’il avait lui-même fixée, de l’utilisation des armes chimiques. 
Mais il n’empêche. 
Dans l’enfer des mauvaises solutions, il y en a une qui est plus mauvaise encore et qui est probablement même la plus mauvaise de toutes : c’est celle de Vladimir Poutine. 
1. 
Les Sukhoi russes ont visé, en priorité, les régions d'Idleb, Homs et Hama qui sont des zones où, selon tous les observateurs indépendants, Jihadwatchers et autres lanceurs d’alerte qui scrutent les vidéos mises en ligne par les autorités russes elles-mêmes, n’est pas implanté l’Etat Islamique. 
Ce qui veut dire que leur premier objectif n’était pas les jihadistes mais l’ensemble de l’opposition, notamment démocrate, au régime de Bachar al Asad. 
2. 
Le but à peine dissimulé de cette intervention n’est pas, à partir de là, de contribuer à cette « lutte contre le terrorisme » qu’invoquent les éléments de langage du Kremlin, mais de remettre en selle, coûte que coûte, le régime qui l’a enfanté. Plus précisément, il est de sauver, après l’avoir soutenue à bout de bras, une dictature dont la diplomatie américaine et française a parfaitement raison de dire qu’elle est responsable, non seulement de la montée en puissance d’un Daech qui était la dernière carte de Bachar pour apparaître aux yeux du monde comme un moindre mal et un rempart, mais de la mort des 260 000 hommes, femmes, enfants victimes de sa folie criminelle. 
3. Dira-t-on que le passé c’est le passé et que, compte tenu du désastre général, l’intervention russe aura au moins le mérite de stopper le processus ? 
Non. Car l’offensive se faisant à la Poutine, c'est-à-dire selon des méthodes éprouvées lors des deux guerres de Tchétchénie et dont le moins que l’on puisse dire est qu’elles ne s’embarrassent guère des procédures et précautions en usage dans les armées occidentales, sa première conséquence sera, non de diminuer, mais d’augmenter le nombre des morts civils. 
Le monde s’est ému à juste titre de la terrible bavure américaine de Kunduz, en Afghanistan. Combien de Kunduz syriens seront-ils à déplorer du fait des frappes aveugles de l’aviation russe ? 
Combien de nouveaux carnages si l’on continue (ce n’est qu’un exemple, mais qui en dit long sur la tactique de Moscou) de privilégier les bombes gravitaires sur les missiles guidés ? 
Les réfugiés. Comment peut-on croire une seule seconde que la méthode Poutine soit de nature à atténuer la tragédie des réfugiés ? 
En poussant des dizaines de milliers de nouveaux civils à fuir ses frappes indiscriminées, en déblayant la voie aux escadrons de la mort d’un régime qui donnait, ces derniers mois, ses premiers signes d’essoufflement, en ruinant, enfin, les derniers espoirs que l’on pouvait nourrir quant à la création, au sud de la Jordanie et au nord de la Turquie, de sanctuaires ou de zones tampons dignes de ce nom, Poutine aggrave encore la crise et jette sur les routes de l’Europe les derniers opposants qui, jusqu’ici, avaient tenu bon : et je dis bien « les routes de l’Europe » ; car la Russie, n’étant ni l’Allemagne ni la France, prendra bien soin, en même temps qu’elle les terrorisera, de leur fermer ses propres frontières. 5. 
Une information, donnée par les media russes mais curieusement peu reprise en Occident : en même temps qu’il positionnait ses avions, ses hélicoptères de combat et ses forces spéciales, Poutine ancrait le porte-avion Moskova, avec ses dizaines missiles antiaériens, dans le port de Lattaquié. 
L’Etat Islamique se serait-il doté, à notre insu, d’une flotte aérienne qu’il faudrait mettre hors d’état de nuire ? 
Evidemment non ! 
De là à conclure que le Kremlin envisagerait de tenir pour cible légitime tout avion appelé à survoler un territoire qu’il considère désormais comme le sien, il n’y a qu’un pas. 
Et ces avions ne pouvant, par définition, que battre pavillon des Etats-Unis, du Royaume Uni, de la France, de la Turquie ou de tout autre Etat membre de la coalition, on voit sans mal le genre d’escalade où ce raisonnement pourrait entraîner le monde. 
Nous n’en sommes heureusement pas là. 

Un ordre du jour pour la santé globale plus sain 
LONRES – Les dirigeants du monde se réuniront à New York le 25 septembre pour une session spéciale de l’ONU afin de déterminer les axes d’un nouvel ensemble d’objectifs de développement durable (ODD). 
Considéré comme une « opportunité générationnelle », le potentiel de ce nouvel instrument est effectivement important. 
Mais certains éléments suggèrent que les objectifs optimaux de santé pourraient être détournés. 
Les ODD succèderont aux objectifs de développement du millénaire (Millennium Development Goals) adoptés en 2000 et qui expirent en 2015. 
Ces objectifs du millénaire se sont avérés instrumentaux pour galvaniser la volonté politique et concentrer les ressources financières sur un ensemble limité de besoins de base dans les pays aux revenus faibles et moyens. 
L’existence de millions de personnes, particulièrement en Afrique sub-saharienne, est aujourd’hui meilleure. 
Ces ODD ont fait l’objet d’une année de consultations étendues, de lobbying et de débats. 
Un consensus émerge dans certains domaines : les nouveaux objectifs devraient reprendre les objectifs du millénaire inachevés ; ils devraient inclure non seulement la pauvreté, mais aussi les limites de la planète, y compris le changement climatique ; et ils devraient être d’envergure universelle pour répondre aux défis tels que le creusement des disparités tant dans les pays pauvres que dans les pays riches. 
Un objectif universel en matière de santé a aussi tout son sens. 
Certaines conditions, comme les maladies tropicales négligées, sont propres aux pays en développement, tandis que d’autres, comme le SIDA, la tuberculose, le paludisme, et la mortalité maternelle, affectent les pays pauvres de manière disproportionnée. 
Reste qu’a émergé dans les dix dernières années un ensemble universel de maladies responsables d’une grande part des décès évitables et de mauvaises conditions de santé dans toutes les régions du monde. 
Mais, l’ordre du jour proposé en matière de santé semble malheureusement ignorer cette tendance. 
L’étude sur le poids global des maladies (Global Burden of Disease Study), conduite par des centaines de scientifiques sur plusieurs années donne les meilleures estimations comparables concernant les causes de mort et de handicap et les facteurs de risques sous-jacents. 
Les données sont claires sur ce qui nous rend malade et qui nous tue prématurément. 
Les maladies non transmissibles ont été responsables de deux décès sur trois dans le monde en 2010, et les perspectives semblent indiquer qu’en 2030, elles constitueront la cause la plus commune de décès en Afrique. 
Ces décès sont largement dus à un petit nombre de comportements à risque : le tabac (au second rang dans le classement global des facteurs de risques), l’alcool (3ème), l’obésité et la malnutrition (respectivement 6ème et 7ème), et l’inactivité physique (10ème). 
Le Secrétaire général de l’ONU Ban Ki-moon a publié fin juillet un court rapport informant du débat à venir lors de la prochaine assemblée générale. 
Donnant une large place à la nécessité de s’atteler aux objectifs de développement du millénaire existants, ce rapport n’aborde que succinctement le problème des maladies non transmissibles. 
Il appelle à agir pour « promouvoir des comportements sains », mais il n’indique aucune mesure pour réduire la consommation excessive de tabac, d’alcool, ou pour améliorer la qualité de l’alimentation ; ce rapport se concentre uniquement sur l’eau, l’hygiène, les installations sanitaires (des éléments bien sûr importants). 
Pourquoi ces maladies non transmissibles, les plus meurtrières du monde, sont-elles ainsi ignorées, au regard de l’évidence des besoins actuels et futurs en matière de santé ? 
Les processus consultatifs qui ont permis d’établir le rapport du Secrétaire général fournissent quelques clés. 
Des 99 documents étudiés dans le cadre de cette consultation sur la santé, 15 provenaient d’organisations qui encouragent le droit à une santé sexuelle et reproductive, alors que seuls cinq documents provenaient de groupes dont le travail se concentre sur les maladies non transmissibles (six, si l’on inclut un document provenant d’un groupe soutenu par l’industrie des boissons alcoolisées). 
Tout aussi important, beaucoup d’éléments ont été ignorés. 
L’étude des documents présentés au comité de haut niveau travaillant sur l’agenda du développement post-2015 du Secrétaire général, dirigé par les présidents de l’Indonésie et du Liberia et par le Premier ministre britannique, révèle un large éventail de recommandations qui montrent une profonde compréhension des problèmes globaux de santé actuels et futurs. 
Les experts admettent que les problèmes de santé dans le monde résultent moins des maladies transmissibles que des maladies non transmissibles. 
Ils ont fortement recommandé des « interventions visant à réduire la consommation d’alcool et de tabac. » 
Mais le panel de haut niveau est néanmoins parvenu à une position que l’éminente revue médicale The Lancet a qualifié d’engagement « faible » dans la lutte contre les maladies non transmissibles. 
Ce n’est pas la première fois que les maladies non transmissibles sont délaissées dans l’ordre du jour global de la santé. 
Un comité indépendant d’experts réuni par l’Organisation Mondiale de la Santé a révélé que l’industrie du tabac a utilisé des tactiques créatives, secrètes, et efficaces pendant des années pour détourner l’attention de l’OMS des maladies non transmissibles. 
De récentes publications ont révélé que l’industrie alimentaire a elle aussi utilisé des stratégies similaires pour influencer la politique globale de santé. 
Comment pouvons-nous limiter le rôle que ces intérêts corporatistes jouent potentiellement dans l’établissement de cet ordre du jour global de la santé qui ne prend pas les facteurs déterminants des maladies en considération ? 
Il se peut que la réponse se trouve dans une meilleure écoute des communautés directement affectées par ces problèmes majeurs de santé. 
Les personnes atteintes du SIDA ont été très dynamiques pour organiser des mouvements sociaux afin de demander des changements aux niveaux national et international ; ils sont parvenus à éliminer les barrières légales et sociales qui exacerbaient les risques, et ont développé des normes et des standards en termes de droits humains. 
D’énormes progrès ont pu donc être réalisés dans la prévention de l’infection et la qualité de vie des personnes atteintes du SIDA. 
L’assemblée générale de l’ONU ferait bien de tirer les fruits de cette expérience. 
Tous, y compris les plus marginalisés et les plus vulnérables, nous avons droit à une bonne santé, essentielle à la dignité humaine et au développement économique. 
Mais garantir ce droit exige des politiciens qu’ils se concentrent sur ce qui rend les gens malade. 

Affamés de science 
AMSTERDAM – Dans le delta du Mékong, les producteurs agricoles obtiennent 6 à 7 tonnes de riz par hectare en saison sèche et 4 à 5 tonnes par hectare dans les saisons pluvieuses, utilisant des variétés de riz à maturation rapide qui permettent d’obtenir jusqu’à trois récoltes annuelles consécutives. 
En revanche, les producteurs de riz de l’Afrique de l’Ouest récoltent seulement 1,5 t par hectare de riz cultivé habituellement en milieu sec, tandis que le rendement des céréales ne dépasse pas plus d’une tonne – une donnée comparable aux rendements de l’Europe médiévale. 
De telles disparités ne sont pas inévitables. 
En fait, grâce à la prolifération de technologies agricoles – du matériel agricole plus efficace aux variétés cultivées qui donnent de meilleurs rendements ou des récoltes plus résistantes – une grande partie de l’écart de productivité a pu être comblé, malgré les climats et des producteurs différents. 
Ainsi, une nouvelle variété africaine de riz cultivé en milieu sec, le Nerica, triple les rendements annuels. 
De même, au cours des quatre dernières décennies, des méthodes améliorées d’élevage, des aliments de meilleure qualité et de meilleurs soins vétérinaires ont plus que doublé la moyenne de la production laitière mondiale. 
Malgré cela, des écarts régionaux demeurent énormes : les vaches laitières aux Pays-Bas peuvent produire environ 9 000 litres de lait annuellement, alors que les élevages de zébus des tropiques ne produisent que 300 litres par tête. 
La nécessité d’accroître la production agricole devient chaque jour de plus en plus urgente. 
La population mondiale est sur le point d’atteindre le niveau de neuf milliards d’ici 2050. Or, dans le monde en voie de développement, où toute la croissance de la population se produira, les gens recherchent des régimes alimentaires plus variés. 
D’ici 2030, la demande pour des produits d’élevage doublera et la demande alimentaire générale devrait être 40 % plus grande. 
La science a beaucoup à amener à la sécurité alimentaire mondiale. 
Même si la modification génétique n’est pas essentielle pour nourrir le monde, elle procure des avantages importants, permettant aux scientifiques d’introduire des caractéristiques ou de les améliorer. La résistance au virus dans le manioc, par exemple, ou une plus grande digestibilité des aliments pour animaux ne peuvent être réalisées par des méthodes d’élevage conventionnelles. 
Bien sûr, accroître les rendements n’est pas la même chose que nourrir le monde. 
Si une vaste proportion de la population n’a pas les moyens d’acheter la nourriture produite, le niveau du rendement importe peu. 
Alors que près d’un milliard de personnes ont échappé à la pauvreté (défini par la Banque mondiale par un revenu de moins de 1,25 $ par jour, en termes de parité de pouvoir d’achat) dans les 20 dernières années, de tels progrès seront plus difficiles à atteindre pour le prochain milliard. 
Cela étant, les responsables politiques doivent redoubler d’efforts pour réduire la pauvreté en venant en soutien à une croissance économique durable et inclusive. 
Ils doivent se commettre en faveur de l’avancement de saines pratiques de gestion agricole, du maintien du bon fonctionnement des marchés et de l’accroissement des investissements en agriculture. 
En parallèle, ces objectifs, bien que pressants, ne doivent pas faire oublier la nécessité de rester centré sur les rendements, dont les hausses comptent pour les trois quarts de la croissance de la production alimentaire des dernières décennies. 
Heureusement, les limites potentielles les plus importantes, les surfaces arables, l’eau et les nutriments ne semblent pas contraindre outre mesure la production mondiale dans un avenir prévisible. 
Par contre, même si ces facteurs ne sont pas rares à l’échelle mondiale, des pénuries peuvent se produire dans certaines régions. 
Bien que le taux de terres cultivables par habitant continue de baisser, à l’échelle mondiale, il existe plus de terres arables que prévu. 
L’exemple de l’utilisation du cerrado brésilien, autrefois considéré sans valeur, est de bon augure pour la savane africaine. 
Des réserves de terres sous-utilisées existent également ailleurs en Amérique du Sud, en Asie centrale et en Europe de l’Est. 
Un défi plus immédiat consiste à faire en sorte que les récoltes reçoivent suffisamment d’eau, ce qui requiert la construction et le maintien de systèmes d’irrigation pour stabiliser les rendements et permettre aux producteurs d’avoir, chaque année, une récolte additionnelle. 
Comme tel, uniquement 4 % des terres arables en Afrique subsaharienne sont irriguées, comparé à 38 % en Asie. 
Pendant que le Moyen-Orient sera confronté à de graves pénuries d’eau, l’Afrique, où la majeure partie de la croissance de la population devrait se produire, comprend de nombreuses sources hydriques inexploitées. 
Ces dernières années, l’utilisation d’engrais est devenue sensiblement plus efficace, une tendance qui devrait se poursuivre. 
Les réserves de minéraux comme le phosphate demeureront abondantes pour les prochaines décennies et les quantités d’azote ne sont pas limitées. 
Des technologies d’extraction de nutriments à partir de déchets existent déjà, réduisant la dépendance sur l’extraction minière. 
En outre, les élevages de porc et de volaille sont de formidables processeurs de déchets alimentaires et leurs effluents peuvent servir à nouveau de nutriment et de sources d’énergie, transformant des chaînes alimentaires futures en cycles de production interdépendants. 
La contrainte sur la production agricole la plus immédiate est sans doute la pénurie imminente de main-d’œuvre, car les jeunes ruraux, qui traditionnellement forment la force de travail agraire, affluent vers les villes. 
Les petits producteurs agricoles étant incapables de produire des surplus suffisants, la production agricole deviendra de plus en plus concentrée et mécanisée, augmentant la consommation de combustibles fossiles, qui devra être compensée par l’introduction de technologies plus efficaces. 
Bien sûr, la production future de nourriture présente un degré élevé d’incertitude. 
La croissance de la population pourrait ne pas ralentir aussi rapidement que prévu. 
Le protectionnisme menace l’ouverture des marchés et la croissance du PIB. 
Et la volatilité des prix, qu’elle soit déclenchée par la sécheresse ou par des politiques nationales à courte vue, pourrait chasser les investissements en agriculture et diminuer le pouvoir d’achat des populations démunies. 
Il n’est pas clair également si les changements climatiques sont une source d’incertitude du rendement dans les décennies à venir. 
Bien que les précipitations puissent être affectées, des températures plus élevées permettraient la production agricole dans des régions plus froides. On sait aussi que le CO2 favorise la croissance des plantes, même dans des zones arides. 
En outre, même si l’hygiène, la traçabilité et l’étiquetage des aliments sont en train de s’améliorer, la moindre négligence lorsqu’il s’agit de sécurité alimentaire pourrait avoir des conséquences fondamentales sur les maillons interdépendants d’une chaîne alimentaire mondiale complexe. 
La demande croissante de produits d’élevage fait ressortir les risques microbiologiques et les mesures de protection animale créent quelquefois de nouveaux risques. 
Par exemple, des enclos ouverts pour l’élevage de la volaille peuvent accroître la propagation des maladies transmissibles comme la grippe aviaire. 
En dépit de ces risques, les perspectives pour la sécurité alimentaire future sont prometteuses. 
Notre nourriture est plus sûre et nos régimes alimentaires sont plus variés que jamais ; les méthodes de production deviennent de plus en plus durables, écologiques et efficaces. Nous sommes même constamment en train d’améliorer la protection de la biodiversité. 
Pourtant bon nombre de gens en Europe et aux États-Unis, même s’ils ont le plus profité des avancées en agriculture, se méfient de ce progrès, et voient dans les avancées scientifiques et le libre-échange un dangereux mélange. 
Dans la mesure où cette perception freine le progrès, elle est une véritable menace envers la sécurité alimentaire mondiale. 

L’heure de l’action au Moyen-Orient 
LONDRES – Face à l’utilisation d’armes chimiques en Syrie, l’annonce d’un sommet d’urgence réunissant cette semaine en Jordanie les responsables militaires américains, britanniques, français, allemands, italiens, canadiens, turcs, saoudiens et qataris est une bonne chose. 
La politique occidentale se trouve à la croisée des chemins : s’agit-il de rester spectateurs ou au contraire d’agir, de prendre le pas sur les événements ou de se contenter de les subir. 
À l’issue des longues et douloureuses campagnes d’Irak et d’Afghanistan, je comprends pleinement la tentation de rester à l’écart de la tourmente, d’observer sans intervenir, de hausser le ton plutôt que de s’engager dans cette démarche difficile voire violente consistant à refaçonner la réalité sur le terrain. 
Il nous faut cependant penser aux conséquences qu’engendrerait notre inaction plutôt que notre engagement. 
Beaucoup se crispent à l’idée d’une intervention. 
Envisageons néanmoins les retombées futures de notre inertie et de notre hésitation fébrile : une Syrie embourbée dans un carnage de brutalité de la part de Bachar el-Asad et des divers affiliés d’Al-Qaïda, terreau d’un extrémisme infiniment plus dangereux que l’Afghanistan dans les années 1990 ; une Égypte plongée dans le chaos, et un Occident semblant, bien qu’injustement, porter assistance à ceux désireux d’en faire une version sunnite de l’Iran ; et un Iran demeurant lui-même, malgré la présence d’un nouveau président, une dictature théocratique en possession de l’arme atomique. 
L’Occident s’en trouverait dérouté, ses alliés consternés, et ses ennemis d’autant plus motivés. 
Il y a là un scénario cauchemardesque, qui n’est cependant pas si exagéré. 
Prenons tout d’abord l’Égypte. 
Pour beaucoup en Occident, il apparaît clair que l’armée égyptienne a renversé un gouvernement élu démocratiquement, et se livre désormais à une répression à l’encontre d’un parti politique légitime, assassinant ses partisans et emprisonnant ses dirigeants. 
Nous prenons ainsi la direction vers une ostracisation du nouveau gouvernement. 
Ce faisant, nous estimons lutter pour le maintien de nos valeurs. 
Je peux tout à fait comprendre ce point de vue. Mais une démarche en ce sens constituerait une grave erreur stratégique. 
La maladresse d’une telle approche a trait à la nature des Frères musulmans. 
Beaucoup les considèrent comme un parti politique normal. Ce n’est pas le cas. 
Si vous souhaitez rejoindre le parti conservateur britannique, le parti chrétien-démocrate allemand ou encore le parti démocrate américain, vous pouvez le faire aisément, et ces partis vous accueilleront à bras ouverts. 
Dans chacun de ces États, tous les partis respectent les libertés démocratiques fondamentales. 
Le parti des Frères musulmans n’est pas de ceux-là. 
Sept années d’un long processus d’intégration et d’endoctrinement sont nécessaires pour en devenir membre. 
La confrérie est un mouvement conduit par une hiérarchie qui s’apparente davantage aux bolchéviques. 
Il suffit de prêter attention aux discours qu’ils prononcent – non pas à destination du monde occidental, mais bien en leur propre sein. 
Ce qu’ont fait les Frères musulmans en Égypte n’a pas consisté à « gouverner de manière inappropriée. » 
Lorsque vous élisez un gouvernement incompétent, il ne vous reste plus qu’à l’accepter et à vivre avec. 
En revanche, les Frères musulmans ont systématiquement modifié la Constitution et pris le contrôle des leviers de l’État afin de rendre impossible toute remise en question de leur règne. 
Cette démarche s’est par ailleurs orientée vers des valeurs en contradiction totale avec tout ce que la démocratie signifie. 
Il est ainsi légitime de critiquer les actions ou réactions excessives du nouveau gouvernement militaire égyptien ; il est pour autant difficile de critiquer l’intervention qui leur a donné naissance. 
Désormais, aucune des alternatives possibles en Égypte n’est souhaitable. 
De nombreux soldats et policiers comptent parmi les victimes, tout comme les civils ; et, comme une sorte de variante de la chute du libyen Mouammar Kadhafi, l’Égypte est inondée d’armes. 
Pour autant, le simple fait de condamner l’armée ne fera en rien progresser le retour de la démocratie. 
L’Égypte n’est nullement la création des jeux de pouvoir mondiaux du XIXe ou du XXe siècle. 
Il s’agit d’une civilisation ancestrale qui remonte à des milliers d’années, empreinte d’une profonde fierté nationale. 
L’armée y occupe une place particulière au sein de la société. 
Le peuple aspire bel et bien à la démocratie, mais il n’aura que faire des critiques d’un Occident qu’il considérera tout à fait naïf face à la menace que posent les Frères musulmans pour la démocratie. 
Il nous faut soutenir le nouveau gouvernement dans la stabilisation du pays ; encourager chacun, y compris les Frères musulmans, à quitter la rue ; et enfin laisser place à un processus d’élection court et approprié, en présence sur place d’observateurs indépendants. 
Il est nécessaire que soit rédigée une nouvelle Constitution qui préserve les droits des minorités et la philosophie fondamentale du pays, et que l’ensemble des partis politiques opèrent dans le respect des règles afin de garantir transparence et engagement en direction du processus démocratique. 
C’est là la seule manière réaliste d’aider tous ceux – probablement majoritaires – qui aspirent à une démocratie véritable, et non à des élections exploitées à des fins de domination. 
Nous savons ce qui se passe actuellement en Syrie – et qu’il serait malheureux de laisser faire. 
Mais laissons un instant de côté tout argument moral et pensons aux intérêts du monde. 
Notre inaction serait synonyme d’une désintégration de la Syrie, qui s’en trouverait divisée par le sang, ainsi que de pays alentours déstabilisés par les vagues de terrorisme qui envahissent la région. 
Assad demeurerait au pouvoir dans la partie la plus riche de l’État, tandis qu’une amère fureur sectaire règnerait dans l’arrière-pays à l’est. 
L’Iran, avec le soutien de la Russie, connaîtrait l’ascension – et l’Occident apparaîtrait comme impuissant. 
Nombre de discussions dont je suis témoin raisonnent comme si rien ne pouvait être fait : les systèmes de défense syriens seraient trop puissants, les problématiques trop complexes, et le camp que nous soutiendrions en fin de compte aussi mauvais que l’autre. 
D’autres prennent en revanche position, et ne craignent pas la perspective d’une intervention. 
Il s’agirait d’agir à l’encontre d’un régime qui martyrise ses civils d’une manière qui n’avait pas été observée depuis les jours sombres de Saddam Hussein. 
Il est temps de choisir un camp : celui des populations qui aspirent à ce à quoi nous aspirons ; qui considèrent nos sociétés, malgré tous leurs défauts, comme quelque chose à admirer ; qui savent qu’elles ne devraient pas avoir à choisir entre la tyrannie et la théocratie. 
Je déplore profondément cette idée implicite sur laquelle reposent tant de commentaires occidentaux et selon laquelle les Arabes, ou pire encore les peuples de l’Islam, seraient incapables de comprendre ce que signifie une société libre, et ne pourraient se voir confier cette chose moderne que constitue un régime politique dans lequel la religion est à sa place. 
Cette conception est totalement erronée. 
Ce qui est vrai, c’est que se joue aujourd’hui une lutte de vie ou de mort quant au futur de l’Islam, les parties prenantes les plus extrémistes s’efforçant de subvertir sa tradition d’ouverture et de condamner le monde moderne. 
Nous ne saurions rester neutres dans cette opposition. 
Partout où cet extrémisme détruit l’existence de populations innocentes – de l’Iran à la Syrie, de l’Égypte à la Lybie en passant par la Tunisie, ainsi qu’ailleurs en Afrique, en Asie centrale et dans l’Extrême-Orient – nous devons être à leurs côtés. 
Ayant compté parmi les architectes des politiques mises en œuvre à la suite des attentats terroristes du 11 septembre 2001, je sais toute la controverse, la peur et le prix attachés aux décisions prises. 
Je comprends les raisons pour lesquelles la balance s’est orientée si lourdement de l’autre côté. 
Il n’est cependant pas nécessaire de recourir à de telles politiques pour faire la différence. 
Et les forces qui rendirent si difficiles les interventions d’Afghanistan et d’Irak sont bien évidemment au cœur de la tempête actuelle. 
Ces forces doivent être surmontées. 
Il nous faut les vaincre, aussi longtemps que cela puisse prendre, à défaut de quoi elles ne disparaîtront pas. 

Comment éradiquer la faim dans le monde 
ISTANBUL/KUALA LUMPUR – En septembre dernier, les dirigeants du monde se sont engagés à mettre un terme à la faim d'ici à 2030, dans le cadre des Objectifs de Développement Durable des Nations Unies (ODD). Cela ressemble à une entreprise de grande envergure. 
En fait, le monde produit déjà suffisamment de nourriture pour nourrir tout le monde. 
Alors pour quelles raisons ce problème persiste-t-il ? 
La pauvreté et la faim sont intimement liées, ce qui explique pourquoi les ODD visent l'élimination de ces deux phénomènes. 
Pour une personne vivant au niveau de pauvreté fixé par la Banque mondiale à 1,90 dollar par jour, la nourriture représente entre 50 et 70 % des revenus. 
La Banque estime que près des quatre cinquièmes des pauvres dans le monde vivent dans des zones rurales, bien que ces zones représentent moins de la moitié de la population mondiale. 
La conclusion évidente est que l'augmentation des revenus ruraux durables est nécessaire pour éradiquer la faim. 
Cela ne sera pas une tâche facile. 
La plupart des pays en développement sont actuellement accablés par des taux élevés de chômage et de sous-emploi. 
Et avec les perspectives économiques actuelles peu favorables, étant donné en particulier les prix des matières premières et l'insistance sur l'austérité budgétaire continue dans la plupart des régions, la pression à la baisse sur les revenus ruraux est susceptible de s'aggraver. 
Mais même si les pays parviennent à atteindre une croissance inclusive, cela ne sera pas suffisant pour éliminer la faim d'ici 2030. 
La seule façon d'y parvenir va consister à mettre en œuvre une protection sociale bien conçue et d'accroître les investissements en faveur des pauvres. 
Selon la Banque mondiale, un milliard de personnes dans 146 pays à revenus faibles ou intermédiaires reçoivent actuellement une certaine forme de protection sociale. 
Pourtant 870 millions de personnes vivant dans l'extrême pauvreté, principalement dans les zones rurales, manquent de ce type de couverture. 
Sans surprise, les plus grands déficits se situent dans les pays à faibles revenus, où la protection sociale couvre moins d'un dixième de la population, dont 47 % vit dans l'extrême pauvreté. 
Dans les pays à revenus moyens et inférieurs, la protection sociale atteint environ un quart de ceux qui vivent dans l'extrême pauvreté, laissant environ un demi-milliard de personnes sans couverture. 
Dans les pays à revenus intermédiaires et supérieurs, environ 45 % de ceux qui vivent dans l'extrême pauvreté reçoivent des prestations d'aide sociale. 
Ce n'est évidemment pas suffisant. 
L'amélioration de la protection sociale peut aider à assurer la consommation alimentaire adéquate et permettre aux bénéficiaires d'investir dans leur propre alimentation, dans leur santé et dans d'autres capacités de production. 
Comme ces investissements augmentent durablement les revenus, ils permettent de nouvelles augmentations des investissements productifs personnels, ce qui permet de briser le cercle vicieux de la pauvreté et de la faim. 
Les gouvernements ont également des investissements à faire, afin de veiller à ce que ceux qui sont actuellement enlisés dans la pauvreté atteignent le point où ils peuvent investir sur eux-mêmes. 
Une forte poussée d'investissements précoces pourrait générer des revenus supplémentaires plus précoces, ce qui réduirait les coûts de financement à plus long terme. 
En outre, cela pourrait stimuler la demande globale dans une économie mondiale qui en a bien besoin. 
Le monde peut se permettre les investissements nécessaires. 
Selon les estimations du Fonds international de développement agricole (FIDA) et du Programme alimentaire mondial (PAM), cela représente un coût de 0,3 % du revenu mondial de 2014. 
Il suffit simplement que les pays riches fournissent une aide budgétaire et une assistance technique aux pays à faibles revenus qui en ont besoin. 
(La plupart des pays à revenus intermédiaires ont les moyens de se financer eux-mêmes.) 
Il ne devrait pas être difficile de susciter la volonté politique de fournir le soutien nécessaire, du moins en théorie. 
Après tout, cela fait plus d'un demi-siècle qu'a été adoptée la Déclaration universelle des droits de l'homme et son Pacte relatif aux droits économiques, sociaux et culturels, qui considère les besoins matériels de toutes les personnes comme un droit humain fondamental. 
Quelques années auparavant, le Président américain Franklin D. Roosevelt a appelé « la liberté du besoin » celle qui, vraisemblablement, comprend la liberté de la faim : une des quatre libertés essentielles qui doivent être assurées à tous, « partout dans le monde ». 
Aujourd'hui, avec l'adoption des ODD, les gouvernements du monde entier sont obligés de prendre la responsabilité de mettre fin à la pauvreté et à la faim et de créer des conditions pour garantir de les surmonter de façon permanente. 
Le prochain Forum politique de haut niveau sur le développement durable présente une occasion importante de montrer la voie à suivre, en fixant des priorités à court et à moyen terme. 
Mettre un terme à la faim et à la pauvreté d'une manière durable est moralement juste, politiquement bénéfique et économiquement faisable. 
Pour les dirigeants du monde, l'inaction n'est plus une option. 


Comment venir en aide au Moyen-Orient 
BEYROUTH – Tous les symptômes de la crise que traverse actuellement le Moyen-Orient sont visibles au Liban aujourd’hui. 
Les réfugiés récemment arrivés de Syrie et d’Irak rejoignent les Palestiniens qui y sont depuis longtemps présents. 
Cela fait deux ans que le pays n’a pas de président parce que les factions politiques rivales, reflétant l’inimité croissante entre leurs commanditaires iranien et saoudien, affaiblissent la gouvernance du pays. 
La corruption politique est endémique. 
Le ramassage des ordures est aléatoire. 
Mais le Liban montre également des signes de résistance. 
Les entrepreneurs et les investisseurs prennent le risque de démarrer de nouvelles entreprises. 
Des groupes de la société civile proposent et mettent en œuvre des initiatives utiles. 
Les enfants des réfugiés sont scolarisés. 
Des ennemis politiques collaborent pour minimiser les risques sécuritaires et les chefs religieux plaident en faveur de la coexistence et de la tolérance. 
La résistance du Liban tient en grande partie aux souvenirs douloureux de la guerre civile de 1975 à 1990. 
Les expériences des autres pays de la région – qui comprennent une longue période de gouvernance autocratique et de négligence de griefs longtemps latents – ont au contraire attisé les conflits. 
La Syrie, l’Irak et le Yémen sont aujourd’hui ravagés par la guerre. 
Pendant ce temps, l’aggravation de la situation des Palestiniens continue à représenter une injustice criante pour le monde arabo-musulman. 
Dans ce maelstrom, de nouveaux groupes radicaux avec un ordre du jour transnational prospèrent. 
Au cours des deux dernières années, les conflits ont débordé des frontières nationales, menaçant la sécurité mondiale. 
L’État islamique a profité des anciens griefs des sunnites pour porter atteinte à l’intégrité territoriale de l’Irak et de la Syrie, créant un vide stratégique dans lequel la Russie, l’Iran, les États-Unis, la Turquie et l’Arabie rivalisent pour le pouvoir, parfois par procuration, mais de plus en plus souvent par des interventions militaires directes. 
Chaque pays a ses propres priorités politiques. 
L’Iran cherche à projeter son influence pour apporter son soutien aux populations chiites historiquement prédominantes, ce à quoi réagit l’Arabie saoudite en armant les rebelles opposés au régime du président syrien Bachar el-Assad, soutenu par l’Iran, et en luttant contre ce qu’elle perçoit comme une présence iranienne dans son arrière-cour, au Yémen. 
De son côté, le gouvernement turc s’oppose à la création d’un État kurde, une éventualité rendue possible par la désagrégation territoriale de l’Irak et de la Syrie. 
Alors que la région semble sombrer dans un gouffre de plus en plus profond de conflits permanents, il est facile de croire que seuls des dictateurs ou des fanatiques religieux seraient capables d’imposer une certaine stabilité. 
Mais le penser serait oublier les soulèvements progressistes passés, comme à Beyrouth en 2005, à Alger et Téhéran en 2009 et le printemps arabe qui a débuté en Tunisie pour se propager au reste de la région en 2011. 
Pour pressentir la direction que prend le Moyen-Orient, il fait remonter plus loin dans l’histoire pour comprendre comment la région en est arrivée là. 
Le nationalisme arabe et ses ambitions de modernisation ont commencé à se déliter après la défaite du camp arabe lors de la guerre des Six Jours en 1967 et avec la chute du prix du pétrole en 1986. 
Les dirigeants nationaux se sont maintenus au pouvoir par la répression et ont utilisé les partis d’opposition islamiques comme épouvantail pour éviter les réformes politiques. 
Les économies nationales, grevées par le clientélisme, n’ont enregistré qu’une faible croissance et les gouvernements ont perdu leur légitimité. 
C’est le caractère intenable de cette stratégie qui a provoqué en 2011 la chute des régimes qui la suivait, en Tunisie, Égypte, Libye, Syrie et ailleurs. 
En l’absence d’institutions capables d’assurer une transition politique pacifique, les groupes violents ont pris l’ascendant sur les citoyens ordinaires et une lutte brutale pour le pouvoir s’en est ensuivie. 
Il arrive qu’une révolution violente ait une issue pacifique, mais un tel résultat est moins probable lorsque de profonds griefs sectaires sont en jeu, comme c’est le cas au Moyen-Orient. 
L’importance que prennent à nouveau d’anciens clivages irréductibles – reflétée par les griefs des sunnites en Syrie et en Irak, des chiites au Bahreïn, en Arabie saoudite et au Yémen et des Kurdes et des Palestiniens partout – rend la situation actuelle extrêmement précaire. 
Toutes ces rancœurs ont couvé sous la surface de la répression autocratique pendant des décennies. 
Aujourd’hui, la boîte de Pandore a été ouverte, révélant un puzzle géopolitique d’une extrême complexité. 
L’Occident est en partie responsables de la situation actuelle. 
Il a échoué à mettre fin au long conflit israélo-palestinien et a créé de nouveaux problèmes en démantelant l’État irakien, en finançant les moudjahidines en Afghanistan et en soutenant des dictateurs qui adhéraient à sa stratégie de sécurité en Irak, en Syrie, en Égypte et ailleurs. 
La dernière intervention des grandes puissances, nommément les États-Unis et la Russie, ne manque pas de rappeler les accords Sykes-Picot, signés au début du siècle dernier entre la France et le Royaume-Uni, qui prévoyaient le tracé de nouvelles frontières et le découpage de la région en plusieurs zones d’influence. 
Mais à défaut d’autre chose, ces accords sont un bon exemple de ce qu’il ne faut pas faire pour reconstruire le Moyen-Orient. 
La région n’a pas besoin de nouvelles frontières, ni de nouveaux protectorats, mais de meilleurs États, construits pour résister aux divisions ethniques et moins vulnérables aux influences extérieures. 
Les sondages d’opinion montrent qu’une vaste majorité des peuples du Moyen-Orient veulent être gouvernés par des dirigeants légitimes qui respectent l’État de droit, protègent les droits civiques et encouragent la coexistence entre les communautés. 
La réalisation de ce noble objectif nécessitera des compromis et une réconciliation aux niveaux national, régional et international. 
Pour que les acteurs nationaux aient un espace qui leur permette de trouver des solutions, il est nécessaire de désamorcer les tensions et de trouver des compromis – d’abord mondialement, entre les États-Unis et la Russie, puis régionalement, entre l’Iran, la Turquie, l’Arabie saoudite et Israël. 
L’objectif est de parvenir à un grand compromis qui prenne en compte les principaux sujets de discorde dans la région, dont le statut des Palestiniens et des Kurdes, et qui crée les conditions d’un règlement politique viable en Syrie et en Irak. 
Résoudre des problèmes qui ne l’ont pas été pendant des décennies est certes beaucoup demander, mais l’inaction a aujourd’hui un prix trop élevé. 
Et aucune des principales lignes de fracture du Moyen-Orient ne peut être résolue indépendamment. 
Comme le disait Antonio Gramsci dans ses Lettres de prison, « La crise consiste justement dans le fait que l'ancien meurt et que le nouveau ne peut pas naître : pendant cet interrègne on observe les phénomènes morbides les plus variés ». 
Tel est en quelques mots la situation du Moyen-Orient. 
L’aider à construire un nouvel ordre régional implique que tous les acteurs, grands et petits, soient prêts à faire des compromis, comme l’ont fait les Libanais. 
Une guerre dont l’une des parties est vaincue n’est jamais terminée. 

Les femmes et l’économie mondiale 
WASHINGTON, DC – Dans bien des pays, le débat sur l'égalité des sexes est axé sur l'idée que les femmes accèdent rarement aux postes de responsabilité et n'ont pas les mêmes possibilités de carrière que les hommes. 
Mais ce « plafond de verre » n'est qu'une petite partie du problème. 
La question primordiale est en fait de savoir si les femmes peuvent participer à la vie active dans les mêmes conditions que leurs homologues masculins. 
Sont-elles en mesure de contribuer pleinement à la croissance et à la prospérité économique mondiale? 
Malheureusement, la récente étude du Fonds Monétaire International, « Women, Work, and the Economy » montre qu'en dépit de quelques avancées, la progression des femmes sur le plan de l'égalité des chances est au point mort. 
C'est une mauvaise nouvelle pour nous tous, car cela signifie moins de croissance — un manque à gagner qui peut représenter pas moins de 27% du PIB par habitant dans certains pays. 
Le nombre de femmes au travail dans le monde est bien inférieur à celui des hommes — seule la moitié des femmes en âge de travailler ont un emploi. 
Ce sont les femmes qui accomplissent la plupart des tâches non rémunérées et, quand elles le sont, elles sont surreprésentées dans le secteur informel et comptent parmi la population la plus démunie. 
Elles continuent à être payées moins que les hommes pour le même emploi, y compris dans les pays de l'OCDE, où la disparité est de l'ordre de 16%. 
Et, dans maints pays, les distorsions du marché du travail et la discrimination à l'embauche du fait de leur sexe réduisent leurs chances d'obtenir un salaire égal ou un poste de haut niveau. 
L'augmentation de la participation des femmes à la vie active serait un plus considérable. 
Si, par exemple, le nombre de femmes au travail en Égypte venait à égaler celui des hommes, le PIB du pays progresserait de 34%. 
La hausse serait de 12% aux Émirats Arabes Unis, de 9% au Japon et de 5% aux États-Unis. 
D'après une récente étude qui se fonde sur des données du Bureau International du Travail, on estime que sur les 865 millions de femmes dans le monde qui pourraient contribuer davantage à l'économie de leurs pays, 812 millions vivent dans des pays émergents ou en développement. 
La hausse du taux d'activité des femmes serait bénéfique pour tous à plusieurs égards. 
Cela changerait par exemple la manière dont le revenu des ménages est dépensé, car une hausse du revenu des femmes se traduit par une plus grande dépense pour l'instruction des filles, condition préalable essentielle a une croissance à long terme plus rapide. 
Si les femmes sont employées dans les mêmes conditions que les hommes, les entreprises ont un plus gros vivier de talent, et donc un plus grand potentiel de créativité, d'innovation et de productivité. 
Et, l'augmentation du nombre des femmes au travail dans les pays avancés peut contrebalancer l'amenuisement de la population active et le vieillissement démographique. 
Alors, comment expliquer la persistance de cette disparité criante et les progrès négligeables accomplis? 
La discrimination qui sévit dans les lois, réglementations et normes sociales de nombreux pays empêche encore les femmes de gagner leur vie en travaillant au grand jour. 
Elles restent donc majoritairement cantonnées dans les secteurs informels et condamnées à des emplois précaires et mal payés. 
De plus, le système fiscal et les programmes sociaux de beaucoup de pays sont conçus de manière à dissuader les femmes de travailler. 
Face à cette situation, il est possible de réformer la fiscalité et la gestion des dépenses publiques, ainsi que la réglementation du travail pour stimuler l'emploi féminin. 
Par exemple, l'imposition du revenu individuel au lieu du revenu familial — pénalisante dans de nombreux pays à cause du taux marginal plus élevé auquel est taxé le deuxième salaire du ménage — encouragerait les femmes à chercher du travail. 
On peut aussi doper l'emploi féminin en liant les prestations sociales à la participation à la vie active, à des formations ou à des programmes actifs. Il serait utile de promouvoir des services de garde d'enfants fiables et abordables, et de démocratiser les congés de maternité et de paternité. 
Au Brésil, par exemple, la part de la population active féminine est passée en 20 ans de 45 à près de 60%, en partie à la faveur d'une politique familiale volontariste. 
Ce sont quelques exemples, et il y en a bien d'autres. 
Prenons le cas des Pays-Bas, qui ont su briser le mur entre emploi à temps plein et à temps partiel pour proposer des formules plus souples. 
Dans les pays en développement, l'aménagement des systèmes d'adduction d'eau et de transports peut aider les femmes à mieux gérer leur temps. 
L'institution et la protection de droits égaux à la propriété et à l'héritage peuvent améliorer l'accès des femmes au crédit et aux autres ressources productives. Plus généralement, faire mieux comprendre les droits de chacun et chacune permet de réduire la discrimination. 
Il y a eu des pas en avant ces dernières années, mais il est temps de relancer le processus. 
Nous appelons instamment les dirigeants, hommes ou femmes, à agir afin d'abattre les obstacles auxquels se heurtent les femmes. 
Le FMI s'y emploiera en affinant l'analyse des effets économiques de l'inégalité entre les sexes et en travaillant avec les pays membres afin de supprimer les entraves qui empêchent les femmes de contribuer pleinement à la croissance et à la prospérité économiques mondiales. 
Alors que la perspective de croissance reste aléatoire dans beaucoup de pays, la mise en œuvre dès maintenant de politiques appropriées permettant à plus de femmes d'entrer dans la vie active peut se révéler d'un grand secours. 
Les femmes sont prêtes, décidées et capables. 

Comment gagnent les fake news 
WASHINGTON, DC – En réponse à la vague des fausses nouvelles (fake news) qui ont inondé la récente campagne présidentielle aux États-Unis, beaucoup d'attention a été consacrée à ceux qui produisent ou propagent ces histoires. 
L'hypothèse est que, si les médias ne communiquaient qu’à propos de « faits (établis) », les lecteurs et téléspectateurs seraient en mesure de tirer systématiquement la bonne conclusion d'une histoire donnée. 
Pourtant, cette approche ne traite que la moitié de l'équation. 
C’est vrai, nous avons besoin que les médias d’actualité fournissent des informations fiables; mais il est également nécessaire que les destinataires soient des consommateurs avertis. 
Depuis des dizaines d’années, le gouvernement américain a soutenu des programmes visant à favoriser l'indépendance des médias dans des pays autoritaires, pauvres ou dysfonctionnels. 
Or, ces programmes supposent implicitement que les États-Unis soient eux-mêmes à l'abri des problèmes que les citoyens d'autres pays rencontrent lorsqu'ils créent ou consomment de l'information. 
Aux États-Unis, nous supposons également que les médias américains, financés par la publicité, continueront de prospérer; que le journalisme indépendant est la norme; et que la plupart des gens sont capables de penser de manière critique et de faire des jugements pertinents sur l'information qu'ils reçoivent. 
En réalité, certaines des leçons que nous avons apprises en soutenant des systèmes dynamiques de collecte et de distribution d’informations à l'étranger sont tout aussi pertinentes pour les États-Unis. 
Lors de l'élection de 2016, les croyances personnelles qui ont influencé le vote de millions d’électeurs étaient fondées non seulement sur les expériences de chacun et l'information accessible, mais aussi sur la façon dont ils ont traité ces expériences et informations. 
Les relations personnelles des électeurs avec les producteurs de contenu, leur motivation à croire ou non certains faits et leurs aptitudes de pensée critique ont toutes déterminé comment ils ont interprété et réagi à l'information. 
Lors de l'élection, il semble que la plupart des experts traditionnels n’aient pas « saisi » les croyances ou points de vue de millions d'Américains ; il est donc peu surprenant que ces mêmes millions d'Américains aient été rebutés par le bavardage incessant des experts. 
Pour ces électeurs, les experts étaient simplement des colporteurs d'information sans intérêt pour les questions véritablement importantes. 
Les hommes et les femmes qui parlent devant les caméras de télévision sont trop éloignés des usines, des bureaux, des bars, des églises, des écoles et des hôpitaux où les téléspectateurs forment les relations qui déterminent la façon dont ils traitent l'information. 
Ce qu’on appelle la révolution numérique n'a pas rendu superflue l'importance de la connexion humaine pour déterminer la manière dont les gens interprètent et réagissent aux informations qu'ils reçoivent. 
Les relations sont fondées sur la confiance, qui est essentielle pour garantir que les consommateurs acceptent des informations qui remet en question leurs convictions profondes. 
Or, selon Gallup , seuls 32% des Américains ont une « grande » ou « assez bonne » confiance dans les médias traditionnels – un niveau historiquement bas. 
Ceci est profondément problématique, et laisse penser que de nombreux citoyens jettent la bonne information avec la mauvaise. 
Comme pour tout autre bien, la manière dont l'information est consommée reflète les opportunités économiques et politiques, les incitations personnelles et les normes institutionnelles ou culturelles. 
Les travailleurs de l'Ohio dont les salaires ont stagné, ou les chômeurs du Michigan dont les emplois ont émigré à l'étranger, vont consommer de l'information d'une manière qui reflète leur situation économique. 
Sans surprise, ils choisiront souvent des sources – qu’elles soient soit crédibles ou non – qui sont critiques de la mondialisation et des politiques fiscales et économiques actuelles. 
Une offre abondante d'informations de qualité ne suffit pas à faire de bons choix; les consommateurs de nouvelles doivent pouvoir penser de manière critique. 
L'information est un peu comme la nourriture que nous mangeons: nous avons besoin de comprendre ses ingrédients, son origine et son mode de production, ainsi que les conséquences d’une surconsommation. 
Il faudra probablement des décennies pour reconstruire des relations de confiance entre les consommateurs et les médias traditionnels. 
Les consommateurs d’informations auront toujours des préjugés et des incitations à sélectionner un élément d'information plutôt qu’un autre. 
Mais ceci ne nous empêche pas de chercher à améliorer les compétences de pensée critique, afin que les citoyens sachent comment choisir des sources dignes de confiance et comment résister à leurs propres préjugés. 
Cultiver l’esprit critique demande du temps et de la pratique, ce qui explique pourquoi il est plus important que jamais d'investir dans l'éducation. 
Certains des modèles qui ont été utilisés à l'étranger peuvent fonctionner aux États-Unis aussi. 
Par exemple, en Ukraine, une initiative récente menée par IREX a mobilisé les bibliothécaires dans un effort pour neutraliser les effets néfastes de la propagande financée par le Kremlin. 
Quinze mille Ukrainiens ont acquis des compétences concrètes pour éviter la manipulation émotionnelle, vérifier les sources et références, détecter des contenus et des discours de haine commandités, et détecter de fausses vidéos ou photos. 
Les résultats sont impressionnants: les participants ont amélioré de 24% leur capacité à distinguer les nouvelles dignes de confiance et les fausses nouvelles. 
Mieux encore, ils ont ensuite formé des centaines d'autres personnes à détecter la désinformation, multipliant ainsi l'impact global de l'initiative. 
Avec un investissement plutôt modeste, nous pouvons intégrer l'enseignement de ces compétences dans les programmes scolaires de base. 
Des philanthropes peuvent également créer ou soutenir des organisations locales travaillant avec les citoyens en vue de renforcer leur capacité à consommer de l'information de manière critique. 
Information de qualité et pensée critique sont indispensables à la démocratie. 
Nous ne pouvons pas les prendre pour acquis, même en Amérique. 
C’est ainsi que pourraient gagner les fake news. 

Pourquoi Donald Trump risque d’affaiblir l’Amérique 
CAMBRIDGE – Probable candidat futur du Parti républicain à la présidentielle américaine, Donald Trump démontre un profond scepticisme quant à la valeur des alliances que peut nouer l'Amérique. 
En effet, le candidat affiche une vision du monde très empreinte de XIXe siècle. 
À l'époque, les États-Unis suivent les conseils de George Washington, évitant les « enchevêtrements d'alliances », et appliquent une doctrine Monroe centrée sur les intérêts de l'Amérique au sein de l'hémisphère occidental. 
Ne disposant pas d'une armée permanente suffisamment puissante (et aux commandes d'une force navale plus réduite en 1870 que celle du Chili), l'Amérique ne va jouer qu'un rôle mineur dans l'équilibre mondial des puissances au XIXe siècle. 
Les choses vont résolument évoluer avec l'entrée des États-Unis dans la Première Guerre mondiale, Woodrow Wilson décidant de rompre avec la tradition en envoyant des troupes américaines combattre en Europe. 
C'est lui qui soumettra par ailleurs l'idée d'une Société des Nations, chargée d'organiser la sécurité commune à l'échelle planétaire. 
Mais lorsque le Sénat rejette l'idée d'une adhésion à la SDN en 1919, il est décidé que les troupes resteront désormais rester au pays, l'Amérique opérant un « retour à la normale ». 
Pourtant devenue un acteur majeur au niveau international, l'Amérique va profondément s'isoler. 
Son absence parmi les alliances des années 1930 posera les bases d'une terrible décennie, qui sera marquée par une dépression économique, un génocide, et un nouveau conflit mondial. 
C'est pourquoi il est inquiétant de constater que Donald Trump, dans son discours de politique étrangère le plus détaillé, semble précisément puiser son inspiration dans cette période historique d'isolement, et dans une conception d' « Amérique avant tout ». 
Bien que cet état d'esprit ait toujours constitué un courant plus ou moins prononcé de la politique américaine, il est resté secondaire après la fin de la Seconde Guerre mondiale, et cela pour une bonne raison : plutôt que de faire progresser la paix et la prospérité à travers le monde, ce courant les met à mal. 
Le fin de cet isolement, et le commencement du « siècle américain » dans le cadre de la politique mondiale, interviennent grâce aux décisions du président Harry Truman à l'issue de la Seconde Guerre mondiale, qui feront naître des alliances permanentes ainsi qu'une présence militaire à l'étranger. 
Les États-Unis vont investir massivement dans le plan Marshall en 1948, créer l'OTAN en 1949, et diriger une coalition des Nations Unies qui combattra en Corée en 1950. 
En 1960, le président Dwight Eisenhower conclut un traité de sécurité avec le Japon. 
Depuis, des troupes américaines demeurent présentes en Europe, au Japon et en Corée du Sud. 
Bien que l'Amérique aient connu de profondes divisions partisanes autour d'interventions désastreuses menées dans des pays en voie de développement tels que le Vietnam et l'Irak, son système d'alliances mobilise un solide consensus – et pas seulement chez ceux qui élaborent et réfléchissent à la politique étrangère. 
Les sondages d'opinion révèlent qu'une majorité du public soutient l'OTAN et l'alliance américano-japonaise. 
Voici pourtant que pour la première fois en 70 ans, un candidat à la présidentielle américaine vient remettre en question ce consensus. 
Non seulement les alliances permettent-elles de renforcer la puissance américaine, mais elles maintiennent également une certaine stabilité géopolitique – notamment en ralentissant la dangereuse prolifération des armes nucléaires. 
Bien que les différents présidents et secrétaires de la Défense américains aient parfois déploré le faible niveau des dépenses engagées par leurs alliés, ils ont toujours compris que l'idée consistait à considérer les alliances comme des engagements créateurs de stabilité – sortes d'amitiés, plus que de transactions concrètes. 
Contrairement aux alliances de convenance sans cesse fluctuantes qui ont caractérisé le XIXe siècle, les alliances américaines modernes ont sous-tendu un ordre international relativement prévisible. 
Dans certains cas, comme au Japon, le soutien du pays d'accueil est tel qu'il devient moins coûteux de poster des troupes à l'étranger qu'aux États-Unis. 
Donald Trump choisit pourtant de faire l'éloge de l'imprévisibilité – une approche qui peut s'avérer utile lorsqu'il s'agit de négocier avec des pays ennemis, mais qui peut également tourner à la catastrophe lorsqu'il est nécessaire de rassurer des États amis. 
Les Américains se plaignent souvent de la présence de passagers clandestins dans la cale, sans pour autant reconnaître que c'est l'Amérique qui est aux commandes du navire. 
Il n'est pas impossible qu'un nouveau challenger – Europe, Russie, Inde, Brésil ou Chine – surpasse les États-Unis et prenne à son tour les commandes au cours des prochaines décennies. 
Pas impossible certes, mais néanmoins peu probable. 
L'une des caractéristiques qui distinguent l'Amérique des « grandes puissances dominantes du passé », pour reprendre les arguments de l'expert britannique en stratégie Lawrence Freedman, réside en ce que « la puissance américaine repose sur des alliances, et non sur des colonies. » 
Là où les alliances constituent un atout, les colonies représentent un passif. 
Le discours d'un déclin de l'Amérique est à la fois inexact et trompeur. 
Plus grave encore, il pourrait avoir pour conséquences politiques fâcheuses d'encourager certains pays comme la Russie à entreprendre des politiques aventureuses, d'inciter la Chine à s'affirmer encore davantage face à ses voisins, ou de conduire l'Amérique elle-même à surréagir en raison de ses propres craintes. 
Même si les États-Unis connaissent de nombreuses difficultés, le pays n'est fondamentalement pas en situation de déclin, et devrait demeurer à un horizon prévisible le plus puissant des pays de la planète. 
Le véritable problème de l'Amérique ne réside pas dans le risque d'être surpassée par la Chine ou un autre prétendant, mais dans les nouveaux obstacles que pourrait représenter pour la gouvernance mondiale l'accroissement des ressources de nombreux acteurs – étatiques ou non – sur le plan de la puissance. 
Le véritable risque n'est autre que l'entropie – l'incapacité à faire aboutir les efforts. 
Si elles doivent consister à affaiblir les alliances de l'Amérique, il ne faut pas s'attendre à ce que les politiques vantées par Donald Trump aboutissent à « redonner à l'Amérique sa grandeur ». 
Les États-Unis sont voués à rencontrer un nombre croissant de nouvelles problématiques internationales, qui exigeront que le pays exerce son pouvoir sur autrui, mais également aux côtés d'autrui. 
De même, dans un monde de plus en plus complexe, les États les plus puissants seront ceux qui se révéleront les plus connectés. 
Anne-Marie Slaughter l'a récemment expliqué : « La diplomatie constitue un capital social, qui dépend de la richesse et de la portée des contacts diplomatiques d'une nation. » 
L'Institut australien Lowy place les États-Unis au plus haut des classements internationaux en nombre d'ambassades, de consulats et de missions permanentes. 
L'Amérique compte 60 alliés en vertu de traités ; la Chine ne peut pas en dire autant. 
Le magazine The Economist estime que parmi les 150 plus grands pays de la planète, près d'une centaine se considèrent dans le camp de l'Amérique, tandis que 21 s'opposent à elle. 
Contrairement à ce que certains affirment lorsqu'ils évoquent l'imminence d'un « siècle chinois », la puissance de l'Amérique demeure une réalité. 
Les États-Unis demeurent au centre des efforts fournis dans le cadre de l'équilibre mondial des puissances, et dans la délivrance des biens publics mondiaux. 
Il faut néanmoins s'attendre à ce que la domination américaine change d'apparence, que ce soit sur le plan militaire, économique, ou dans l'exercice de la puissance douce. 
La part que représente de l'Amérique dans l'économie mondiale diminuera, de même que sa capacité à exercer une influence et à organiser des efforts se fera de plus en plus limitée. 

Les mystères du classement 
PARIS – Gibraltar a fait les gros titres de l'actualité le mois dernier. 
Le dernier Global Financial Centres Index (GFCI), publié par le cabinet Z/Yen de Londres, a révélé que le Rocher avait connu une hausse plus rapide de son classement que tous les autres, soit 17 places de la 70ème à la 53ème position, depuis le compte rendu de septembre 2013. 
On imagine combien ces célébrations comptent pour la ville de Gibraltar ville : les services financiers sont cruciaux pour l'emploi, maintenant que la base navale britannique a fermé, ce qui place l'Espagne dans une situation difficile à sa frontière. 
On pense aussi que dans la ville de Hamilton, aux Bermudes, qui a chuté presque autant que Gibraltar a grimpé (de 16 places, à la 56ème), certaines personnes doivent pleurer sur leur cocktail de punch au rhum. 
Bien sûr, il est également possible que Gibraltar et les Bermudes aient choisi d'ignorer les résultats, ou de contester leur importance. 
De toute façon, il n'y a aucun doute à avoir sur l'obsession actuelle des classements partout dans le monde. 
Il existe un classement pour presque toutes les formes d'activité humaine. 
Les banques commerciales sont classées en fonction de leurs actifs. 
Les banques d'investissement sont classées selon une série de paramètres, tout comme les universités, ces critères allant de leurs résultats académiques à leurs prouesses en matière de gestion de l'environnement, sans oublier leur intérêt pour les étudiants homosexuels. 
Au Royaume-Uni, il existe un document qui indique dans quelle ville il vaut mieux habiter si l'on souhaite gagner à la Loterie nationale britannique. 
(Vous avez près de deux fois plus de chances dans le Nord-Est, par exemple en Irlande du Nord). 
Quand on y regarde de près, la plupart de ces palmarès, comme le pensait Henry Kissinger, sont sans teneur. 
Pendant un bref instant, la Royal Bank of Scotland a tenu le haut du classement des banques commerciales. Nous savons comment cette histoire s'est terminée. 
Est-ce aussi vrai du GFCI, ou bien contient-il des informations précieuses sur la façon dont le système financier mondial est en train d'évoluer ? 
Les gros titres de la presse sur la publication du dernier GFCI ont insisté sur les changements en tête de la ligue : New York a devancé Londres, tandis que Hong Kong et Singapour occupent respectivement la troisième et la quatrième place. 
Cette évolution a-t-elle du sens ? 
De nombreuses spéculations ont porté sur les récents revers touchant à la réputation de Londres suite au scandale de la manipulation du taux interbancaire LIBOR. 
Même si une part de ces machinations a eu lieu dans d'autres villes, il n'y a pas d'échappatoire au fait que le LIBOR est, par définition, le taux interbancaire pratiqué à Londres. 
En outre, Londres est le plus grand centre de commerce des devises, le nouveau centre d'attention des organismes de réglementation. 
Et si Bruno Iksil était un Français employé par la banque américaine JPMorgan Chase, il est universellement connu sous le surnom de « Baleine de Londres ». 
Mais les résultats détaillés du rapport du GFCI ne confirment pas cette explication. 
Les facteurs de réputation de Londres « sont bien au-dessus de la moyenne et n'ont pas subi de grands changements au cours des cinq dernières éditions. » 
En effet, il semble que la légère baisse de Londres puisse être attribuée à des scores négatifs sur les facteurs généraux, comme le « climat économique » et « l'infrastructure ». 
Les rames de métro bondées et les difficultés du trafic aérien d'Heathrow ont bien un impact, mais il est difficile de comprendre pourquoi New York est mieux lotie sur ces aspects. 
Le métro apporte souvent son lot de mauvaises surprises, tandis que l'aéroport JFK est loin d'être le favori parmi les voyageurs (et il n'est toujours pas desservi par une liaison ferroviaire rapide). 
Pourtant, ces changements subtils en tête du classement ne sont pas le fin mot de l'histoire. 
Sur une période de dix ans, les grands gagnants ont été Hong Kong et Singapour. 
Il était autrefois à la mode de dire que lorsque la Chine s'ouvrirait au monde, Hong Kong et Singapour allaient en pâtir. 
Une fois que les Chinois parviendraient à s'entendre, le rôle de ces villes dans l'intermédiation des finances de la région serait marginalisé par Shanghai, Shenzhen et par d'autres nouveaux centres. 
Cela peut toujours finir par se produire, mais ce n'est pas encore arrivé. 
Hong Kong et Singapour ont bien joué leur coup. 
La combinaison d'un marché asiatique avec de fortes connexions chinoises et un système juridique et de droit de propriété anglais continue d'offrir un avantage concurrentiel puissant. 
Cela est particulièrement vrai pour la gestion de fonds. 
Les entreprises chinoises peuvent lever davantage de capitaux à Shanghai, mais les riches Chinois qui ont de l'argent à investir préfèrent le placer dans des centres financiers perçus comme sûrs et apolitiques. 
En Europe, un modèle différent se dessine. 
Après plus de 15 enquêtes consécutives, le classement et les notes de Londres sont restées globalement constants, tandis que Zurich, Genève, Francfort et Luxembourg ont progressivement réduit leur écart par rapport à Londres, même si cet écart reste important. 
Nul doute que Francfort a remporté le concours et surclasse Paris, au titre du plus important centre financier de la zone euro. 
Les Allemands ont intelligemment insisté pour y placer la Banque centrale européenne. 
Compte tenu de la nouvelle fonction de la BCE en tant que superviseur bancaire de la zone euro, Francfort peut confirmer sa victoire. 
Chaque banque de l'Union européenne devra faire sa révérence devant son superviseur à Francfort, même s'il s'agit en l'espèce d'une Française, Danièle Nouy. 
Aux États-Unis, Boston, San Francisco et Washington D.C. continuent de consolider leurs positions de centres importants pour la gestion d'actifs, en insistant dans ce dernier cas sur la réglementation. 
La loi Dodd-Frank sur la réforme de la finance a donné au Conseil d'administration de la Réserve fédérale un rôle de réglementation beaucoup plus important que celui qu'il n'avait avant la crise. 
Mais à moins que Bill de Blasio, le nouveau maire populiste de New York, ne tente d'expulser les banques de la ville à la manière d'un shérif de western, ces villes ont peu de chances de voler la vedette à Wall Street de sitôt. 
Toutes les cérémonies de remises des prix comportent une surprise. 
L'inconnue de cette année, la ville présentée comme le centre financier le plus « susceptible de devenir plus important » dans un proche avenir, est Casablanca. 
Je n'ai aucune idée de la raison pour laquelle Casablanca est un centre prometteur et les compilateurs du GFCI ne l'expliquent pas. 

Le renard et la BCE 
PARIS – Une revue économique française a récemment nommé la directrice générale du FMI Christine Lagarde personnalité vivante française la plus influente sur le plan international – loin devant le président François Hollande. 
Ce choix a peut-être été motivé par des raisons politiques, mais il n’en reste pas moins que Madame Lagarde est sans aucun doute la plus éminente personnalité féminine française vivante. 
La compétition dans cette catégorie n’est pas particulièrement rude. 
Valérie Trierweiler, compagne du président Hollande, s’est fait connaître par un tweet politique déplacé sur sa prédécesseure, et s’est depuis mise en retrait derrière le pare-feu de l’Elysée. 
Et Brigitte Bardot n’est plus précisément la force de la nature qu’elle fut. 
Cela pourrait bien changer. 
Le Parlement Européen vient de confirmer la nomination de Danièle Nouy, de la Banque de France, pour présider le tout nouveau conseil de surveillance de la Banque Centrale Européenne. 
Cette annonce arrive moins d’un mois avant que la BCE ne se charge de la supervision directe de quelques 130 banques représentant plus de 80% des actifs bancaires de la zone euro, alors que les banques nationales plus petites restent sous la juridiction d’agences de surveillance locales. 
Mme Nouy (avec laquelle j’ai travaillé) est très compétente et capable, et dotée d’une formidable combinaison de détermination et de charme. 
Elle aura besoin de tous ces attributs et plus encore pour que fonctionne de manière efficace ce nouveau système bancaire de l’Europe. 
La BCE a été choisie comme unique mécanisme de surveillance, en dépit d’une base juridique fragile (une clause ambiguë du Traité de Lisbonne) pour ces nouvelles responsabilités. 
Lorsque le Traité de Lisbonne a été signé, l’Allemagne était totalement hostile à l’idée d’accorder un tel rôle à la BCE. 
Mais personne ne voulait assumer la monumentale tâche de formuler un nouveau traité visant à établir une institution dotée de l’autorité nécessaire. 
Ce processus aurait impliqué un referendum populaire – et donc le risque d’un résultat qui ne soit pas dans le sens des eurocrates. 
Malgré la persistance de doutes juridiques sur les pouvoirs de la BCE, chacun s’accorde sur la nécessité d’une surveillance centralisée. 
La crédibilité des agences de surveillance nationales européennes a été irrémédiablement endommagée ces dernières années, en conséquence des tests de stress financiers qui ont validé les comptes d’institutions bancaires – la banque Laiki de Chypre et l’espagnole Bankia, entre autres – dont on a découvert plus tard qu’elles étaient particulièrement fragiles. 
Les responsables européens ont convenu que si la BCE est le prêteur de dernier ressort de la zone euro, elle doit connaître les bilans de ses clients potentiels. 
Elle se doit aussi d’avoir une vision plus objective des instruments qu’elle supervise – une vision qui ne saurait être influencée par les politiques nationales. 
Jusque là, tout va bien. 
Mais la BCE doit être soutenue pour faire son travail. 
A la quasi unanimité, la récente conférence bancaire de Frankfort a convenu que pour que fonctionne une union bancaire, il faut une autorité de résolution centrale (pour gérer les institutions financièrement déficientes) et un fond mutualisé de garantie des dépôts (pour relancer la confiance envers des banques plus faibles dans les économies en difficultés de la zone euro.) 
Mais à la quasi unanimité aussi, il a de même été reconnu que l’union bancaire de l’Europe n’y parviendrait pas – du moins pas à ses débuts. 
Les Français et leur logique font pression sur les Allemands, parcimonieux, ce qui peut mener à un compromis, mais la bataille sera rude. 
Et comme si cela ne suffisait pas, les mécanismes décisionnels de la BCE ne sont pas adaptés au rôle de surveillant bancaire. 
Il a donc été décidé que chaque banque intègrerait une équipe de surveillance sous l’égide de la BCE – responsable de transmettre des recommandations sur des questions telles que les obligations de capital, les prises de risque sur certains actifs, et l’aptitude et l’honnêteté des cadres dirigeants et supérieurs. 
Un nouveau conseil de surveillance, auquel participeront les dirigeants de la BCE et le directeur de surveillance bancaire de chaque pays membre de la zone euro, sera établi pour recevoir ces recommandations. 
Mais ces recommandations devront être validées ou du moins non récusées par le conseil de gouvernance de la BCE. 
Et le conseil de gouvernance n’est pas habitué à prendre des décisions rapides sur des questions non anticipées. 
Sa principale responsabilité, après tout, est d’établir la politique monétaire, ce qui implique un petit nombre de décisions très importantes, généralement prises selon un programme pré-établi. 
En effet, dans la mesure où la politique monétaire fonctionne par influence sur les attentes du marché, maximiser la prévisibilité de telles décisions – du moins en terme de timing et de principes directeurs – améliore leur efficacité. 
La surveillance est une affaire bien plus complexe qui demande des décisions non anticipées. 
En outre, les décisions interagissent entre elles et impliquent souvent des amendements et des clarifications. 
Attendre le processus décisionnel d’état chaque mois pourrait s’avérer coûteux et dommageable aux intérêts des déposants. 
Pour reprendre la fameuse taxonomie du philosophe Isaiah Berlin, le superviseur est tel un renard ; il sait beaucoup de petites choses, est flexible, et adapte constamment sa stratégie de survie. 
Une banque centrale qui réussit ressemble plus à un hérisson ; elle maitrise un seul sujet – rester focalisée sur une inflation faible. 
Un processus décisionnel lent et prévisible est une vertu pour une telle créature, mais il est inadapté à ce monde bancaire complexe et rapide du vingt-et-unième siècle. 
Le vrai défi de Madame Nouy dans son nouveau rôle à la BCE sera d’apprendre au hérisson des trucs de renard. 
L’idéal serait qu’elle soit aidée en cela par une nouvelle structure décisionnelle, avec un nouveau siège de l’autorité capable de soutenir les équipes de surveillance par des prises de décisions rapides. 
Mais éviter des amendements du traité interdit cela. 
Il faut espérer que le nouveau conseil de surveillance puisse agir comme tel – et que le conseil de gouvernance de la BCE lui laissera l’espace nécessaire. 
L’avenir du système bancaire européen en dépend. 

L’intégration financière tourmentée de l’Europe 
LONDRES – Les difficultés très médiatisées qu’a connues cet été Banco Espírito Santo au Portugal nous ont rappelé que les problèmes financiers de la zone euro ne sont en aucun cas résolus. 
Il y a, sans aucun doute, certains facteurs spécifiques qui sous-tendent les problèmes de la banque, découlant de son exposition à d'autres parties de l'empire de la famille Espírito Santo. 
Cependant, lorsque la banque a annoncé une perte de 3,6 milliards € (4,7 milliards) au premier semestre, l'effondrement soudain de la confiance a été alarmant et les investisseurs nerveux se demandent à présent s’il n’y a pas d’autres bombes à retardement du même genre cachées à d’autres endroits. 
Tous les yeux sont maintenant braqués vers l'examen de la qualité des actifs (AQR) de la Banque centrale européenne, qui devrait être achevé au cours des deux prochains mois. 
L'AQR est l'élément crucial d'une « évaluation globale » des banques européennes avant que la BCE ne prenne officiellement la responsabilité de surveillance de plus de 80% du système bancaire de la zone euro en novembre. 
La BCE, de manière assez raisonnable, veut que toutes les horreurs potentielles soient rendues visibles avant sa prise de contrôle – de sorte qu’elle ne puisse pas en être tenue pour responsable. 
Etant donné que les superviseurs nationaux, qui sont souvent enclins à présenter un tableau idyllique des institutions de leur pays, ne sont plus responsables, on peut espérer que l'évaluation sera plus robuste que les tests de résistance antérieurs menés sous les auspices de l'Autorité bancaire européenne (ABE). 
Ces tests, contrairement à leurs équivalents aux États-Unis, n'ont pas réussi à rétablir la confiance. 
Plusieurs banques qui les ont passés avec brio furent plus tard obligées de lever de nouveaux capitaux. 
Mais la création de l’union bancaire européenne n'a pas été le seul changement important dans la régulation financière de l'Europe depuis la crise. 
Les événements de 2007-2009 ont démontré qu'il y avait de graves lacunes et incohérences qui devaient être solutionnées. 
Ainsi, suivant les recommandations d'un rapport établi en 2009 par l'ancien directeur général du FMI Jacques de Larosière, la Commission européenne a créé trois nouvelles autorités paneuropéennes chargées d'assurer « l’application cohérente » des directives européennes. 
L'accord a été réalisé en grande partie grâce à de nombreuses échappatoires politiques : les trois plus grandes économies de l'Union européenne – le Royaume-Uni, la France et l'Allemagne – ont accepté de céder un certain contrôle au profit du centre, mais seulement à condition que chacun puisse accueillir une autorité. 
Ainsi, l'ABE a été créée à Londres, l’Autorité européenne des marchés financiers (AEMF) est située à Paris et l'Autorité européenne des assurances et des pensions professionnelles (AEAPP) s’est installée à Francfort. 
Collectivement, ils sont connus comme les AES (autorités de contrôle européennes). 
Le chemin vers une réglementation pan-européenne au cours des deux dernières décennies a été sinueux et accidenté. 
Dans les premiers stades, il a été supposé que le marché financier unique pourrait fonctionner sur la base de la reconnaissance mutuelle : chaque pays accepterait la régulation des autres comme largement équivalente à sa propre régulation et permettrait au commerce transfrontalier de procéder sur cette base. 
Cela s'est révélé insuffisant, parce que les normes et les règles sont restées très différentes d'un pays à l'autre. Par la suite a été adoptée une approche fondée sur une harmonisation minimale, au sein de laquelle les règles de base devaient être identiques dans toute l'Europe, mais des variations et des ajouts locaux restaient autorisés. 
Lorsque cela s'est également avéré inefficace pour promouvoir la concurrence, parce que les pays utilisaient leurs règles nationales pour bloquer les nouveaux entrants, l'accent a été mis sur une harmonisation maximale, au moyen de directives décrivant exactement comment les règles locales doivent être appliquées dans toute l'UE. 
Cela a provoqué une grande inquiétude dans la City de Londres, mais a été accepté à contrecœur. 
Depuis la crise financière mondiale, Londres a perdu en partie la capacité à faire valoir son statut particulier et qu’elle doit être laissée à part. 
A présent, avec la mise en place des autorités de régulation centrale, l'UE est passée à l'étape suivante de l'intégration financière. 
Mais, jusqu'à maintenant, les responsabilités de ces organismes sont très limitées. 
L’AEMF supervise directement les agences de notation ; néanmoins, en dehors du secteur bancaire, les autorités nationales conservent leurs responsabilités de supervision au jour le jour. 
Les fonctionnaires de la Commission européenne qui ont une inclination pour l’intégration ne considèrent clairement pas cela comme un état final satisfaisant. 
En conséquence, ils ont commandé un examen approfondi des trois autorités européennes de surveillance auprès de Mazars, un cabinet d'expertise comptable, qui a été publié plus tôt cette année. 
Le verdict était, à peu de choses près, « jusqu'ici, tout va bien ». 
Aujourd'hui, la Commission a suivi en publiant sa propre évaluation. 
Il était sans doute improbable que le Commission soit hypercritique à propos de ses propres créations, et c’est effectivement le cas. 
Son rapport soutient que les AES ont « rapidement établi des organisations qui fonctionnent bien visant à contribuer à rétablir la confiance dans le secteur financier » et que les participants de marché semblent globalement satisfaits de leur travail. 
Mais les auteurs du rapport estiment qu'il est nécessaire d'élargir les mandats actuels, de développer une approche globale de protection des consommateurs et de réduire davantage l'influence des autorités nationales. 
Les AES devraient avoir plus de pouvoir pour imposer leur volonté dans l’intérêt de l'UE dans son ensemble. 
Leurs présidents devraient avoir une plus grande latitude pour agir de leur propre initiative. 
Les AES doivent aussi disposer de moyens financiers plus importants, qui peuvent sans doute provenir de redevances perçues sur les sociétés financières, et il faudrait envisager de les fusionner en un seul endroit, probablement Bruxelles. 
La direction générale est claire. 
À moins que le nouveau commissaire au marché intérieur ne soit d’un autre avis, la Commission européenne prévoit d'aller plus loin sur le chemin d’une véritable réglementation pan-européenne. 
Le rapport va être remis au Parlement européen, qui devrait probablement pousser encore plus fort vers une plus grande intégration, comme il le fait habituellement. 
Une autorité unique, ou peut-être deux ou trois travaillant en étroite collaboration, est une disposition logique pour la zone euro, et peut-être pour l’ensemble du marché financier de l'UE. 
Il compléterait utilement le nouveau rôle de supervision de la BCE. 
Mais est-ce que Londres sera prête à s'aligner cette fois ? 
Le gouvernement britannique, après tout, a entrepris un chemin qui va exactement dans la direction opposée – réduire les fonctions des organes centraux et rapatrier les pouvoirs dans les capitales nationales. 
Étant donné le rôle central de Londres sur les marchés financiers de l'UE, ainsi que sa sensibilité politique au Royaume-Uni, il est probable qu’il y ait des ennuis à venir. 

Au-delà de la question Juncker 
LONDRES – L’Union européenne semble uniquement capable de se concentrer sur un seul problème à la fois. 
La question soulevée cet été consiste à savoir qui succédera à José-Manuel Barroso au poste de président de la Commission européenne. 
À cet égard, le Premier ministre britannique David Cameron opère à l’arrière-garde d’un effort destiné à faire obstacle à la nomination du fédéraliste et luxembourgeois Jean-Claude Juncker. 
La présidence de la Commission constitue à l’évidence une fonction importante. 
Cette Commission jouit d’un monopole sur la proposition des nouvelles législations, dont la nature se trouve massivement influencée par le président. 
La promulgation de nouvelles lois constitue néanmoins actuellement un certain luxe pour l’Europe. 
Plutôt que de se pencher sur de nouvelles directives passionnantes autour, par exemple, des caractéristiques souhaitables des tondeuses à gazon vendues dans l’UE, il s’agirait pour les dirigeants européens de s’attaquer à trois objectifs urgents et interconnectés. 
Le premier de ces objectifs est de nature politique. 
Lors des dernières élections parlementaires européennes, un quart des électeurs du Royaume-Uni et de France ont soutenu des partis hostiles à davantage d’intégration, engagés en faveur du rétablissement d’une Europe composée d’États membres indépendants. 
Au sein même de l’Allemagne, le parti eurosceptique a obtenu des résultats étonnamment favorables. 
Ainsi les fédéralistes de centre-gauche et de centre-droit ont-ils réagi en se fixant pour objectif commun de garantir une majorité en faveur de Juncker. 
Or, il y a là une situation des plus instables. 
Il incombe aux défenseurs de l’idéal européen de faire face aux critiques de manière plus directe, et d’élaborer une vision plus inspirante, plutôt que d’adopter la politique de l’autruche, en appelant à une « union toujours plus étroite » à la première occasion. 
Il leur serait plus facile de l’emporter sur les eurosceptiques s’ils parvenaient à présenter un certain nombre d’accomplissements économiques plus aboutis et plus durables. 
La croissance de la zone euro demeure à ce jour apathique, supérieure d’à peine 0,7% par rapport à l’an dernier, tandis que le taux de chômage atteint encore un pourcentage inacceptable de 11,7%. 
Bien que ces moyennes soient suffisamment déprimantes, certaines régions du continent se trouvent dans une situation encore bien pire. 
Le taux de chômage espagnol dépasse les 25%, tandis que l’économie italienne n’a quasiment pas connu de croissance depuis l’introduction de l’euro. 
La reprise économique se trouve entravée par un certain nombre de problématiques financières – troisième sujet sensible qu’il appartient aux dirigeants européens d’appréhender. 
Le marché financier unique ne s’est en effet toujours pas remis de sa désintégration d’il y a quatre ans. 
La Banque centrale européenne a certes fait le nécessaire pour réduire les écarts du coût de l’emprunt entre les différents États souverains européens. 
Pendant la majeure partie des années 2012 et 2013, les gouvernements espagnol et italien empruntaient à un taux de 5,5-7% sur dix ans, contre moins de 2% pour l’Allemagne. 
Ces écarts sont aujourd’hui bien moindres. 
L’Espagne et l’Italie ne sont désormais contraintes de verser qu’environ 150 points de base de plus que l’Allemagne. 
Il faut saluer à cet égard l’action du président de la BCE Mario Draghi. 
Du point de vue des entreprises, la situation apparaît toutefois quelque peu différente. 
Pour les petites entreprises espagnoles et italiennes, le différentiel de taux d’intérêt demeure aussi élevé qu’auparavant. 
L’obtention d’un prêt non garanti aux entreprises coûtera actuellement aux sociétés d’Europe du Sud deux points de pourcentage de plus qu’à leurs concurrentes basées du côté du Rhin, même si ces sociétés présentent une notation de crédit similaire. 
Jusqu’en 2012, cet écart ne consistait qu’en quelques points de base. 
Il a toutefois explosé en 2011, pour ensuite se réduire. 
Il s’agit là d’un sérieux désavantage concurrentiel, qui s’ajoute au préjudice attaché au fait d’opérer à plus grande distance du centre de gravité économique de l’UE. 
Si cette situation perdure, elle ne pourra qu’aggraver cette division croissante qui oppose en Europe les États « favorisés » et les pays « défavorisés. » 
Comment accepter qu’un tel différentiel persiste au sein de ce qui devrait être un marché financier unique et intégré ? 
La réponse réside bien entendu dans le fait que la zone euro ne répond toujours pas à de tels qualificatifs, du moins pas pour l’instant. 
La crise de confiance apparue en 2010 dans le secteur bancaire de l’UE n’est toujours pas résolue. 
Les banques européennes demeurent réticentes à prêter les unes aux autres, et notamment au-delà des frontières. 
Elles suspectent encore et toujours la fragilité et la vulnérabilité de leurs homologues, et croient peu en la volonté des superviseurs bancaires nationaux de révéler la vérité et d’exiger des rectifications. 
Ainsi les banques allemandes enregistrant un excédent de liquidités auront davantage tendance à procéder à des dépôts auprès de la BCE plutôt que de les mettre au service de l’Italie ou de la Grèce. 
L’union bancaire a précisément été instaurée afin de remédier à ce problème, la BCE étant censée opérer sur tous les fronts en tant qu’unique superviseur de l’ensemble des grandes banques européennes. 
Or, le marché semble clairement indiquer combien l’union bancaire n’a pas atteint ses objectifs – sa mission étant en effet loin d’être achevée. 
Le doute règne autour de l’absence de véritable programme unifié de garantie des dépôts, autour de la disponibilité de fonds susceptibles de remédier à la faillite de certains établissements, ainsi que sur la question de savoir si l’approche de la BCE se révélera suffisamment rigoureuse pour identifier les canards boiteux, les contraindre à la recapitalisation, et ainsi rebâtir la confiance. 
La principale mise à l’épreuve viendra à l’automne, lorsque la BCE publiera les résultats de son examen portant sur la qualité des actifs. 
Il s’agirait pour les superviseurs de faire preuve de la plus grande rigueur : il en va de la crédibilité de leur institution. Les gouvernements et superviseurs nationaux devront cependant endosser une responsabilité significative. 
Seront-ils prêts à faire preuve d’honnêteté et, plus important encore, d’une volonté et capacité suffisante pour venir en aide à une levée de capitaux en berne ? 
Les dernières problématiques soulevées entre autre par la banque italienne Monte dei Paschi di Siena ont révélé combien le financement de banques s’avérait onéreux. 
Pour convaincre les investisseurs d’investir leur argent, il est en effet aujourd’hui nécessaire de leur concéder d’importants rabais. 
Ainsi, celles des banques qui craignent que leur bilan ne soit révélé plus fragile qu’elles ne l’ont jusqu’à présent admis lèvent le pied au niveau du crédit. 
La persistance de telles restrictions sur le crédit constitue l’une des raisons pour lesquelles l’économie européenne demeure aujourd’hui fragile. 
Ainsi les trois problématiques qu’il appartiendra à l’Europe de résoudre dans la deuxième moitié de l’année sont-elles étroitement connectées. 
L’UE aura besoin de l’équipe dirigeante la plus solide qu’elle pourra trouver afin de pouvoir naviguer sur des eaux aussi agitées, et de mettre en œuvre un certain nombre de réformes financières cruciales. 
En l’état actuel des choses, les signaux apparaissent peu prometteurs. 
On ne peut qu’espérer que cette future équipe nous surprendra. 

Ces banques qui engloutissent l’économie 
LONDRES – Le gouverneur de la Banque d’Angleterre Mark Carney a surpris son public lors d’une conférence tenue en fin d’année dernière, en pronostiquant que les actifs bancaires londoniens pourraient croître jusqu’à atteindre neuf fois le PIB de la Grande-Bretagne d’ici 2050, ces spéculations se fondant sur la simple extrapolation de deux tendances : poursuite de l’intensification capitalistique à travers le monde (à savoir une plus forte croissance des actifs financiers que celle de l’économie réelle), et maintien du poids de Londres dans l’activité financière mondiale. 
Hypothèses certes réalistes, ces projections inquiètent néanmoins de nombreux observateurs. 
Le fait d’accueillir un centre financier aussi colossal, en présence de banques nationales d’envergure démesurée, peut en effet se révéler extrêmement coûteux pour le contribuable. 
C’est ainsi qu’en Islande et en Irlande, les banques ont atteint une taille sans commune mesure avec la capacité de l’État à les soutenir lorsque cela est devenu nécessaire. 
Le résultat s’est révélé désastreux. 
Sans même évoquer les éventuels coûts de sauvetage, certains font valoir que cette hypertrophie financière mettrait à mal l’économie réelle, en siphonnant un certain nombre de talents et de ressources qu’il pourrait être judicieux de déployer ailleurs. 
Carney affirme au contraire que le reste de l’économie britannique tirerait bien des avantages de la présence d’un centre financier international en son sein. 
« Notre présence au cœur du système financier mondial, » développe-t-il, « multiplie les opportunités d’investissement de la part des institutions en charge de l’épargne britannique, et renforce la capacité des industries manufacturières et créatives du Royaume-Uni à rivaliser sur le plan international. » 
C’est là clairement le postulat sur lequel le marché londonien s’est construit, et le discours qu’ont servi les gouvernements successifs. 
Cette conception fait cependant l’objet de critiques de plus en plus prononcées. 
Andy Haldane, l’un des lieutenants dont Carney a hérité à la Banque d’Angleterre, remet notamment en question la contribution apportée par le secteur financier sur le plan économique, pointant du doigt « sa capacité à la fois à dynamiser et à incapaciter de larges pans de l’économie non financière. » 
Haldane affirme (dans un discours à l’intitulé sans équivoque, « La contribution du secteur financier : miracle ou mirage ? ») que les chiffres de la contribution du secteur financier au PIB seraient considérablement surestimés. 
Deux publications récentes renforcent encore davantage ce doute. 
Dans leurs travaux intitulés « La croissance de la finance moderne, » Robin Greenwood et David Scharfstein, de la Harvard Business School, expliquent la manière dont la part de la finance dans le PIB des États-Unis a presque doublé entre 1980 et 2006, soit juste avant l’apparition de la crise financière, passant de 4,9% à 8,3%. 
Les deux principaux facteurs en appui de cet accroissement auraient ainsi été l’expansion du crédit et la croissance rapide des ressources dédiées à la gestion d’actifs (le tout associé – ce qui n’est pas un hasard – à l’augmentation exponentielle des revenus dans le secteur financier). 
Greenwood et Scharfstein nous expliquent qu’ils considèrent cette financiarisation accrue comme une évolution à double tranchant. 
Bien que cette tendance ait conféré davantage d’opportunités d’épargne pour les ménages, et diversifié les sources de financement pour les entreprises, la valeur ajoutée de l’activité de gestion d’actifs aurait en effet été illusoire. 
Cette activité aurait principalement consisté en coûteux montages de portefeuilles, tandis que l’accroissement du niveau d’endettement aurait contribué à la fragilité du système financier dans son ensemble, et imposé un lourd tribut social à l’endroit de ménages surexposés puis en situation de défaut. 
Stephen G. Cecchetti et Enisse Kharroubi, de la Banque des règlements internationaux – c’est-à-dire la banque centrales des banques centrales – vont encore plus loin. 
Ils font valoir que la croissance rapide du secteur financier réduirait la croissance de la productivité dans d’autres secteurs. 
En se basant sur un échantillon de 20 pays développés, ils établissent en effet une corrélation négative entre la part du secteur financier dans le PIB et la santé de l’économie réelle. 
Les arguments fondant cette corrélation sont difficiles à établir de manière définitive, les conclusions des auteurs se révélant par ailleurs discutables. 
Pour autant, il apparaît clair que les entreprises financières sont en concurrence avec les autres en termes de ressources, notamment s’agissant de main d’œuvre qualifiée. 
Docteurs en physique ou en ingénierie peuvent ainsi préférer élaborer de complexes modèles mathématiques autour des mouvements du marché pour le compte des banques d’investissement et autres fonds de couverture, où l’on a tendance à les considérer comme de petits génies, plutôt que d’utiliser ce « génie » pour concevoir de véritables avancées technologiques. 
Cecchetti et Kharroubi font valoir les preuves d’une tendance selon laquelle ce serait bien les entreprises les plus fondées sur la recherche qui souffriraient le plus en période d’essor de la finance. 
Ces sociétés éprouvent en effet davantage de difficultés à recruter de jeunes diplômés qualifiés lorsque les cabinets financiers sont disposés à leur verser de plus généreux salaires. 
Et il ne s’agit pas seulement d’évoquer les fameux analystes quantitatifs, surnommés « quants. » 
À la veille de la crise financière de 2008, plus d’un tiers des diplômés MBA d’Harvard, ainsi que des diplômés de la London School of Economics, décrochaient un premier emploi dans la finance (et bien que certains cyniques remercient le ciel que les titulaires de MBA et autres économistes se tiennent à l’écart des entreprises du monde réel, je doute qu’il faille pleinement s’en réjouir). 
Les auteurs mettent en évidence un autre effet surprenant de cette tendance. 
Les périodes de croissance rapide du crédit seraient ainsi souvent associées à un boom de la construction, compte tenu notamment d’une relative facilité à faire valoir les actifs immobiliers en tant que garantie des prêts. 
Malheureusement, le taux de croissance de la productivité dans la construction demeurerait faible, et la valeur de nombreux projets alimentés par le crédit finirait par atteindre un niveau minime voire négatif. 
Ainsi, les Britanniques doivent-ils entrevoir avec enthousiasme l’avenir que leur dépeint Carney ? 
Les aspirants traders en produits dérivés en tireront sans doute encore davantage de sérénité quant à leurs perspectives de carrière. 

Le problème JPMorgan, au sens large 
PARIS – JPMorgan Chase a eu une mauvaise année. 
Non seulement la banque vient d'annoncer sa première perte trimestrielle depuis plus d'une décennie ; elle a également convenu d'une entente de principe à payer une amende de 13 milliards de dollars au gouvernement américain pour avoir trompé ses clients au sujet de la qualité de prêts hypothécaires qu’elle leur a vendus. 
D’autres coûts juridiques et réglementaires importants sont à venir. 
JPMorgan va rebondir, bien sûr, mais ses déboires ont rouvert le débat sur ce qu'il faut faire avec les banques qui sont « too big to fail ». 
Aux États-Unis, les décideurs ont choisi d'inclure la règle Volcker (du nom de l'ancien président de la Fed Paul Volcker) dans la loi Dodd-Frank, limitant ainsi les possibilités de trading pour compte propre des banques commerciales au lieu de redonner vie à une certaine forme de la loi Glass-Steagall qui séparait banques d’investissement et banques de détail. 
Mais les sénateurs Elizabeth Warren et John McCain, un duo puissant, n’ont pas dit leur dernier mot. 
Selon eux, les événements récents ont démontré que JPMorgan est trop grosse pour être bien gérée, même dirigée par le PDG Jamie Dimon que personne, pas même les critiques les plus féroces, n’accuse d'incompétence. 
Néanmoins, il est peu probable que le projet de loi Warren-McCain soit adopté de sitôt, si ce n'est que parce que la principale préoccupation actuelle de l'administration du président Barack Obama est de maintenir le gouvernement ouvert et de payer les factures, alors qu’un accord bipartisan sur la couleur du cheval blanc de Napoléon, et encore moins sur la poursuite des réformes financières, est loin d’être garanti. 
Cependant, la question de savoir que faire des banques universelles immenses, complexes et apparemment difficiles à contrôler qui bénéficient d'un soutien implicite de l'Etat n'est toujours pas résolue. 
La « solution académique », adoptée par le Conseil de stabilité financière de Bâle, prévoit que les régulateurs mondiaux doivent identifier clairement les banques d'importance systémique et leur imposer des règles plus strictes, une surveillance plus intensive et des ratios de capital plus élevés. 
Cela a été fait. 
Initialement, 29 de ces banques ont été désignées, ainsi que quelques organismes assureurs – essentiellement contre leur gré. 
Il existe une procédure pour la promotion et la relégation, comme dans les ligues nationales de football, de sorte que ce nombre varie périodiquement. 
Les banques figurant sur la liste doivent garder des réserves élevées et maintenir une liquidité plus importante, reflétant leur statut d'établissement d'importance systémique. 
Elles doivent également préparer ce que l'on appelle familièrement un « testament biologique », qui prévoit la façon dont elles seraient liquidées en cas de crise – idéalement sans faire appel à l’argent des contribuables. 
Mais, alors que tous les grands pays ont souscrit à cette approche, beaucoup d'entre eux pensent qu’elle n’est pas suffisante. 
Les États-Unis ont maintenant leur règle Volcker (même si les litiges entre les banques et les organismes de réglementation au sujet de sa simple définition continuent). 
Dans d’autres pays, des règles plus intrusives sont mises en œuvre ou sont en cours d'examen. 
Au Royaume-Uni, le gouvernement a mis sur pied la Commission Vickers pour recommander une solution. 
Ses membres ont proposé que les banques universelles soient tenues de mettre en place des filiales étanches pour les opérations de détails, conservant une part beaucoup plus importante de capitaux propres. 
Seules les filiales de détail pourraient obtenir un soutien de la banque centrale en tant que prêteur en dernier ressort. 
Une version remaniée des recommandations de la Commission Vickers, qui est un peu plus souple que ce que ses membres ont proposé, est actuellement devant le Parlement sous la forme d’un projet de loi bancaire. 
Un certain nombre de députés voudraient imposer des restrictions plus sévères et il est difficile de trouver qui que ce soit pour défendre les banques. Dès lors, le projet de loi est susceptible de passer sous une forme ou sous une autre et les grandes banques britanniques devront diviser leurs activités et leur capital. 
Le Royaume-Uni a décidé de prendre des mesures sans attendre un accord sur une solution à l'échelle européenne. 
Nous, Britanniques, sommes encore membres de l'Union européenne (au moins pour le moment), même si parfois nos politiciens semblent l’oublier. 
Parfois, ils perdent tout simplement patience face à la difficulté de s'entendre sur tout changement dans des négociations qui impliquent 28 pays, ce qui semble particulièrement vrai concernant les réformes financières, étant donné que bon nombre de ces pays n’ont aucune banque d'importance systémique sur leur territoire et n’en auront probablement jamais. 
Néanmoins, les institutions de l'UE n'ont pas été entièrement inactives. 
La Commission européenne a demandé à un groupe de personnalités éminentes, présidé par Erkki Liikanen, le chef de la banque centrale finlandaise, d'examiner cette question à l'échelle européenne. 
Le rapport, publié en octobre 2012, est arrivé à une conclusion similaire à celle de la Commission Vickers concernant le danger de coupler les activités de banque de détail et de banque d'investissement au sein d’une même entité juridique ; elle a également recommandé de séparer les deux. 
La proposition inverse le plan britannique – les bras banque d'investissement et de trading, et non la vente au détail, seraient isolés de manière étanche – mais la conséquence serait tout à fait similaire. 
Pourtant, la Fédération bancaire européenne a campé sur ses positions, décrivant les recommandations comme « complètement inutiles ». 
La Commission européenne a appelé des commentaires, expliquant officiellement qu’elle les prendra en considération en plus des rapports. 
Cette considération pourrait prendre un certain temps ; en fait, elle pourrait ne jamais finir. 
Le gouvernement de l'Allemagne semble avoir peu d'appétit pour diviser la Deutsche Bank et les Français ont pris une feuille du livre britannique pour mettre en œuvre leur propre réforme. 
Le plan français ressemble plus à une version gauloise de la règle Volcker qu’à un plan Vickers « à la française ». 
Il est beaucoup moins rigoureux que ce que les banques craignaient, compte tenu de la rhétorique enflammée du président François Hollande lors de sa campagne électorale de l'an dernier, quand il avait a frappé d'anathème le secteur financier comme le véritable « ennemi ». 
Ainsi, nous avons maintenant un plan global, en quelque sorte, complété par diverses solutions locales aux États-Unis, au Royaume-Uni et en France, avec la possibilité d'un plan européen qui serait également différent des autres. 
Dans son témoignage devant le Parlement britannique, Volcker a observé doucement que « l’internationalisation de certaines règles de base [permettrait] de mettre les pays sur un pied d’égalité. 
Il n'est évidemment pas idéal que les Etats-Unis suivent la règle Volcker et [le Royaume-Uni suive] celle de Vickers… ». 
Il avait sûrement raison, mais « too big to fail » est un des nombreux domaines dans lesquels l'enthousiasme initial d’après crise pour trouver des solutions globales a échoué. 
Le résultat malheureux est un terrain de jeu inégal, avec des incitations pour les banques à délocaliser leurs opérations, que ce soit géographiquement ou en termes d'entités juridiques. 
Ce n'est pas le résultat que le G-20 – ou n’importe quelle autre institution – ne cherchait en 2009. 

Les vrais coûts de la pollution atmosphérique 
PARIS – La pollution atmosphérique réduit l’espérance de vie des gens. 
Elle provoque des douleurs importantes et de la souffrance, chez les adultes comme chez les enfants. 
Et elle entrave la production alimentaire, à un moment où nous avons besoin de nourrir un nombre de personnes plus important que jamais. 
Il ne s’agit pas seulement d’une question économique, mais aussi d'ordre moral. 
La pollution atmosphérique peut être produite à la fois à l’extérieur et à l’intérieur. 
Pour les familles les plus pauvres, le smog intérieur issu des poêles de cuisson utilisant du charbon ou du fumier est généralement le problème le plus grave. 
Lorsque les économies se développent et commencent à s’électrifier, à se motoriser et à s’urbaniser, la pollution de l'air extérieur devient le plus gros problème. 
Des technologies plus propres sont disponibles, qui ont le potentiel d'améliorer considérablement la qualité de l'air. 
Le problème est que les décideurs ont tendance à faire preuve de myopie, en se concentrant sur les coûts de l'action au lieu ceux de l'inaction. Or, cette approche est intenable. 
En effet, la croissance économique et l’augmentation de la demande d'énergie alimenteront inévitablement une hausse constante des émissions de polluants atmosphériques, ainsi qu’une augmentation rapide des concentrations de particules et d’ozone au cours des prochaines décennies. 
Un nouveau rapport de l’OCDE, Les conséquences économiques de la pollution atmosphérique extérieure, estime que la pollution de l’air extérieur provoquera entre 6 et 9 millions de décès prématurés par an d’ici 2060, comparativement à trois millions en 2010. 
Cela équivaut à un décès toutes les 4-5 secondes. 
Cumulativement, plus de 200 millions de personnes vont mourir prématurément au cours des 45 prochaines années en raison de la pollution atmosphérique. 
Il y aura également plus de maladies liées à la pollution. 
Les nouveaux cas de bronchite chez les enfants âgés de 6 à 12 ans devraient grimper à 36 millions par an d'ici à 2060, par rapport à 12 millions aujourd'hui. 
Pour les adultes, nous prévoyons dix millions de nouveaux cas par an en 2060, contre 3,5 millions aujourd'hui. 
Les enfants sont également de plus en plus touchés par l'asthme. 
Tout cela se traduira par davantage d'hospitalisations liées à la pollution, qui devraient passer à 11 millions en 2060, par rapport à 3,6 millions en 2010. 
Ces problèmes de santé seront concentrés dans les zones densément peuplées avec des concentrations élevées de particules, en particulier les villes de Chine et d’Inde. 
Il est également prévu que la mortalité par habitant atteigne des niveaux élevés en Europe orientale, dans la région du Caucase et d’autres parties de l’Asie comme en Corée du Sud, où les populations vieillissantes sont très vulnérables à la pollution de l’air. 
L'impact de la pollution atmosphérique est souvent discuté en termes monétaires. 
D’ici à 2060, 3,75 milliards de jours de travail pourraient être perdus chaque année en raison des effets néfastes sur la santé de l'air pollué – ce que les économistes appellent « la désutilité de la maladie ». 
L'impact direct sur le marché de cette pollution, en termes de productivité plus faible des travailleurs, de dépenses de santé plus élevées et de baisse des rendements agricoles, pourrait dépasser 1% du PIB, soit 2600 milliards de dollars par an, d'ici à 2060. 
Aussi massifs qu’ils soient, cependant, les montants en dollars ne reflètent pas les coûts réels de la pollution atmosphérique. 
Les décès prématurés liés à l’inhalation des particules fines et de gaz toxiques, ainsi que la douleur et la souffrance engendrées par les maladies respiratoires et cardiovasculaires, ne disposent pas d'un prix de marché. 
Pas plus que l'expérience de devoir respirer de l'air constamment nauséabond ou forcer votre enfant à porter un masque simplement pour jouer à l'extérieur. 
Ces charges pèsent beaucoup plus lourd dans la vie des gens que tout montant monétaire ne pourrait jamais représenter. 
Néanmoins, la vérité reste que les décideurs ont tendance à répondre davantage aux chiffres qu’aux expériences abstraites. 
Ainsi, l'OCDE a examiné les nombreuses études économiques sur la pollution de l'air cherchant à quantifier ce que la valeur de la santé pour la personne. 
En moyenne, les individus seraient prêts à payer environ 30 dollars pour réduire de un pour mille leur risque annuel de mourir prématurément. 
En utilisant des techniques bien établies, ces chiffres de « consentement à payer » ont été convertis en une valeur globale des décès prématurés causés par la pollution de l’air extérieur, comme illustré, par exemple, dans la publication de l'OCDE Valorisation du risque de mortalité dans les politiques de l'environnement, de la santé et des transports. 
Selon cette mesure, le coût global des décès prématurés causés par la pollution de l'air extérieur atteindrait le montant stupéfiant de 18 à 25 billions de dollars par an d’ici à 2060. 
Dans un certain sens, on ne parle pas de « vrai » argent, puisque les coûts ne sont pas liés à des opérations de marché. 
Néanmoins, ce chiffre reflète la valeur que les gens accordent à leur vie, bien réelle – et la valeur qu'ils accorderaient à des politiques qui aideraient à retarder leur décès, éminemment réel lui aussi. 
Il est temps que les gouvernements cessent d’épiloguer sur les coûts des efforts visant à limiter la pollution de l'air et commencent à se soucier des coûts, beaucoup plus importants, qu’impliquerait une poursuite de cette pollution sans contrôle. 

Vivre libres et égaux 
MADRID – Au cours du dernier quart de siècle depuis la publication en 1990 du premier Rapport sur le développement humain, le monde a fait des progrès étonnants dans la réduction de la pauvreté et dans l'amélioration de la santé, de l'éducation et de conditions de vie de centaines de millions de personnes. 
Pourtant, aussi impressionnantes que soient ces avancées, elles ne sont pas distribuées de manière équitable. 
Aussi bien entre les pays qu'au sein de chaque pays, de profondes disparités persistent dans le développement humain. 
Voyons le cas de la mortalité infantile. 
En Islande, pour 1 000 naissances vivantes, deux enfants meurent avant leur premier anniversaire. 
Au Mozambique, ce chiffre est de 120 décès de nourrissons pour 1 000 naissances vivantes. 
De même, en Bolivie, les bébés nés de femmes sans instruction ont deux fois plus de chances de mourir durant leur première année que les bébés nés de mères ayant au moins une éducation secondaire. 
Et ces disparités se retrouvent tout au long de la vie. 
Un enfant de cinq ans né dans une famille à faibles revenus en Amérique centrale est, en moyenne, plus petit de six centimètres par rapport à un enfant né dans un ménage à revenus élevés. 
Ces différences ont plusieurs origines. 
On peut mentionner notamment les « inégalités verticales », comme la distribution inégale des revenus, mais aussi les « inégalités horizontales », comme celles qui existent au sein des groupes en raison de facteurs comme la race, le sexe et l'appartenance ethnique et ceux qui se forment entre les communautés, suite à la ségrégation résidentielle. 
De nombreuses personnes sont exposées à des formes différentes et simultanées de discrimination et le degré d'exclusion dont elles souffrent est le résultat de l'interaction entre ces personnes. 
Une combinaison d'inégalités horizontales et verticales peut générer une exclusion et une marginalisation extrêmes, qui à leur tour perpétuent les inégalités et la pauvreté intergénérationnelles. 
Heureusement le monde prend de plus en plus conscience des effets pernicieux des inégalités sur la démocratie, la croissance économique, la paix, la justice et le développement humain. 
Il est également devenu évident que les inégalités nuisent à la cohésion sociale et augmentent les risques de violence et d'instabilité. 
En fin de compte, les politiques économiques et sociales sont deux aspects d'un même problème. 
Outre l'argument moral pour réduire les inégalités, un argument économique existe également. 
Si les inégalités continuent d'augmenter, une croissance plus forte sera nécessaire pour éradiquer l'extrême pauvreté ainsi que pour répartir plus équitablement les gains économiques. 
Des niveaux élevés d'inégalités ont également un rapport avec la possibilité d'une capture politique par les élites qui défendent leurs intérêts en bloquant les réformes égalitaires. 
Le problème avec les inégalités n'est pas seulement qu'elles font obstacle à la poursuite d'objectifs collectifs et au bien commun. Mais elles créent également des obstacles structurels au développement, par exemple, par le biais d'une fiscalité faible ou en retrait et par un sous-investissement dans l'éducation, la santé ou les infrastructures. 
La croissance ne peut pas garantir à elle seule un accès égal aux biens publics et à des services de haute qualité : des mesures délibérées sont nécessaires. 
L'histoire récente de l'Amérique latine, la région plus inégalitaire du monde, fournit un bon exemple de ce qui est possible quand de telles mesures sont mises en œuvre. 
La région a réalisé des bénéfices importants dans le domaine de l'inclusion sociale au cours de la première décennie de ce siècle, grâce à un dynamisme économique et à un engagement politique soutenu dans la lutte contre la pauvreté et les inégalités, traités comme des problèmes interdépendants. 
Grâce à ces efforts, l'Amérique latine est la seule région du monde qui a réussi à réduire la pauvreté et les inégalités, tout en continuant à se développer économiquement. 
Plus de 80 millions de personnes ont rejoint la classe moyenne, qui, pour la première fois, a surpassé les pauvres comme le plus important segment de la population de la région. 
Certes, certains ont fait valoir que cela avait été rendu possible par des conditions externes favorables, en particulier les prix élevés des matières premières, qui ont favorisé l'expansion économique. 
Toutefois des preuves provenant du LAC Equity Lab de la Banque mondiale confirment que la croissance n'explique qu'une partie des acquis sociaux de l'Amérique latine. Le reste est dû à la redistribution par le biais des dépenses sociales. 
En effet, les politiques progressistes étaient au cœur de l'expansion économique elle-même : une nouvelle génération de travailleurs plus instruite est entrée dans la population active. Cette génération a gagné des salaires plus élevés et a récolté les dividendes des dépenses sociales. 
Les plus fortes augmentations de salaires ont eu lieu dans les tranches de revenus les plus basses. 
À présent que l'Amérique latine est entrée dans une période de ralentissement de la croissance économique, ces succès sont mis à l'épreuve. 
Les gouvernements ont moins d'espace fiscal et le secteur privé est moins en mesure de créer des emplois. 
Les efforts pour réduire la pauvreté et les inégalités risquent d'être mis au point mort, voire de perdre les acquis durement gagnés. 
Les décideurs de la région devront travailler dur pour maintenir les progrès du développement humain à long terme. 
L'importance de s'attaquer aux inégalités s'inscrit dans les idéaux de la Révolution française, dans les termes de la Déclaration d'indépendance des États-Unis et dans les Objectifs de développement durable fixés par les Nations Unies. 
L'effort est au fondement d'un projet mondial qui est non seulement juste, mais également pacifique, prospère et durable. 
Si comme le stipule la Déclaration universelle des droits de l'homme, « tous les êtres humains naissent libres et égaux en dignité et en droits », ne devons-nous pas tous être en mesure de continuer à vivre selon ces principes ? 

Compter ce qui compte vraiment en matière de développement 
NEW YORK – Pour la grande majorité des gens, le « développement » est surtout mesuré par la quantité de changement – dont la progression du revenu moyen national par habitant, l’espérance de vie et le niveau d’éducation. 
L’indice de développement humain (IDH), un indice statistique composite des progrès réalisés par chaque pays, que supervise mon bureau au sein du Programme des Nations unies pour le Développement, compare les statistiques concernant ces trois domaines pour classer les pays les uns par rapport aux autres. 
Mais si ces paramètres sont utiles, ils ne suffisent pas à rendre compte de manière pertinente du développement. 
En fait, pour comprendre à quel point un pays est développé, nous devons également appréhender la manière dont la vie des individus est affectée par le progrès. 
Et à cette fin, nous devons évaluer la qualité des changements qui interviennent. 
Lorsque les statisticiens comparent les pays, ils ont besoin de données équivalentes. 
Pour comparer les taux de scolarisation, par exemple, les chercheurs notent le nombre d’étudiants enregistrés dans chaque pays et le comparent au nombre de tous les enfants en âge d’être scolarisés (ce qui peut être un défi en soi dans les pays en développement dont les registres ne sont pas toujours normalisés). 
Mais pour évaluer la qualité relative d’un système éducatif national, ces chercheurs doivent déterminer si les étudiants acquièrent réellement des compétences. 
Pour obtenir des chiffres à ce sujet, les statisticiens doivent soumettre les étudiants à un certain nombre de contrôles, un projet autrement plus ambitieux que relever le taux de scolarisation. 
Les statisticiens ont toujours admis qu’il était plus facile de comparer des quantités que des qualités. 
Mais étant donné que les mesures existantes sont tout ce que nous avons, les faiblesses de ce processus sont souvent ignorées lors du classement des progrès relatifs ou de l’élaboration de politiques, même si les « progrès » en fonction d’un indice donné n’en sont pas forcément. 
Si la parité en matière de développement doit être un jour réalisée, nous devons modifier la manière d’évaluer et de cataloguer la qualité des initiatives politiques. 
Prenons par exemple les statistiques mesurées par l’IDH – l’espérance de vie, l’éducation et le revenu par habitant. 
Les données sur l’espérance de vie laissent à penser que les individus mènent une vie plus saine et vivent plus longtemps que jamais auparavant ; depuis 1990, l’espérance de vie a augmenté de six ans environ. 
Mais la qualité de vie n’a pas connu une augmentation proportionnelle – ces années supplémentaires sont souvent grevées par des maladie et invalidités, dont la démence sénile qui, selon l’Organisation mondiale de la santé (OMS), affecte quelques 47,5 millions de personnes dans le monde. 
Si l’espérance de vie peut être établie en fonction des actes de naissance et de décès, établir des indices qui mesurent la qualité de la vie, comme l’espérance de vie corrigée de l’incapacité mesurée par l’OMS, nécessite énormément d’informations sur les maladies et invalidités dans chaque pays. 
Et la difficulté à réunir ces données signifie malheureusement que les bases de données sur la qualité de vie sont souvent incomplètes et trop rarement compilées. 
En ce qui concerne l’éducation, le tableau est tout aussi mitigé. 
S’il est certain que plus d’enfants que jamais auparavant ont accès à une scolarisation, comment mesurer les écarts entre la qualité des enseignements ? 
Quelques 250 millions d’enfants dans le monde n’acquièrent pas les compétences de base, alors que la moitié d’entre eux a été scolarisée pendant quatre ans au moins. 
Cela ne surprendra personne que dans la plupart des pays, les écoles des quartiers les plus aisés ont en général des meilleures infrastructures, des enseignants plus qualifiés et des classes de taille plus réduite. 
Pour remédier aux inégalités, il est préférable de mesurer les résultats scolaires que les taux de scolarisation. 
Le Programme international pour le suivi des acquis des élèves (PISA) de l’OCDE, qui repose sur des études non directement liées aux programmes scolaires, est une manière d’établir des comparaisons entre les pays. 
Les résultats pour 2015 donnent un tableau détaillé des performances des systèmes éducatifs des pays participants, tout en soulignant de fortes disparités. 
Le PISA a par exemple noté que « les élèves défavorisés sur le plan socio-économique sont près de trois fois plus susceptibles que leurs pairs favorisés de ne pas atteindre le seuil de compétence en sciences ». 
Les données sur l’emploi – essentielles pour permettre aux législateurs de préparer l’avenir – parviennent aux mêmes conclusions. 
Le rapport 2015 sur le développement humain relève qu’à mesure que le monde se transforme vers une économie basée sur les connaissances, les travailleurs peu qualifiés ou marginaux courent un risque plus important de perdre leur emploi et que les occasion d’exploiter les travailleurs du secteur informel ou non salariés augmentent. 
Pour placer cette observation en perspective, prenons les projections concernant l’emploi dans l’Union européenne qui prévoient la création de 16 millions de nouveaux emplois entre 2010 et 2020. 
Mais dans la même période, le nombre d’emplois disponibles pour les individus les moins scolarisés devrait décliner, de 12 millions environ. 
Comme l’écrivait le sociologue William Bruce Cameron en 1963 : « Ce qui compte ne peut pas toujours être compté, et ce qui peut être compté ne compte pas forcément ». 
Ce constat reste valable aujourd’hui, mais lorsqu’il s’agit de mesurer le développement humain, je propose une légère modification : « Tout ce qui est compté ne compte pas pour tout ». 
Un développement humain équitable requière que les décideurs portent plus d’attention à la qualité des résultats au lieu de se concentrer sur des mesures quantitatives de changement. 
Ce n’est que lorsque nous savons comment les individus sont affectés par le développement que nous pouvons élaborer des politiques qui se traduisent par les améliorations les plus précieuses dans leurs vies. 

La menace des pénuries alimentaires pour la civilisation humaine 
PALO ALTO – L’Humanité fait face à un amalgame grandissant de graves problèmes environnementaux intimement reliés, à savoir les défis souvent évoqués comme les changements climatiques, ainsi que l’épée de Damoclès tout aussi inquiétante qui menace la survie des organismes qui assurent des services écosystémiques essentiels dont nos vies dépendent telles la pollinisation croisée et la limitation des parasites des cultures. 
L’Humanité aussi est confrontée à de nombreuses menaces : dissémination de produits chimiques synthétiques de haute toxicité à l’échelle planétaire ; épidémies de masse et baisse drastique dans l’offre et la qualité de ressources minérales et hydriques, ainsi que des terres arables. 
Les guerres de ressources sont déjà une réalité ; en cas de conflit « restreint » pour des ressources nucléaires entre, disons, l’Inde et le Pakistan, nous savons maintenant que cette seule guerre pourrait mettre un terme à la civilisation. Mais apparemment, la menace la plus grave qui pèse sur la viabilité de la planète dans les prochaines décennies confirme un large consensus : la difficulté de plus en plus grande d’empêcher les grandes famines. 
Comme le mentionne le rapport 2013 du Forum économique mondial : « La sécurité alimentaire et nutritionnelle mondiale est une préoccupation majeure de la communauté internationale alors que la planète se prépare à nourrir une population en croissance avec une base de ressources qui ira toujours en s’amenuisant, dans une ère de volatilité et d’incertitude accrues ». 
En fait, le rapport note que plus de « 870 millions de personnes souffrent actuellement de la faim et plus de gens encore risquent de pâtir d’événements climatiques extrêmes et de flambées de prix ». 
Il est donc de plus en plus urgent d’adopter des mesures visant à « accroître la sécurité ». 
En fait, selon nous, presque tous ces genres d’avertissement sous-estiment le problème alimentaire. 
Ainsi, des carences en oligoéléments en micronutriments toucheraient presque deux milliards de personnes en plus. 
Et beaucoup d’autres sources de vulnérabilité demeurent méconnues : les incidences des perturbations climatiques sur l’agriculture et la pêche ; la diminution progressive de l’offre en énergie fossile qui entrave la production agricole ; l’agriculture elle-même grande émettrice de gaz à effets de serre, qui accélère les changements climatiques et enfin les conséquences de la surexploitation des aquifères et de l’épuisement graduel des sols. 
En vérité, l’agriculture est aussi le premier facteur de pertes de biodiversité – et donc de la perte des services rendus par les écosystèmes aux activités agricoles et à d’autres entreprises humaines – de même qu’une source majeure de pollution toxique mondiale. 
Sans doute encore plus importante est la constatation que presque toutes les analyses présument que la population mondiale comptera 2,5 milliards d’habitants de plus en 2050, au lieu de chercher des méthodes pour réduire ce nombre. 
Il est quelque peu inquiétant de voir un tel optimisme chez bon nombre d’analystes quant à notre capacité de nourrir ces milliards de trop étant donné que, chaque année, des millions de personnes meurent déjà d’inanition, et qu'un plus grand nombre encore souffre tellement de la malnutrition que leurs conditions de vie en sont dégradées. 
S’il est si facile de nourrir une population 35 % plus nombreuse, pourquoi un si grand nombre ne mange-t-il pas à sa faim actuellement? 
Cinq mesures sont typiquement recommandées pour résoudre le problème alimentaire : imposer un moratoire sur l’utilisation des terres pour l’agriculture (afin de maintenir les services tirés des écosystèmes naturels) ; relever les rendements agraires là où c’est possible; accroître l’efficacité d’utilisation d’engrais, d’eau et d’énergie ; manger moins de viande et enfin réduire le gaspillage alimentaire. 
À ce dernier point, il faudrait ajouter les suivants : cesser de détruire les océans, investir beaucoup plus dans la recherche et développement pour l’agriculture et aussi remettre au tout premier plan l’objectif d’assurer une bonne nutrition à tous. 
Toutes ces mesures nécessitent des modifications prônées depuis longtemps sur le plan des comportements humains. 
La plupart des gens ne veulent pas admettre l’urgence de plus en plus pressante d’adopter de nouvelles habitudes, ne comprenant pas le système agricole et ses liens complexes et non linéaires (disproportionnés) avec l’engrenage inexorable de la dégradation environnementale. 
Tous les intrants requis pour nourrir chaque personne de plus sur Terre se raréfieront, en moyenne, car ils proviendront de sources de plus en plus distantes, moins nombreuses et de plus faible teneur. L’intensité énergétique de ces activités deviendra disproportionnée comme son corollaire des émissions de gaz à effets de serre. 
Plus d’un millénaire de tendances à la hausse des températures et de fluctuations des précipitations, deux phénomènes cruciaux aux productions agricoles, a mis la planète sur une trajectoire impliquant des tempêtes aux effets de plus en plus dévastateurs ainsi que des épisodes de sécheresse et d’inondation plus fréquents. 
Le maintien de la production – a fortiori son expansion – s’avérera donc de plus en plus difficile. 
Il faut qu’un mouvement de masse s’installe pour que la conscience culturelle assure une « intelligence prospective » ainsi que la planification agraire, environnementale et démographique que les marchés ne peuvent prendre en charge. 
C’est alors seulement que l’Humanité se donnera les vrais moyens de lutter contre la catastrophe démographique imminente et de prendre en compte les avantages sur le plan nutrition et de la santé de commencer à juguler, par des méthodes humanistes, la croissance démographique bien avant d’atteindre le seuil du neuf milliards d’habitants où la population commence à baisser progressivement. 
De notre point de vue, la meilleure manière d’obtenir une telle réduction de la pression démographique serait de faire respecter les droits des femmes et de leur donner toutes les options en rendant accessibles les moyens modernes de contraception et d’interruption de grossesses non désirées à celles qui sont actives sexuellement. 
Même si le degré attendu de réduction de la fertilité totale de ces mesures est encore sujet de controverse, elles devraient de toute manière apporter des avantages économiques et sociaux importants en tirant parti des immenses réserves inexploitées d’ingéniosité féminine pour régler nos problèmes, tout en sauvant des centaines de milliers de vies en réduisant le nombre d’avortements insalubres. 
L’humanité peut-elle éviter un effondrement causé par les famines? 
Oui, elle le peut certainement, même si la probabilité de survie est estimée à 10 %. 
Aussi terrible que cela puisse paraître, nous estimons que, au bénéfice des générations futures, il vaut certainement la peine de relever les chances de survie à 11 %. 
L’un de nos plus éminents collègues, le biogéographe et expert en énergie James Brown de l’université du Nouveau-Mexique, n’est pas entièrement d’accord. 
Il estime les chances de survie de la civilisation humaine à environ 1 %, mais il estime néanmoins qu’il est plus que méritoire d’essayer de viser un taux de survie de 1,1 %. 
La création d’une intelligence prospective et d’une mobilisation de la société civile pour le développement durable sont des objectifs centraux de l’initiative Millennium Alliance for Humanity and the Biosphere (MAHB), sise à l’université Stanford. 
Les personnes qui rallient les rangs de l’alliance MAHB font partie des troupes d’élite de la société civile internationale dans son combat pour empêcher la fin de la civilisation. 

Les droits de l’homme et le sort de l’ordre libéral 
CAMBRIDGE – De nombreux experts évoquent la mort de l’ordre mondial libéral d’après-guerre, y compris du système des droits humains énoncé par la Déclaration universelle des droits de l’homme de 1948. 
Sur une couverture récente du magazine Foreign Policy apparaît la colombe des droits de l’homme, ensanglantée, criblée des flèches d’un autoritarisme qui monte en puissance. 
D’après les théoriciens « réalistes » des relations internationales, il n’est plus possible de perpétuer l’ordre mondial libéral dès lors que deux des trois grandes puissances – Russie et Chine – sont antilibérales. 
Dans le bimestriel Foreign Affairs, Yascha Mounk et Roberto Stefan Foa affirment que l’époque à laquelle les démocraties libérales se démarquaient comme les plus grandes puissances économiques et culturelles de la planète est sans doute révolue. 
Au cours des cinq prochaines années, « la part de revenu mondial représentée par des pays non considérés comme 'libres' – tels que la Chine, la Russie ou l’Arabie saoudite – dépassera celle des démocraties libérales occidentales ». 
Or, cette conception présente plusieurs failles. 
Pour commencer, elle se fonde sur un indicateur appelé parité de pouvoir d’achat, qui est utile à plusieurs égards, mais inadapté lorsqu’il s’agit de comparer les influences au niveau international. 
Aux taux de change actuels, le PIB annuel de la Chine s’élève à 12 000 milliards $, celui de la Russie à 2 500 milliards $, contre 20 000 milliards $ pour l’économie américaine. 
Mais une erreur plus problématique encore consiste à rassembler des pays aussi différents que la Chine et la Russie dans un axe autoritariste. 
Rien n’est aujourd’hui comparable avec l’axe historiquement formé par l’Allemagne nazie et ses alliés dans les années 1930. 
Bien que la Russie et la Chine constituent toutes deux des régimes autoritaires, qui trouvent utile de s’unir contre les États-Unis dans le cadre d’organes internationaux tels que le Conseil de sécurité des Nations Unies, leurs intérêts propres sont tout à fait différents. 
La Chine est une puissante montante étroitement liée à l’économie mondiale, y compris aux États-Unis. 
Par opposition, la Russie est un pays en déclin, aux sérieuses difficultés démographiques et de santé publique, dont les exportations sont composées à deux tiers d’énergies plutôt que de produits finis. 
Les États en déclin se révèlent bien souvent plus dangereux que les pays en ascension. 
Vladimir Poutine est un fin tacticien, qui entend « rendre sa grandeur à la Russie » via des interventions militaires dans les pays voisins et en Syrie, tout en usant d’un cyberguerre d’information dans le but de perturber – avec une réussite seulement partielle – les démocraties occidentales. 
Une étude ukrainienne des diffusions d’informations russes a révélé que ces contenus influençaient seulement une minorité d’ores et déjà acquise à la Russie, même s’ils étaient susceptibles de produire des effets de polarisation et de perturbation du système politique. 
Par ailleurs, le retour d’une guerre de l’information inspirée de la guerre froide ne renforce que dans une faible mesure le soft power russe. 
L’indice londonien Soft Power 30 place en effet la Russie en 26e position. 
Le pays a remporté quelques victoires dans son rapprochement avec plusieurs alliés d’Europe de l’Est, mais sans commune mesure avec le puissant axe totalitaire formé dans les années 1930. 
La Chine est une tout autre histoire. 
Le pays a fait savoir qu’il entendait investir plusieurs milliards dans le renforcement de son soft power. 
Lors des sommets de Davos en 2017 et de Hainan en 2018, Xi Jinping a présenté la Chine comme le défenseur de l’ordre international existant, mais aux caractéristiques davantage chinoises que libérales. 
L’Empire du Milieu n’entend pas renverser l’ordre mondial actuel, mais plutôt le refaçonner pour mieux en tirer profit. 
Pour y parvenir, la Chine dispose des outils économiques nécessaires. 
Le pays rationne l’accès à son immense marché en fonction des motifs politiques. 
La Norvège a été sanctionnée après l’octroi du prix Nobel de la paix au dissident Liu Xiaobo. 
Certains pays d’Europe de l’Est ont été récompensés pour avoir assoupli les résolutions de l’Union européenne en matière de droits de l’homme. 
Les entreprises singapouriennes et coréennes ont souffert des prises de positions de leur gouvernement, qui ont déplu à la Chine. 
L’initiative majeure de la Nouvelle route de la soie entreprise par le gouvernement chinois, pour la construction d’infrastructures commerciales à travers l’Eurasie, crée de nombreuses opportunités d’user de contrats commerciaux pour exercer une influence politique. 
Sur le plan intérieur, la Chine ne cesse de limiter les droits de la personne. 
À mesure qu’augmentera la puissance de la Chine, le système des droits de l’homme à travers le monde rencontrera de plus en plus de difficultés. 
Il convient néanmoins de tempérer les projections exagérées concernant la puissance chinoise. 
Si les États-Unis maintiennent leurs alliances avec le Japon et l’Australie, ainsi que de bonnes relations avec l’Inde, ils conserveront la main en Asie. 
Dans l’équilibre militaire mondial, la Chine accuse un retard important, tandis qu’en termes de démographie, de technologie, de système monétaire et de dépendance énergétique, la décennie à venir s’annonce bien plus favorable aux États-Unis qu’à la Chine. 
L’indice Soft Power 30 place la Chine en 25e position, tandis que l’Amérique figure troisième. 
Nul ne sait par ailleurs ce que l’avenir réserve à la Chine. 
Car si Xi est parvenu à bouleverser le cadre institutionnel de Deng Xiaoping régissant la succession au pouvoir, combien de temps conservera-t-il son autorité ? 
Dans le même temps, sur les questions de changement climatique, de pandémies, de terrorisme et de stabilité financière, la Chine autoritaire d’une part et l’Amérique d’autre part ont tout intérêt à coopérer. 
La bonne nouvelle, c’est que plusieurs aspects de l’ordre international actuel sont voués à perdurer ; la mauvaise, c’est que l’élément libéral des droits de l’homme ne figure peut-être pas sur la liste. 
Le système des droits de l’homme est sans doute confronté à un environnement plus rude, mais il n’est pas question d’effondrement. 
La future administration américaine sera en mesure de travailler plus étroitement avec l’UE et d’autres États aux valeurs proches, pour bâtir la défense des droits de l’homme. 
Un G10 composé des grandes démocraties mondiales pourrait assurer une coordination autour des valeurs, aux côtés du G20 existant (qui inclut des régimes non démocratiques tels que la Chine, la Russie et l’Arabie saoudite), en plaçant l’accent sur les problématiques économiques. 
D’autres peuvent également apporter leur contribution. 
Comme le souligne Kathryn Sikkink dans son nouvel ouvrage intitulé Evidence for Hope, si le soutien apporté par l’Amérique aux droits de l’homme est important, les États-Unis ne se sont pas toujours montrés libéraux pendant la guerre froide, et les origines du régime des années 1940 empruntent beaucoup à ceux d’Amérique latine et d’ailleurs. 
En outre, les organisations transnationales de défense des droits ont développé un soutien national dans de nombreux pays. 
En somme, si nous devons prendre garde aux nombreux défis qui menacent la démocratie libérale en cette période de revers pour ce que Samuel P. Huntington a appelé la « troisième vague » de démocratisation, rien ne justifie aujourd’hui que l’on considère les droits de l’homme comme voués à appartenir au passé. 

L’internationale illibérale 
VARSOVIE – Staline, alors que le pouvoir soviétique n’avait pas dix ans, soutint l’idée du « socialisme dans un seul pays », signifiant ainsi, qu’à moins que les conditions soient un jour propices, le socialisme était réservé à la seule URSS. 
Lorsque le Premier ministre hongrois Viktor Orbán a déclaré, en juillet 2014, son intention de mettre en place une « démocratie illibérale », on pensait généralement qu’il instaurerait l’« illibéralisme dans un seul pays ». 
Aujourd’hui, Orbán et Jarosław Kaczyński, qui dirige en Pologne le parti au pouvoir Droit et Justice (PiS) et fait office, quoiqu’il n’ait pas de portefeuille, de marionnettiste dans l’actuel gouvernement, proclament la contre-révolution, dans le but avoué de transformer l’Union européenne en projet illibéral. 
Après une journée toute en sourires et en congratulations bonhommes à la conférence annuelle de Krynica, qui se veut le Davos d’Europe centrale et orientale et qui a récompensé Orbán du titre d’« homme de l’année », Kaczyński et le Premier ministre hongrois ont annoncé qu’ils se portaient en tête de 100 millions d’Européens pour tenter de reconstruire l’Union sur des bases nationalistes et religieuses. 
On imagine Václav Havel, distingué jadis, se retournant dans sa tombe. 
Et l’ancienne Première ministre ukrainienne, Ioulia Tymochenko, qui fut également récompensée, doit être atterrée : son pays est aujourd’hui dévasté par la Russie du président Poutine, le pape de l’illibéralisme et le grand modèle de Kaczyński et d’Orbán. 
Les deux hommes tentent de saisir la chance que représente pour eux la victoire des partisans du Brexit à l’issue du référendum tenu au Royaume-Uni, qui démontre que dans l’Union d’aujourd’hui, les éléments de discours préférés des démocrates illibéraux – le mensonge et la calomnie – peuvent être politiquement et professionnellement rentables (l’actuel ministre britannique des Affaires étrangères, Boris Johnson, qui fut l’un des Brexiteers en chef, ne dira certainement pas le contraire). 
En unissant leurs talents, Kaczyński et Orbán pourraient constituer un menace plus dangereuse que n’aimeraient le croire nombre d’Européens. 
Ce qu’amène Orbán dans l’association est clair : la part de populisme « pragmatique ». 
Son parti, le Fidesz, est membre, au niveau de l’Union, du Parti populaire européen, ce qui le place formellement dans le courant politique dominant et fait de la chancelière allemande Angela Merkel son alliée, lui fournissant, malgré sa gouvernance illibérale, une certaine protection politique. 
Kaczyński a quant à lui choisi d’inscrire le PiS dans les rangs, plus marginaux, de l’Alliance des conservateurs et réformistes européens, ce qui lui permet de se quereller, presque sans répit, avec l’Allemagne et avec la Commission européenne. 
Orbán est aussi moins excentrique que son partenaire polonais. 
Comme Donald Tusk, l’ancien Premier ministre polonais devenu président du Conseil européen, il joue au football avec ses collègues. 
Alors que Kaczyński est une sorte d’ermite, vivant seul et passant ses soirées devant la télévision à regarder des rodéos. 
Il semble se tenir en dehors de la société, alors que ses partisans le placent au-dessus – le messie ascétique d’une Pologne ressuscitée. 
C’est cette ferveur mystique qu’apporte Kaczyński au couple désormais formé avec l’opportuniste Orbán. 
Son messianisme s’est forgé dans l’histoire polonaise – la nation, éprouvée et renforcée par son passé tragique, doit accomplir une mission pour laquelle Dieu l’a choisie. 
Soulèvements, guerres, partitions : c’est à cela qu’un Polonais doit chaque jour penser. 
Or l’identité messianique appelle un certain genre de dirigeant – qui paraîtra animé par son sens de la mission, à l’instar d’un Poutine, qui reprenant celle des tzars, avec ses trois piliers : orthodoxie, autocratie, nationalité. 
Si donc Orbán est un cynique, Kaczyński est un fanatique, pour qui le pragmatisme est une marque de faiblesse. 
Orbán n’agirait jamais contre son intérêt ; 
Kaczyński l’a fait à de nombreuses reprises. 
C’est comme cela, en attaquant son propre gouvernement de coalition, qu’il a perdu le pouvoir, en 2007, deux ans seulement après l’avoir conquis. 
Il semble ne pas avoir de plans ou de projets, mais des visions – qui ne concernent ni une réforme fiscale ni la restructuration de l’économie, mais une Pologne d’un nouveau type. 
Orbán ne cherche rien de la sorte. 
Il ne veut pas créer un nouveau modèle hongrois ; son seul but est de demeurer au pouvoir, comme Poutine, le reste de sa vie. 
Après avoir gouverné en libéral dans les années 1990, préparant ainsi l’entrée de la Hongrie dans l’OTAN et dans l’UE, puis avoir perdu les élections, Orbán a vu dans l’illibéralisme le moyen de les gagner jusqu’à son dernier souffle. 
L’illibéralisme de Kaczyński vient de l’âme. 
Ceux qui ne sont pas dans son camp sont des « Polonais de la pire espèce ». 
L’homo kaczyńskius est un Polonais inquiet des destinées de son pays qui montre les dents aux dissidents et aux esprits critiques, surtout s’ils sont étrangers. 
Les gays et les lesbiennes ne peuvent être d’authentiques Polonais. 
Les éléments non polonais présents en Pologne sont considérés comme une menace. 
Le gouvernement du PiS n’a pas accepté un seul des 7 500 réfugiés – un chiffre ridiculement bas – que la Pologne, qui compte presque 40 millions d’habitants s’est pourtant engagée devant l’UE à recevoir. 
Au-delà de leurs motivations différentes, Kaczyński et Orbán ont tous deux compris que l’adoption de l’illibéralisme doit se traduire par la mise en place d’une nouvelle culture nationale. 
Les médias financés par l’État ne sont plus publics, ils sont « nationaux ». 
Éliminer les concours d’accès à la fonction publique permet de pourvoir les postes avec des loyalistes et des thuriféraires du parti. 
Le système éducatif est transformé en un outil d’identification au tragique et glorieux passé national. 
Les seuls projets culturels méritant un financement public doivent chanter les louanges de la nation. 
Pour Kaczyński, la politique étrangère doit continuer l’histoire. 
À cet égard, les deux hommes diffèrent : si le pragmatisme d’Orbán le préserve de se heurter trop ouvertement avec ses partenaires américains et européens, le calcul géopolitique n’intéresse pas Kaczyński. 
Après tout, un messie ne nuance pas ses croyances, ni ne s’abaisse à courber l’échine ; il vit pour proclamer la vérité. 
Ainsi la politique étrangère de Kaczyński participe-t-elle, pour l’essentiel, du cours d’histoire tendancieux. 
La Pologne a été trahie par l’Occident. 
Elle tire sa force, aujourd’hui et toujours, de sa fierté, de sa dignité, de son courage et de son absolue capacité à survivre. 
Ses défaites sont des victoires morales, qui prouvent le courage et la force de la nation, qui lui ont permis, comme au Christ, de ressusciter d’entre les morts, après avoir été cent vingt-trois ans absente sur la carte de l’Europe. 
La question est aujourd’hui de savoir si ce mariage des deux populismes, messianique et opportuniste, parviendra à dominer l’Europe et à s’y répandre, ou bien demeurera confiné en Europe centrale. 
Déjà l’ancien président français, Nicolas Sarkozy, qui lorgne son retour au pouvoir en 2017, adopte certains éléments de langage et certaines postures de l’axe Kaczyński/Orbán. 
Johnson a pour sa part montré quelles affinités il entretenait avec leurs méthodes. 
On peut se demander qui d’autre suivra. 

Pour un Internet non taxé 
WASHINGTON, DC – Celui qui parvient à déclencher une des plus grandes manifestations en Europe de l'Est depuis la chute du communisme, est sûr d'avoir exacerbé l'électorat. 
C'est exactement ce qu'a fait le gouvernement hongrois en proposant récemment un « impôt Internet » de 50 cents d'euro ($ 0,62) par gigaoctet. 
Plus de 100 000 manifestants se sont rassemblés à Budapest, furieux de la symbolique politique de l'impôt et de son impact économique très réel. 
Le gouvernement du Premier ministre Viktor Orbán a rapidement fait marche arrière. 
L'impôt proposé par la Hongrie était absurde : de nature à proportionner les frais sur la lecture de livres ou à faire payer les gens pour avoir des conversations avec leurs amis. 
Mais cette proposition, même si elle a été rejetée (bien qu'Orbán ait laissé entendre qu'il pourrait la ramener sous une autre forme) reste préoccupante, car elle fait partie d'une tendance inquiétante. 
Un grand nombre de pays ont introduit des impôts et des taxes qui font obstacle à l'adoption et à l'utilisation des technologies de l'information et des communications (TIC). 
En tout, 31 pays (dont la Turquie, le Brésil et la Grèce) ajoutent 5% ou davantage au coût des TIC, en plus des TVA habituelles. 
En Hongrie, l'impôt proposé aurait été particulièrement onéreux, car il aurait fait augmenter le coût des données mobiles de 5% à 15% et aurait eu un impact encore plus fort sur les abonnements fixes à haut débit. 
Pour les jeunes et les pauvres, cela aurait représenté une charge importante. 
Un plafond de 2,30 € par personne, proposé à la hâte après le tollé public et avant le retrait de la proposition, aurait peu fait pour alléger cette charge sur les utilisateurs d'Internet à faible revenu, tout en réduisant considérablement les recettes globales du programme. 
Comme l'ont souligné les manifestants de Budapest, l'impôt proposé est mauvais pour la Hongrie. 
Il est mauvais également pour d'autres pays. 
Des gouvernements à court d'argent adoptent ces impôts parce que les services et les biens des TIC sont une cible facile pour les autorités fiscales. 
En outre, ils sont parfois mal interprétés comme étant des produits de luxe : comme si Internet n'était pas devenu une technologie cruciale dans la vie des gens. 
Ces mesures sont en définitive vouées à l'échec. 
Les hausses des prix qui en découlent empêchent l'adoption et l'utilisation de TIC, ce qui diminue les recettes fiscales sur les achats de marchandises et de services. 
Et certains indices montrent un effet indirect encore plus important : limiter l'adoption des TIC décourage la croissance. 
En fin de compte, cela a un impact négatif sur les recettes fiscales totales, qui compense les gains des redevances sur l'utilisation d'Internet. 
Une étude a montré que pour chaque équivalence en dollars d'impôts et des taxes imposées en Inde sur les produits importés des TIC, ce pays a subi une perte financière de 1,30 dollar de baisse de productivité. 
Les impôts sur les TIC sont l'équivalent moderne de manger le grain que l'on avait économisé pour le planter l'année suivante. 
L'adoption des TIC entraîne des changements technologiques fondamentaux, capables de transformer un large éventail de secteurs en plus de la vie quotidienne des gens. 
Pour les entreprises, les TIC peuvent améliorer l'efficacité et faciliter la coordination. 
Pour les particuliers, cela peut accroître leurs revenus et leur faciliter la vie. 
Les bénéfices sur les marchandises et les services des TIC se développent de manière significative à mesure que davantage d'entreprises et de consommateurs commencent à les employer. 
Des mesures publiques intelligentes, telles que des subventions ou des allégements fiscaux pour les achats de TIC, stimulent leur adoption en aidant les utilisateurs qui sans cela ne seraient pas en mesure de les payer. 
Taxer Internet, comme les autres impôts et taxes sur les biens et services des TIC, a l'effet inverse. 
L'impôt proposé par la Hongrie était particulièrement pernicieux, en raison de sa mauvaise conception. 
Parce que l'impôt était un forfait de 0,50 € par gigaoctet, sa part dans les dépenses totales en TIC aurait augmenté si le coût d'un gigaoctet avait chuté, alors que cela est quasiment garanti. Le plafonnement d'un tel impôt était censé empêcher une escalade du taux d'imposition. 
Mais une augmentation de la bande passante risque de pousser les utilisateurs à dépasser rapidement ce maximum, ce qui pourrait toucher non seulement les consommateurs les plus pauvres, mais également de nouvelles ou de petites entreprises. 
Interdire l'accès à Internet aux pauvres et aux entrepreneurs n'est pas la bonne méthode pour financer un gouvernement. 
Les pays seraient plus prospères avec des politiques favorables aux TIC : l'élimination des impôts et des taxes sur les produits et services de TIC, le retrait des barrières non tarifaires au titre du besoin en stockage local des données et l'encouragement dans l'innovation numérique et dans la transformation dans les secteurs économiques à travers la réforme réglementaire et des marchés. 
La hausse de la productivité, la compétitivité et la croissance économique qui s'ensuivront, vont établir une base beaucoup plus stable et plus efficace pour augmenter les recettes fiscales. 
L'Union européenne dans son ensemble a fait un bon travail en conservant les impôts et taxes des TIC à des niveaux bas, malgré des difficultés budgétaires considérables dans de nombreux pays. 
En effet, un régime fiscal globalement non discriminatoire a été à un avantage important dans l'adoption des TIC et le commissaire de l'UE à l'agenda numérique s'est prononcé fermement contre l'impôt proposé par la Hongrie en le désignant comme « une idée particulièrement mauvaise ». 
Le seul pays de l'UE avec d'importantes taxes sur les produits et des services des TIC (environ 9%) est la Grèce, une sorte de cas particulier en Europe. 
Les mesures prises récemment par les responsables politiques hongrois montrent qu'aucun pays n'est immunisé contre les mauvaises idées politiques. 
Un gouvernement a besoin d'argent, mais sa manière de lever des impôts façonne l'économie de son pays, en encourageant certaines transactions et en en décourageant d'autres. 
Les mesures qui encouragent l'adoption des TIC sont la solution idéale pour la croissance économique inclusive à long terme. 
Comme le cas de la Hongrie l'a montré, c'est en dernier ressort aux citoyens de tenir les gouvernements pour responsables et de s'assurer que les mesures fiscales et tarifaires soient appliquées au bénéfice de tous. 

L’échec de la campagne mensongère du gouvernement hongrois 
NEW YORK – Au mois d’octobre, le gouvernement de la Hongrie a adressé par courrier électronique un questionnaire aux quatre millions de ménages du pays, sollicitant leur point de vue autour de sept déclarations décrivant mon soi-disant plan visant à inonder l’Europe, et notamment la Hongrie, de migrants et réfugiés musulmans. 
Le gouvernement formulait sept affirmations autour de ce qu’il décrit comme le « plan Soros ». 
J’ai réfuté chacune des ces allégations, dans la mesure où elles ne sont étayées par aucune des déclarations que j’ai formulées, ni par aucun silence dans mes déclarations. 
Le gouvernement a désormais publié les prétendus résultats de cette « consultation nationale » autour de mon plan imaginaire, décrivant cet exercice comme une réussite sans précédent. 
Je laisse au peuple hongrois la liberté de déterminer si le chiffre avancé de 2 301 463 répondants (sur une population de 9,8 millions d’habitants) a été gonflé ou non, et dans l’affirmative, la mesure dans laquelle il l’a été. 
Il est sans doute possible d’examiner la liste des répondants, et de vérifier s’ils ont effectivement participé. 
Mais je préfère me concentrer sur le contenu de cette campagne. 
Cette consultation nationale et la publication des résultats avancés ne sont que les manifestations les plus récentes d’une actuelle propagande massive, financée par le contribuable hongrois, et destinée à bénéficier à un gouvernement profondément corrompu, qui cherche à détourner l’attention de son échec à répondre aux aspirations légitimes des Hongrois, notamment en matière d’éducation et de santé. 
Cette campagne a débuté cet été, lorsque l’espace public a été placardé d’affiches faisant apparaître mon visage souriant, avec l’inscription « Ne laissons pas Soros avoir le dernier mot. » 
D’autres affiches m’ont dépeint comme l’éminence grise des responsables politiques de l’opposition. 
Et comme beaucoup d’observateurs l’ont souligné, il émane à n’en point douter de cette campagne un relent d’antisémitisme. 
Ce gouvernement s’efforce de faire croire que je serais l’ennemi du peuple hongrois. 
Rien ne saurait être plus éloigné de la vérité. 
J’ai créé ma première fondation humanitaire en Hongrie en 1984, lorsque le pays était encore sous la domination de l’Union soviétique. 
Depuis, cette fondation a permis d’investir plus de 400 millions $ dans le renforcement et le soutien au pays qui m’a vu naître. 
Dans les années 1990, époque à laquelle les Hongrois vivaient une transition difficile du communisme vers l’économie de marché, la fondation a financé des livraisons gratuites de lait dans les écoles primaires de Budapest, et a fourni les premiers équipements d’échographie aux hôpitaux hongrois. 
Plus de 3 200 Hongrois ont grâce à elle bénéficié d’une bourse d’études. 
Nombre d’entre eux ont achevé leurs études à l’Université d’Europe centrale (UEC), que j’ai fondée à Budapest au début des années 1990. 
L’UEC figure aujourd’hui dans le top 100 des meilleures universités de sciences sociales au monde – accomplissement remarquable pour cette nouvelle venue dans le domaine universitaire. 
Un autre élément de cette campagne de propagande a consisté à déformer la signification de l’expression « société ouverte ». 
Permettez-moi de clarifier ce que j’entends par là. 
L’idée n’est pas celle de frontières perméables, ou de migrations de masse visant à détruire la prétendue identité chrétienne de la Hongrie, comme l’affirme le gouvernement. 
L’expression « société ouverte » se fonde sur l’idée que personne ne détient la vérité ultime, et que vivre en paix implique de respecter les minorités et leurs opinions. 
Il est question avant tout d’une société basée sur l’esprit critique et la vitalité du débat public autour des politiques appliquées. 
C’est la raison pour laquelle ma fondation – entre autres nombreux acteurs dont l’Union européenne – soutient des groupes tels que l’Union hongroise des libertés civiles ou le Comité Helsinki hongrois, qui protège et promeut les valeurs et principes qui fondent l’UE. 
Le gouvernement prétend également que je contrôlerais les institutions européennes de Bruxelles, et que j’userais de ce contrôle pour imposer l’infâme « plan Soros » aux États membres de l’UE. 
C’est totalement absurde. 
Les décisions de gestion de la crise migratoire sont prises par les États membres de l’UE, y compris par le gouvernement hongrois. 
Prétendre le contraire revient à insulter l’intelligence du peuple hongrois. 
J’ai certes des convictions profondes quant à la manière dont l’Europe et l’ensemble des pays développés devraient répondre à la crise des réfugiés, et je défends activement ces convictions. Elles sont fondées sur mon expérience personnelle. 
Je suis arrivé de Hongrie en Angleterre en 1947, en tant que réfugié. 
Je n’ai jamais encouragé quiconque à devenir réfugié. 
Comme 200 000 Hongrois, mes parents ont quitté leur patrie après l’échec de la révolution de 1956, et ont obtenu l’asile aux États-Unis. 
J’ai pour la première fois publié mes idées sur la crise des réfugiés en septembre 2015, et les ai affinées au fil du temps, à mesure qu’évoluait la réalité du terrain. 
En 2015, j’ai affirmé qu’il incombait à l’ensemble des pays développés d’accueillir au moins un million de réfugiés chaque année, chiffre global que j’ai plus tard réduit à 500 000, suggérant que l’Europe pourrait en accueillir 300 000. 
J’ai pour principe directeur que la répartition des réfugiés dans l’UE doit reposer entièrement sur le volontariat. 
Les États membres ne doivent pas être contraints d’accepter les réfugiés qu’ils ne souhaitent pas accueillir, de même que les réfugiés ne doivent pas être forcés de s’installer dans un pays qui n’est pas celui de leur choix. 
Ceux des États membres qui ne souhaitent pas accueillir de réfugiés peuvent apporter leur contribution de nombreuses autres manières. Pour autant, la crise des réfugiés est un problème européen ; elle nécessite par conséquent une solution européenne, plutôt que 28 solutions distinctes. 
Ce sont ces recommandations politiques que le gouvernement hongrois a sciemment déformées et qualifiées de « plan Soros ». 
Malheureusement, l’UE n’a pas adhéré à mes idées, et l’atmosphère politique toxique créée par la Hongrie (et la Pologne) a mis à mal la capacité de l’Europe à accueillir et intégrer des réfugiés. 
Je ne reproche en aucun cas aux gouvernements hongrois et polonais leur refus d’accepter les réfugiés qu’ils ne souhaitent pas accueillir, mais je considère qu’ils font largement obstacle à l’élaboration d’une solution européenne. 
Le souvenir de la Seconde Guerre mondial demeure, époque à laquelle un autre groupe est devenu le bouc émissaire des difficultés de l’Europe. 
Les blessures du passé ont laissé de profondes cicatrices qu’il reste encore à soigner, et qui ne doivent pas être rouvertes aujourd’hui. 
L’objectif de la campagne de propagande du gouvernement consistait à attiser la peur et la haine parmi la population hongroise, ainsi qu’à rendre le peuple indifférent à la souffrance des autres. 
Je suis heureux de constater que cette campagne de propagande s’est avérée un échec cuisant. 
En dépit des efforts concertés du gouvernement hongrois, l’opinion publique ne s’est pas laissée emporter. 
Plus d’un million de téléspectateurs ont assisté à ma brève intervention à la télévision hongroise, tandis que les réseaux sociaux ont été inondés de messages de sympathie et de soutien. 
Je suis profondément touché par ces réactions. 
Je m’engage ici encore à consacrer les années de vie qu’il me reste à soutenir la liberté d’expression et de pensée, le droit d’étudier, ainsi qu’à défendre les minorités et leurs opinions – non seulement dans ma Hongrie natale, mais partout à travers le monde. 

Une solution à notre portée pour le climat 
NEW YORK – Le mois prochain, les signataires du Protocole de Montréal relatif aux substances qui appauvrissent la couche d'ozone de 1989 vont se rassembler à Kigali au Rwanda, pour réfléchir à un amendement au traité qui réduirait graduellement et éliminerait par la suite l'utilisation des hydrofluorocarbures. 
Les HFC, qui sont l'un des six principaux gaz à effet de serre, sont utilisés couramment dans les systèmes d'air conditionné et de réfrigération du monde entier. 
L'amendement serait un avantage pour le développement durable et pourrait empêcher le dégagement de 100 à 200 milliards de tonnes d'émissions ayant une incidence sur le changement climatique d'ici 2050. 
Cela suffirait pour que le monde réalise un quart de l'objectif des 2º Celsius de réchauffement climatique fixé par l'Accord sur le climat de décembre 2015 à Paris. 
Le Protocole de Montréal a été mis en place pour réparer la couche d'ozone, qui protège toute vie sur la planète contre des niveaux mortels de rayonnement ultra-violet. 
Jusqu'ici, sa réussite a été totale, avec près de 100 produits chimiques responsables de la destruction de la couche d'ozone éliminés au cours des trois dernières décennies. 
La couche d'ozone est en train de guérir et selon les dernières estimations, elle pourrait se rétablir d'ici 2065, ce qui peut épargner des milliers de milliards des dollars en coûts globaux pour la santé et l'agriculture. 
Une grande part de cette amélioration est due aux HFC, qui sont une excellente solution de rechange inoffensive pour l'ozone, par rapport aux chlorofluorocarbures plus anciens, qui ont été progressivement supprimés. 
Cependant les HFC, dont une catégorie est 4 000 fois plus puissante comme gaz à effet de serre comparée au dioxyde de carbone, sont un désastre pour le changement climatique et leur utilisation est toujours en train d'augmenter de 10 % par an. 
Il semble donc logique de se concentrer sur les HFC pour agir sur le changement climatique. 
Tout d'abord, leur réduction peut produire des avantages économiques, grâce à des améliorations significatives en termes d'efficacité énergétique permises par les tout nouveaux systèmes de climatisation et de réfrigération. 
Le simple fait d'introduire progressivement des dispositifs de climatisation plus efficaces équivaudrait, en termes d'émissions, à mettre hors service 2 500 centrales électriques de taille moyenne en période de pointe (des centrales électriques qui se mettent en production pendant les périodes de demande élevée, par exemple en été). 
En Chine, le passage à des réfrigérants inoffensifs pour le climat et l'amplification de l'efficacité énergétique de la climatisation et de la réfrigération ont pu conduire à un équivalent en prévention d'émissions huit fois supérieur à la production du barrage des Trois Gorges. 
En Inde, ce passage pourrait être deux fois supérieur à celui de la National Solar Mission actuelle du gouvernement indien, qui favorise la pénétration de l'énergie solaire et la construction de panneaux solaires sur les toits et de nouvelles centrales solaires au sol. 
De nombreux pays, notamment l'Union européenne et les États-Unis, ainsi que Bélize, le Burkina Faso, la Colombie, ll'Égypte, la Serbie et le Yémen, reconnaissent déjà ces effets positifs et agissent de manière unilatérale en vue d'éliminer progressivement les HFC. 
Un fort consensus sur les HFC à Kigali devrait ajouter du dynamisme à ces efforts et fournir une aide financière pour les pays en voie de développement qui veulent évoluer vers des technologies plus avancées, sans en avoir actuellement les moyens. 
Dans le secteur privé, les géants de la grande distribution comme Walmart, Nestlé et Tesco ont joint le Consumer Goods Forum (une initiative coopérative sur le climat) et ont accepté d'éliminer progressivement les produits contenant des HFC. 
Les Nations Unies et Greenpeace, dans une initiative baptisée Refrigerants, Naturally!, collaborent dans le même but avec Coca-Cola, Pepsico, Redbull et Unilever. 
La réunion de Kigali va donner lieu à un fort consensus sur les HFC. 
Cependant, quelques pays situés dans des régions chaudes particulièrement chaudes de la planète s'inquiètent beaucoup de ces solutions de rechange inoffensives pour le climat. 
En effet, elles risquent de ne pas fonctionner aussi bien pour les systèmes de climatisation essentiels à ces pays. Tout type d'accord pourra rendre compte de ces inquiétudes par une exemption provisoire pour ces pays, alors que d'autres vont s'avancer vers de nouveaux systèmes pour démontrer leur efficacité. 
Le réchauffement de la planète a déjà un impact dévastateur sur certaines populations les plus vulnérables du monde. Et ce phénomène ne va faire que s'amplifier au fil du temps. 
En fin de compte, tous les pays devront trouver une solution pour réduire les HFC et le changement climatique d'un point de vue global, par des plans d'action nationaux et par des réductions d'émissions convenues aux termes de l'Accord de Paris de 2015. 
Les cadres établis par des accords jumeaux comme le Protocole de Montréal peuvent y contribuer. 
Les HFC seront également un thème central de la prochaine conférence sur le changement climatique de la COP22 de l'ONU, qui aura lieu à Marrakech au Maroc au mois de novembre. 
Nous ne doutons pas que les gouvernements qui préparent la réunion de Kigali comprennent le besoin d'un fort consensus sur les HFC, qui donnerait du dynamisme à d'autres points de l'ordre du jour, comme les Objectifs de Développement Durable de l'ONU à Marrakech. 
Si le monde doit réussir à réduire rapidement les émissions mondiales, pour empêcher le changement climatique d'atteindre des niveaux catastrophiques, la réduction des HFC est une première étape raisonnable, sinon la plus raisonnable. 

La stagnation illibérale 
NEW YORK – Un quart de siècle après la fin de la guerre froide, la fracture entre Occident et Russie existe encore aujourd’hui. 
Cette fois-ci en revanche, du moins pour l’un des deux camps, le désaccord concerne plus ouvertement les questions de puissance géopolitique que les considérations idéologiques. 
De diverses manières, l’Occident a soutenu les mouvements démocratiques de la région post-soviétique, dissimulant à peine son enthousiasme pour les différentes « révolutions de couleur » qui ont permis de remplacer des dictateurs longtemps au pouvoir par des dirigeants plus réceptifs – bien que tous ne se soient pas révélés les démocrates engagés qu’ils prétendaient être. 
Trop de pays de l’ancien bloc soviétique demeurent sous le contrôle de dirigeants autoritaires, dont certains, à l’instar du président russe Vladimir Poutine, ont appris à afficher un simulacre d’élections plus convaincant que sous leurs prédécesseurs communistes. 
Ces dirigeants vantent leur système de « démocratie illibérale » davantage sur la base d’un pragmatisme que de quelque théorie historique universelle. 
Ils affirment être tout simplement plus efficaces lorsqu’il s’agit de produire des résultats. 
Pour ce qui est d’attiser le sentiment nationaliste et d’asphyxier la dissidence, leur efficacité ne fait aucun doute. 
Ils se montrent en revanche moins performants dans la dynamisation d’une croissance économique à long terme. 
Autrefois deuxième superpuissance mondiale, la Russie enregistre aujourd’hui un PIB environ équivalent à 40 % de celui de l’Allemagne, et à un peu plus de 50 % de celui de la France. 
L’espérance de vie des Russes se classe en 153e position mondiale, juste derrière celle des habitants du Honduras et du Kazakhstan. 
S’agissant du revenu par habitant, la Russie figure en 73e position (en termes de parité de pouvoir d’achat) – bien en dessous des anciens États satellites de l’Union soviétique en Europe centrale et orientale. 
Le pays est par ailleurs désindustrialisé : ses exportations proviennent désormais en grande majorité de ressources naturelles. 
La Russie n’a pas évolué jusqu’au statut d’économie de marché « normale », mais plutôt vers une forme de capitalisme étatique de connivence. 
Certes, la Russie boxe encore avec les poids lourds dans certains domaines, tels que les armements nucléaires. 
Elle conserve par ailleurs un pouvoir de veto au Nations Unies. 
Et comme l’a illustré le récent piratage du Parti démocrate américain, le pays dispose de cybercapacités qui lui permettent de s’immiscer profondément dans la tenue des élections occidentales. 
Tout porte à croire que les intrusions de ce type se poursuivront. 
Compte tenu des relations étroites qu’entretient le président américain Donald Trump avec plusieurs personnalités russes peu recommandables (elles-mêmes proches de Poutine), les Américains s’inquiètent sérieusement des possibles influences exercées par la Russie sur les États-Unis – affaires sur lesquelles les enquêtes actuellement menées permettront peut-être de faire la lumière. 
Beaucoup nourrissaient de plus hauts espoirs pour la Russie, et plus largement pour l’ex-Union soviétique, lorsque le Rideau de fer est tombé. 
Après soixante-dix ans de communisme, la transition vers une économie de marché démocratique s’annonçait bien entendu difficile. 
Mais compte tenu des avantages évidents que représentaient le capitalisme et la démocratie pour un système qui venait tout juste de s’effondrer, tous s’attendaient à voir l’économie prospérer, et les citoyens aspirer à se faire entendre davantage. 
Pourquoi cela n’a-t-il pas fonctionné ? 
Qui sont les éventuels responsables de cet échec ? 
La transition post-communiste de la Russie aurait-elle pu être mieux gérée ? 
Il n’est jamais possible de répondre à de telles interrogations de manière tranchée : l’histoire ne peut être réécrite. 
Je crois cependant qu’une partie du problème réside dans l’héritage légué par un Consensus de Washington défaillant, qui a façonné la transition russe. 
Les influences issues de ce cadre se sont illustrées par l’accent considérable que les réformateurs ont placé sur les privatisations, quelles qu’en soient les modalités, qui ont été effectuées à un rythme effréné et qui ont primé sur toute autre chose, notamment sur la création des infrastructures institutionnelles nécessaires au fonctionnement d’une économie de marché. 
Il y a quinze ans, dans mon ouvrage intitulé La Grande Désillusion, j’expliquais déjà pourquoi cette « thérapie de choc » en matière de réforme économique était vouée à l’échec. 
Les défenseurs de cette doctrine préconisaient de leur côté une certaine patience : nul ne saurait formuler de tels jugements sans un recul à plus long terme. 
Aujourd’hui, plus d’un quart de siècle après le début de la transition, mes prévisions à l’époque qualifiées de trop précoces se sont confirmées, et ceux qui affirmaient que les droits de propriété privée, une fois créés, feraient naître une plus forte aspiration à l’État de droit doivent reconnaître qu’ils avaient tort. 
La Russie et plusieurs autres pays en transition sont plus à la traîne que jamais par rapport aux économies développées. 
Le PIB de certains pays en transition est inférieur aux niveaux atteints précisément au début de cette transition. 
De nombreux Russes sont persuadés que le Trésor américain a œuvré pour que les politiques du Consensus de Washington affaiblissent leur pays. 
Formulées dans un écrit détaillé publié en 2006, les révélations autour d’une grave corruption dans l’équipe de l’Université d’Harvard désignée pour « appuyer » la transition russe ont renforcé cette conviction. 
Je pense néanmoins que l’explication est moins sinistre : des idées défaillantes, même avec les meilleures intentions, peuvent engendrer de graves conséquences. 
Et les opportunités d’enrichissement personnel offertes par la Russie étaient tout simplement trop tentantes pour que tous y résistent. 
De toute évidence, la démocratisation de la Russie exigeait que soient fournis des efforts visant à assurer une prospérité partagée, plutôt que la mise en œuvre de politiques qui ont fait naître une oligarchie. 
Les échecs passés de l’Occident ne doivent pas affecter sa détermination à œuvrer pour l’existence d’États démocratiques respectueux des droits humains et du droit international. 
L’Amérique se bat actuellement pour que l’extrémisme de l’administration Trump – interdiction d’entrée des musulmans, politiques environnementales fixées au mépris des données scientifiques, et autres menaces de non-respect de certains engagements commerciaux internationaux – ne devienne pas la nouvelle norme. 
Mais les violations du droit international que perpétuent d’autres pays, comme la Russie sur le territoire ukrainien, ne doivent pas non plus être « normalisées ». 

Les illusions qui font grimper les prix des actifs américains 
NEW HAVEN - Les marchés spéculatifs ont toujours été exposés aux illusions. 
Mais percevoir la folie des marchés n'offre aucun avantage évident pour prévoir les résultats, parce que les modulations de la force de l'illusion sont difficiles à prévoir. 
Aux États-Unis, deux illusions ont été importantes dernièrement sur les marchés financiers. 
L'une est l'image soigneusement entretenue selon laquelle le président élu Donald Trump est un génie des affaires qui peut appliquer ses talents de négociateur pour rendre sa grandeur à l'Amérique. 
L'autre est une illusion auto-produite : un Dow Jones proche des 20 000 points. 
L'indice Dow Jones est supérieur à 19 000 points depuis le mois de novembre et d'innombrables nouveaux articles portent sur son flirt avec la barrière des 20 000 points, qui pourrait être franchie d'ici la publication de cet article. 
Quoi qu'il arrive, le Dow Jones à 20 000 points aura toujours un impact psychologique sur les marchés. 
Trump n'a jamais été très clair sur ses intentions futures en tant que président. 
Les réductions d'impôts sont clairement sur son ordre du jour et le stimulus pourrait entraîner une hausse du prix des actifs. 
Un impôt sur les sociétés réduit est naturellement censé entraîner une hausse des prix des actions, alors que des réductions de l'impôt sur le revenu pourraient entraîner une hausse des prix du logement (qui pourrait être compensée par d'autres modifications du système fiscal). 
Mais ce n'est pas seulement les modifications fiscales proposées par Trump qui affectent de façon plausible la psychologie du marché. 
Les États-Unis n'ont jamais eu un président comme lui. 
Non seulement il est un acteur comme Ronald Reagan, mais il est également un auteur de la branche du développement personnel, un nom commercial dans l'immobilier et un négociateur coriace. 
Si jamais il révèle ses informations financières, ou si sa famille parvient à utiliser son influence en tant que président pour améliorer ses résultats financiers, il pourrait même avoir en définitive réussi dans les affaires. 
Le meilleur parallèle qui nous vient à l'esprit pour mettre Trump en balance avec d'anciens présidents des États-Unis est peut-être Calvin Coolidge, qui fut extrêmement favorable à une réduction des impôts en faveur des entreprises. 
« La grande affaire du peuple américain, ce sont les affaires », a déclaré Coolidge, tandis que son Secrétaire du Trésor Andrew Mellon, l'un des hommes les plus riches d'Amérique, plaidait pour des baisses d'impôt pour les riches, qui devaient « être réinjectées dans l'économie » et bénéficier aux moins fortunés. 
L'économie américaine était très prospère durant l'administration Coolidge, mais le boom s'est mal terminé en 1929, juste après la démission de Coolidge avec le krach boursier et le début de la Grande Dépression. 
Au cours des années 1930, les années 1920 étaient considérées avec nostalgie, mais également comme une époque d'imposture et de tricherie. 
Bien sûr, l'histoire n'a rien d'un destin et l'histoire de Coolidge n'est rien de plus qu'une observation, elle n'a rien d'une base solide pour étayer une prévision. 
En outre, contrairement à Trump, Coolidge et Mellon avaient la tête sur les épaules et étaient de tendance modérée. 
Mais ajoutez à l'effet Trump toute l'attention accordée au Dow Jones à 20 000 points et vous obtenez tous les ingrédients d'une puissante illusion. 
Le 10 novembre 2016, deux jours après l'élection de Donald J. Trump, le Dow Jones avait atteint un nouveau record et a depuis établi plus de 16 records journaliers, relayés par tous les médias. Cela ressemble à une nouvelle importante pour Trump. 
En fait, le Dow Jones avait déjà établi neuf records avant les élections, quand Hillary Clinton était pressentie comme gagnante. 
En termes nominaux, le Dow Jones est en hausse de 70 % par rapport au sommet atteint en janvier 2000. 
Le 29 novembre 2016, on a annoncé que l'indice des prix nationaux américains S&P/CoreLogic/Case-Shiller (que j'ai co-fondé avec mon estimé collègue Karl E. Case, décédé en juillet dernier), avait atteint un record à la hausse en septembre dernier. 
Le précédent record avait été établi plus de dix ans auparavant, en juillet 2006. 
Mais ces chiffres sont illusoires. 
Les États-Unis ont une politique nationale d'inflation globale. 
La Réserve fédérale américaine a fixé un « objectif » d'inflation de 2 % en termes d'indice implicite des dépenses de consommation personnelle. 
Cela signifie que tous les prix ont tendance à augmenter en principe d'environ 2 % par an, soit de 22 % par décennie. 
Le Dow Jones n'a augmenté que de 19 % en valeur réelle (indexée sur l'inflation), depuis 2000. 
Une augmentation de 19 % en 17 ans est décevante et l'indice des prix nationaux américains créé par Case et moi-même est toujours inférieur de 16 %par rapport à son pic de 2006 en termes réels. 
Mais presque personne n'accorde d'importance à ces chiffres indexés sur l'inflation. 
La Fed, comme les autres banques centrales du monde, ne cesse d'affaiblir la monnaie, afin de créer de l'inflation. 
Une recherche sur Google Ngrams montre que l'utilisation de l'expression « ciblage de l'inflation » (inflation-targeting), a commencé à croître de manière exponentielle au début des années 1990, quand la cible était généralement bien inférieure à l'inflation réelle. 
L'idée que nous souhaitons en fait une inflation positive modérée - la « stabilité des prix », pas l'inflation zéro - semble avoir commencé à prendre forme dans les milieux politiques à l'époque de la récession de 1990-1991. 
Lawrence Summersa fait valoir que l'opinion publique éprouve une résistance « irrationnelle » face à la baisse des salaires nominaux que certains devraient subir dans un régime à inflation zéro. 
De nombreuses personnes semblent ne pas comprendre que l'inflation est un changement des unités de mesure. 
Malheureusement, bien que le taux d'inflation de 2 % soit essentiellement une politique de bien-être, les gens ont tendance à trop s'en inspirer. 
Irving Fisher a appelé cette obsession de la croissance nominale une « illusion monétaire » dans un livre éponyme de 1928. 
Cela ne veut pas dire que nous avons établi chaque jour de nouveaux records sur les marchés spéculatifs. 
Les variations sur les prix des actions ont tendance à ressembler à ce que les économistes appellent des « marches aléatoires », où les prix reflètent les petits chocs quotidiens qui ont à peu près autant de chances d'être positifs que négatifs. 
Et les marches aléatoires ont tendance à traverser de longues périodes quand elle se situent bien en deçà de leur précédent sommet ; la probabilité d'établir un record est négligeable, étant donné la forte augmentation que les prix devraient subir dans ce cas. 
Mais une fois qu'ils atteignent un nouveau record, les prix ont une probabilité beaucoup plus forte d'établir de nouveaux records, probablement pas sur plusieurs jours consécutifs, mais sur un court intervalle. 
Aux États-Unis, la combinaison de Trump et d'une succession de nouveaux records des prix des actifs (appelons cela un effet Trump au carré), a maintenu l'illusion qui sous-tend l'optimisme du marché actuel. 

Pour une résolution définitive de la crise grecque 
ZURICH – Pour éviter que le mois prochain la Grèce se trouve en défaut de remboursement de la dette vis à vis de ses créanciers européens, le FMI en revient à une vieille méthode qu'il a utilisée fréquemment lors de la crise de la dette en Amérique latine pendant les années 1980. 
Ce sursis donnerait aussi au FMI et à ses partenaires européens un répit pour traiter leurs différences d'approche en ce qui concerne la croissance et les perspectives budgétaires de ce pays toujours embourbé dans une crise financière. 
Mais le compromis élégant du Fonds laisse la Grèce sous la menace du surendettement. 
Réduire son fardeau suppose que l'Europe agisse en fonction de la logique et de la nécessité économiques et non pas en fonction des politiques nationales des pays membres. 
L'Europe et le FMI ne sont pas parvenus à concilier leurs différences de point de vue sur la viabilité de la dette grecque, au point qu'elles s'affichent maintenant au grand jour. 
Guidés essentiellement par une analyse des flux financiers, les autorités européennes considèrent que la faiblesse des taux d'intérêt et les longues maturités ont rendu la dette grecque soutenable. 
Mais le Fonds souligne que le niveau de la dette de la Grèce (presque le double de son PIB) dissuade l'investissement et l'arrivée de capitaux. 
Il estime qu'une réduction significative de cette dette est cruciale pour susciter la confiance et restaurer la crédibilité nécessaire pour extraire la Grèce d'une longue période d'appauvrissement. 
Ce n'est pas le seul point de désaccord entre l'Europe et le FMI, les deux principaux créanciers de la Grèce. 
Ils sont aussi en désaccord sur le réalisme de certaines prévisions économiques majeures, dont la relation étroite qui existe entre la croissance et le budget du pays, l'Europe adoptant une perspective beaucoup plus optimiste que le Fonds. 
Pour ceux d'entre nous qui suivent la tragédie économique grecque depuis longtemps, une grande partie du point de vue européen défie la logique économique - et ceci pour une simple raison : les dirigeants européens craignent les conséquences en politique intérieure d'un allègement de la dette grecque, tout particulièrement avant les élections qui auront lieu en septembre en Allemagne. 
Ils craignent qu'un tel allègement mine la crédibilité des partis de gouvernement et favorise les mouvements extrémistes. 
Il est certes délicat de faire une croix sur toute une partie de la dette grecque, d'autant que cela pose des questions compliquées en matière d'équité et d'incitation. 
Pourtant dans certains cas il arrive un moment où le refus de renoncer à une partie de la dette est plus néfaste que d'exiger à tout prix son apurement. 
De même que le FMI, les dirigeants européens savent que la Grèce en est depuis longtemps à ce stade qui la met de fait sous tutelle permanente dans une zone euro pour laquelle ce n'est pas une situation satisfaisante. 
Mais les dirigeants européens semblent incapables d'agir. 
L'Europe et le FMI ne parvenant pas à se mettre d'accord, la Grèce est privée du financement supplémentaire qui lui permettrait de rembourser ses arriérés sur le plan intérieur et d'assurer en juillet le service très coûteux de sa dette extérieure. 
Malgré l'amélioration des résultats économique de l'UE, la croissance de la Grèce est à nouveau anémique. 
Pour sortir de l'impasse, le FMI fait un compromis en donnant son "accord de principe" pour participer à un programme de financement, la méthode qu'il avait utilisée dans les années 1980. 
Un accord de principe indique le soutien du Fonds au projet économique d'un pays, ce qui permet de débloquer d'autres financements (dans ce cas, de l'Europe). 
Mais il n'accorde de prêt que lorsqu'il y a garantie de financement (dans ce cas, un allégement significatif de la dette grecque). 
C'est un compromis à court terme qui prend en compte le calendrier politique et les contraintes de l'Europe et va éviter à la Grèce de faire défaut cet été, tout en sauvegardant les ressources du FMI. 
Cette disposition implique un transfert d'une partie du poids du financement à l'Europe, ce qui paraît logique. 
Et c'est également un signe d'unité, malgré les désaccords importants qui subsistent. 
Mais ce n'est rien d'autre qu'une nouvelle solution temporaire - ou pour être moins indulgent, la prolongation de la stratégie consistant à faire "comme si" la Grèce était solvable. 
Elle assure le financement immédiat, mais n'est pas suffisante pour mettre le pays sur la voie de la croissance et du rétablissement financier à moyen terme. 
Elle pourrait aussi exposer le FMI à de fortes pressions politiques et soulever de plus en plus la question légitime d'un traitement de faveur de la Grèce. 
Ayant fait un compromis, le FMI devrait s'en tenir à ses engagements et attendre pour intervenir que l'Europe s'engage à alléger encore la dette de la Grèce et que ses exigences techniques soient satisfaites. 
Et plutôt que de crier victoire, comme ont eu tendance à le faire les ministres des Finances de la zone euro dans une déclaration de mi-juin, les responsables européens devraient considérer ce compromis comme la première étape d'un radoucissement de leur position de plus en plus intenable sur la dette grecque. 
Avant d'agir, les deux partis seraient bien inspirés de faire une analyse fine des programmes précédents. 
Bien définis, incluant une courte période de transition pour que le changement voulu soit effectif, ces programmes peuvent entraîner un relâchement des contraintes qui pèsent sur la croissance et l'équilibre financier. 
Ils doivent participer à un processus constructif, ils ne constituent pas une solution à eux tout seuls. 
Au cours des années 1980, malgré quelques difficultés, la succession de ces programmes a aidé plusieurs pays d'Amérique latine à retrouver une croissance élevée et à restaurer leur équilibre financier, grâce notamment à des réductions significatives des dettes (et de leur service) qui ont évité des défauts perturbateurs. 
Quelques années plus tard, ce processus a été repris avec succès dans le cadre de l'Initiative en faveur des pays pauvres très endettés (PPTE). 
Le difficile compromis à court terme entre le FMI et l'Europe vient après des mois de discussions parfois houleuses. 
Dans l'intérêt de la Grèce et pour la crédibilité de leurs interactions futures, ils devraient considérer ce compromis comme un premier pas vers la résolution définitive (et très tardive) de la crise grecque. 
Cela fait trop longtemps que les citoyens grecques attendent en souffrant. 

Le Fonds qui criait au loup… 
LONDRES – Si l'on cherche sur Google le Rapport du FMI d'avril 2006 sur la stabilité financière dans le monde, le moteur de recherche a l'amabilité de demander si l'on ne veut pas en réalité le rapport d'avril 2016. 
Je suis sûr que le FMI ne souhaite en aucun cas manipuler un moteur de recherche, mais j'imagine que ses responsables de la communication préfèrent que le moins de monde possible accède à son rapport de 2006, car il n'y fait guère preuve d'anticipation. 
Publié immédiatement après l'apparition des premiers doutes sur le marché du crédit immobilier aux USA, il présentait un point de vue optimiste du présent et du futur. 
Les auteurs y évoquaient les déséquilibres mondiaux, les produits dérivés et les prêts immobiliers à risque en se demandant s'ils menaçaient la stabilité financière. 
Mais leurs conclusions étaient rassurantes. 
En ce qui concerne le marché du crédit immobilier, le FMI envisageait un atterrissage en douceur. 
Il croyait que les déséquilibres mondiaux allaient s'atténuer progressivement. 
Et il soulignait la capacité des entreprises et des marchés américains à créer des instruments innovateurs pour "attirer et maintenir des flux importants de capitaux entrants". 
Il décrivait ces marchés comme "importants, flexibles, sophistiqués et d'une manière générale bien régulés." 
Mais sa plus grosse erreur de jugement apparaît dans la discussion sur le transfert des risques liés au crédit. 
Il concluait qu'une "plus grande dispersion de ces risques protége le secteur financier". 
En conséquence de quoi, "les banques deviendraient plus résilientes et plus stables du point de vue financier", ce qui fait qu'il y aurait probablement "moins de faillites bancaires et davantage d'octrois de crédit à bon escient". 
"Nous sommes entrés", écrivait-il, "dans une ère où les banques commerciales devraient être moins vulnérables aux chocs de crédit et aux crises économiques". 
On ne peut pas dire que le FMI ait été bien inspiré. 
Son rapport remet en mémoire la fameuse petite phrase de Kenneth Galbraith disant que les prévisions des économistes permettent aux astrologues de passer pour des gens sérieux. 
Il faut donc faire preuve de circonspection à l'égard des rapports plus récents du FMI qui regorgent de sombres avertissements. 
Il ne serait pas surprenant que même dans 10 ans, le FMI redoute encore de répéter son erreur d'anticipation face à la grave crise qui se préparait - la pire depuis presque 80 ans. 
Désormais il voit partout des crises. 
Pour autant, il serait imprudent de ne pas tenir compte de ses avertissements. 
Ainsi les partisans du Brexit tendent à banaliser ses avertissements, mais aussi ceux de l'UE et de l'OCDE, quant aux conséquences désastreuses pour son économie d'une sortie du Royaume-Uni de l'UE. 
Le FMI avance des arguments forts, mais d'autres apparaissent moins justifiés. 
Les meilleurs arguments du FMI se rapportent d'une part à la Chine, d'autre part aux banques européennes. 
En ce qui concerne la Chine, il est vrai que le creusement de sa dette appelle à un suivi serré de la situation et que le désendettement des entreprises chinoises qui est urgent "devrait s'accompagner d'un renforcement des banques et d'une amélioration de la protection sociale, notamment en faveur des travailleurs migrants dans les secteurs en surcapacité". 
Il n'y a aucune raison pour que cela ne puisse se faire, le bilan de l'entreprise Chine restant positif, mais les conséquences en terme de redistribution intérieure nécessiteront une gestion avisée. 
Le second grand défi identifié par le FMI, l'excès de capacité du système bancaire de la zone euro et le problème des prêts à risque qui lui est lié, peut aussi en principe être résolu. 
La Banque centrale européenne (BCE) est parfaitement consciente des risques liés à un affaiblissement des banques - mais il ne sera pas facile d'y répondre, la zone euro étant fortement dépendante des crédits bancaires. 
Et l'intervention massive et prolongée de la BCE sur le marché obligataire permet de retarder le moment de vérité, mais pas d'y échapper. 
Quant au troisième problème signalé par le FMI, il n'en est peut-être pas un. 
Le Fonds estime que le secteur de l'assurance-vie pourrait devenir une source de risque systémique. Il recommande donc de lui appliquer des tests de stress macroprudentiels ou d'exiger de lui des réserves en fonds propres contre-cycliques sur le modèle de ce qui se fait pour les banques. 
La première recommandation est surprenante : les économistes du FMI semblent ignorer que des tests de stress pour les assureurs sont déjà appliqués dans certains endroits, en particulier au Royaume-Uni. 
Lors des tests de stress et de stress inversé, les assureurs doivent indiquer ce qui pourrait les mettre en faillite. 
Or ils ont réussi presque partout un test de stress grandeur nature sous la forme de la crise financière. 
La faillite la plus retentissante, celle d'AIG, a été causée par des problèmes hors de son secteur assurance. 
De la même manière, le FMI n'insiste pas sur une approche contre-cyclique des fonds propres des assurances. 
Sa propre analyse ne montre pas que les assureurs ont un comportement pro-cyclique. 
Au contraire, il semble que lors de la crise ils aient réagi de manière contre-cyclique. 
Le FMI conclut même que les éléments qui le montrent "sont sans équivoque". 
C'est peu pour proposer de nouvelles exigences en matière de capitaux propres qui seraient constitués durant la période faste du cycle financier et consommés durant la période de stress. 
Il n'explique pas pourquoi un tel bricolage est approprié du coté des actifs du bilan, alors que le passif reste le même. 
Il serait peut-être préférable que le rapport 2006 du FMI soit rendu inaccessible, derrière un pare-feu ou dans l'internet de l'ombre, dans un musée non référencé des prévisions désastreuses. 
Le Fonds pourrait alors reprendre un point de vue équilibré, plutôt que de crier au loup si souvent que l'on n'y prêtera plus attention quand il le faudrait. 

Anatomie de la dette mondiale 
LONDRES – Le FMI a ouvert fin mai sa base de données sur l'endettement dans le monde. 
Pour la première fois, les statisticiens du Fonds ont réuni un ensemble de données très complètes sur l'endettement public et privé de 190 pays depuis 1950. 
Il s'agit là d'un travail impressionnant. 
Les principaux chiffres sont frappants. 
La dette mondiale a atteint un nouveau record, 2,5 fois le PIB mondial, alors que le record précédent était de 2,13 fois le PIB en 2009. 
Ainsi que le souligne le FMI, il n'y a pas eu désendettement depuis la crise financière de 2007-2008. 
Dans certains pays, la composition de la dette a changé, la dette publique prenant la place de la dette privée lors de la récession qui a suivi la crise, mais ce basculement de la dette du privé vers le public est presque à l'arrêt. 
Est-ce préoccupant ? 
Peut-être pas du point de vue global. 
Dans une période de croissance vigoureuse presque partout, les marchés financiers ne s'inquiètent pas trop de la solvabilité de la dette. 
Les taux d'intérêt à long terme restent remarquablement bas. 
Mais les statistiques semblent conforter l'hypothèse selon laquelle le maintien d'un taux de croissance donné exige un endettement plus important que dans le passé. 
Cela tient peut-être en partie au gain de pouvoir d'achat de ceux qui peuvent épargner, les bénéficiaires du creusement des inégalités dans les pays développés. 
Cette tendance est depuis peu à la baisse, mais ses effets se font encore sentir. 
Il semble aussi que la croissance de la productivité fléchisse, ce qui fait qu'un investissement donné rapporte moins qu'auparavant. 
Le FMI recommande aux différents Etats de "réparer le toit quand il ne pleut pas", autrement dit de réaliser un excédent budgétaire, ou à tout le moins réduire les déficits quand l'économie tourne rond, de manière à pouvoir faire face au prochain ralentissement. 
Il va inévitablement se produire un jour ou l'autre. 
Le redressement actuel n'étant pas encore arrivé à son terme, cela pourrait introduire un coin entre le FMI et le gouvernement américain qui a décidé de réduire les impôts, ainsi qu'entre le FMI et le nouveau gouvernement italien. 
Si le programme grandiose de ce dernier en faveur d'un revenu minimum et d'une augmentation des investissements publics est appliqué, il pourrait se trouver en position difficile pour négocier avec le Fonds. 
Au cours des dernières années ce dernier a accordé des prêts à la Grèce, mais c'est très bientôt l'Italie qui pourrait appeler à l'aide. 
Autre question qui se pose dans chaque pays aux autorités en charge de la stabilité financière: que faire si la croissance de la dette tient essentiellement au secteur privé ? 
Depuis la crise, les régulateurs ont désormais à leur disposition toute une palette d'outils macroprudentiels et les banques doivent répondre à des exigences bien plus importantes en terme de fonds propres. 
L'idée est que les régulateurs puissent augmenter les exigences en capitaux à l'égard des banques de manière à restreindre l'offre de crédit avant qu'elle n'atteigne un niveau dangereux. 
Cette hausse des exigences peut avoir un caractère général ou bien concerner un secteur particulier, par exemple celui des prêts immobiliers si la hausse des prix dans ce secteur devient inquiétante. 
Une alternative consisterait à imposer un maximum au montant d'un prêt immobilier par rapport à la valeur du bien acheté, ou encore à fixer un montant minimum du versement initial lors de l'acquisition d'un bien immobilier. 
De nouvelles autorités sont chargées de surveiller l'utilisation de ces nouveaux outils macroprudentiels. 
Le Conseil européen du risque systémique (présidé par Mario Draghi, le président de la BCE, la Banque centrale européenne), remplit cette fonction dans l'UE et le Comité de politique financière de la Banque d'Angleterre a autorité au Royaume-Uni, ceci bien que le gouverneur de la Banque d'Angleterre soit aussi vice-président du Conseil européen du risque systémique. 
Mais va-t-il conserver cette position après le Brexit ? 
Aux USA, le FSOC (Financial Stability Oversight Council, Conseil de surveillance de la stabilité financière) joue le rôle de coordinateur. 
Mais il y a des différences importantes entre ces institutions. 
Le Comité de politique financière de la Banque d'Angleterre est d'une certaine manière le plus puissant des trois, car il peut imposer aux banques du Royaume-Uni de détenir des réserves de fonds propres contracycliques, ce qu'il a déjà menacé de faire. 
Durant toute une période, il a estimé que le volume des prêts non garantis accordés aux particuliers augmentait trop rapidement. 
Le Conseil européen du risque systémique ne peut agir à sa guise, mais surveille de prés les pays membres de l'UE et de l'Association européenne de libre-échange. 
Il publie régulièrement des comptes-rendus dont le plus récent, du mois dernier, montre que la Suède, la Norvège, l'Islande, la République tchèque et la Slovaquie ont des exigences en capitaux propres supplémentaires à l'égard des banques face aux risques du crédit. 
Et depuis quelques jours la France fait de même. 
Dans la zone euro, c'est la BCE qui joue le rôle de superviseur, Draghi peut donc changer de casquette et agir directement. 
La position des USA est moins claire. 
Le FSOC y joue le rôle de coordinateur, et non de régulateur disposant d'un pouvoir spécifique. 
Il n'a aucune autorité sur ses membres et ne peut leur imposer de détenir des réserves de fonds propres contracycliques. 
Les tribunaux ont bloqué ses tentatives de classer les grandes compagnies d'assurances américaines parmi les entreprises d'importance systémique au niveau international. 
Au sein de la Réserve fédérale, certains souhaiteraient qu'il en soit autrement et reconnaissent que sans le soutien du FSOC (présidé par le secrétaire au Trésor), il leur serait difficile, sinon impossible, d'utiliser les outils macroprudentiels. 
Il faut donc espérer que les exigences en capital du Comité de Bâle sur le contrôle bancaire qu'imposent les différents régulateurs bancaires américains sont judicieuses. 
Jusqu'à présent les ratios de fonds propres n'ont pas diminué, bien que d'autres projets de dérégulation proposés par des gens nommés par Trump dans diverses agences soient envisagés. 
Des mesures macroprudentielles peuvent se révéler efficaces comme en Slovaquie, mais il ne faut pas s'attendre à ce qu'elles soient utilisées là où elles seraient le plus nécessaire, dans le plus grand marché financier mondial. 

Les vérités qui dérangent sur les migrations 
LONDRES – La sociologie, l'anthropologie et l'histoire ont apporté d'importantes avancées au débat sur l'immigration. 
Il semble que l'homo economicus, qui vit seulement de pain, a cédé la place à un individu pour qui le sentiment d'appartenance est au moins aussi important que celui de se nourrir. 
On peut dès lors douter que l'hostilité à l'égard de l'immigration de masse soit simplement une protestation contre les pertes d'emploi, la baisse des salaires et les inégalités croissantes. 
L'économie a certainement joué un rôle dans la montée de la politique d'identité, mais la crise d'identité ne sera pas simplement effacée par des réformes économiques. 
Le bien-être économique n'est pas la même chose que le bien-être social. 
Commençons malgré tout par l'économie, en utilisant le Royaume-Uni, qui s'apprête à sortir de l'UE, comme un cas d'espèce. 
Entre 1991 et 2013, il y a eu un afflux net de 4,9 millions de migrants nés à l'étranger en Grande-Bretagne. 
La théorie économique nous dit que l'immigration nette, comme le libre-échange, ne profitent à la population autochtone qu'avec un certain retard. 
L'argument ici est que si l'on augmente la quantité de main-d'œuvre, son prix (les salaires) baisse. 
Cela permet d'augmenter les bénéfices. 
L'augmentation des bénéfices conduit à davantage d'investissements, qui vont augmenter la demande de main-d'œuvre, ce qui va renverser la première tendance à la baisse des salaires. 
L'immigration permet ainsi à une population plus nombreuse de jouir du même niveau de vie que la population moins nombreuse dans la situation précédente, d'où une nette amélioration du bien-être total. 
Une étude récente de l'économiste de l'Université de Cambridge Robert Rowthorn a toutefois montré que cet argument comporte de nombreuses lacunes. 
Les soi-disant effets temporaires en termes de travailleurs autochtones déplacés et de salaires plus bas peuvent durer cinq ou dix ans, alors que les effets bénéfiques supposent une absence de récession. 
Et même sans récession, s'il y a un afflux de migrants, plutôt qu'une augmentation exceptionnelle de la taille de la main-d'œuvre, la demande de main-d'œuvre peut constamment être en retard sur la croissance de l'offre. 
La « thèse selon laquelle les migrants occupent les emplois de travailleurs locaux et poussent leurs salaires vers le bas est peut-être exagérée, dit Rowthorn, mais elle n'est pas toujours fausse. » 
Un deuxième argument économique est que l'immigration va rajeunir la main-d'œuvre et va stabiliser les finances publiques, parce que les jeunes travailleurs importés vont générer les impôts nécessaires pour financer un nombre croissant de retraités. 
La population britannique devrait dépasser les 70 millions d'habitants avant la fin de la prochaine décennie, soit une augmentation de 3,6 millions, ou 5,5 %, en raison de l'immigration nette et de l'excédent des naissances sur les décès parmi les nouveaux venus. 
Rowthorn rejette cet argument. 
« Le rajeunissement grâce à l'immigration est un tapis roulant sans fin », dit-il. 
« Pour maintenir une fois pour toutes une réduction du taux de dépendance, il faut un flux incessant de migrants. 
Une fois que l'afflux s'arrête, la structure des âges revient à sa trajectoire d'origine. » 
Un afflux inférieur et un âge de départ à la retraite plus élevé serait une bien meilleure solution au problème du vieillissement de la population. 
Ainsi même avec des résultats optimaux comme l'évitement de la récession, les arguments économiques en faveur de l'immigration à grande échelle ne sont guère concluants. 
Ainsi le nœud de la question est vraiment son impact social. 
Ici l'avantage de la diversité fait face au risque d'une perte de cohésion sociale. 
David Goodhart, ancien rédacteur en chef de la revue Perspective, a plaidé en faveur de la restriction d'un point de vue social-démocrate. 
Goodhart ne prend pas position sur la question de savoir si la diversité culturelle est intrinsèquement ou moralement bonne ou mauvaise. 
Il tient simplement pour acquis que la plupart des gens préfèrent vivre avec leurs semblables et que les décideurs doivent prêter attention à cette préférence. 
Une attitude de laissez-faire quant à la composition de la population d'un pays est aussi intenable que l'indifférence quant à sa taille. 
Pour Goodhart, l'origine de l'hostilité des libéraux à propos des contrôles migratoires est leur conception individualiste de la société. 
À défaut de comprendre l'attachement du peuple à des communautés sédentaires, ils taxent l'hostilité à l'égard de l'immigration de réaction irrationnelle ou raciste. 
L'excès d'optimisme libéral quant à la facilité d'intégration des migrants découle de la même source : si la société n'est rien d'autre qu'une collection d'individus, l'intégration est un faux problème. 
Bien sûr, dit Goodhart, les migrants n'ont pas à abandonner leurs traditions complètement, mais « il y a une chose telle que la société » et s'ils ne font aucun effort pour la rejoindre, les citoyens auront du mal à les considérer comme une partie de la « communauté imaginée ». 
Un afflux trop rapide de migrants affaiblit les liens de solidarité et érode à long terme les liens affectifs nécessaires pour maintenir l'État-providence. 
« Les gens préféreront toujours leur propre famille et leur propre communauté », affirme Goodhart « c'est la tâche d'un libéralisme réaliste de s'efforcer d'obtenir une définition de la communauté suffisamment large pour inclure les personnes de différentes origines, sans être trop large au point de perdre toute signification. » 
Les libéraux économiques et politiques sont associés dans la défense d'une immigration sans restriction. 
Les libéraux économiques considèrent les frontières nationales comme des obstacles irrationnels à l'intégration mondiale des marchés. 
De nombreux partis politiques libéraux considèrent les États-nations et les loyautés qu'ils inspirent comme des obstacles à l'intégration politique plus large de l'humanité. 
Ils appellent ensemble à des obligations morales qui s'étendent bien au-delà de ces cultures et des frontières physiques. 
Sur ce point se joue le plus vieux débat des sciences sociales. 
Les collectivités peuvent-elles être créées par la politique et les marchés, ou bien est-ce qu'elles présupposent un sentiment d'appartenance ? 
Il me semble que quiconque réfléchit à ces questions est forcé d'accepter avec Goodhart que la citoyenneté, pour la plupart des gens, est une chose dans laquelle ils sont nés. 
Les valeurs sont issues d'une histoire et d'une géographie spécifiques. 
Si la composition d'une communauté se modifie trop rapidement, cela arrache les gens à leur propre histoire, en en faisant des déracinés. 
L'anxiété des libéraux de ne pas passer pour des racistes leur cache ces vérités. 
Une explosion de ce que l'on appelle actuellement le populisme est une conséquence inévitable. 

Les migrants: du pain béni pour les pays d'accueil 
OXFORD/SHANGHAI – Une grande partie des débats sur l'immigration qui font rage actuellement dans le monde entier reflètent l'hypothèse fallacieuse selon laquelle l'accueil des migrants est un acte de générosité - et un acte coûteux, par-dessus le marché. 
Pourtant, loin d'être un fardeau économique, les immigrants représentent une opportunité économique importante pour les pays de destination. 
Les pays qui adoptent une approche réfléchie et à long terme sur l'immigration peuvent en tirer d'importants avantages tangibles. 
Une nouvelle étude du McKinsey Global Institute (MGI) montre que les migrants transfrontaliers (plus de 90 % de ceux qui ont déménagé pour des raisons économiques), ne représentent que 3,4 % de la population mondiale, mais près de 10 % du PIB mondial. 
Parce que près des deux tiers de ces migrants vivent dans les pays développés, où la productivité a tendance à être plus forte, ils maximisent l'impact de leur travail, par des avantages économiques considérables. 
Des migrants de tous niveaux de qualification contribuent à cet effet. 
Les migrants ont ajouté environ 6,7 billions de dollars au PIB mondial en 2015 (soit 3 billions de dollars de plus que ce qu'ils auraient produit s'ils étaient restés dans leur pays d'origine. 
Parce que les flux depuis les pays en développement vers les pays développés génèrent la plus forte augmentation de la productivité, ces destinations représentent plus de 90 % de la contribution totale des migrants au PIB mondial. 
MGI estime qu'en 2015, les migrants ont généré près de 2 billions de dollars aux États-Unis, 550 milliards de dollars en Allemagne, 390 milliards de dollars au Royaume-Uni, 330 milliards de dollars en Australie et 320 milliards de dollars au Canada. 
Même ces estimations sont probablement trop modestes, étant donné que les migrants sont également une source importante d'innovation et d'entrepreneuriat. 
Ils peuvent jouer un rôle particulièrement important dans les pays à vieillissement rapide de la population, en ce qu'ils soutiennent la croissance de la main-d'œuvre, améliorent les taux de dépendance des personnes âgées et contribuent aux recettes fiscales. 
Contrairement à la croyance populaire, en général les migrants ne volent pas des emplois qui autrement seraient occupés par des travailleurs nés dans le pays d'accueil. 
Un grand nombre de migrants s'implantent dans une nouvelle communauté en occupant des emplois qui existent précisément parce que les habitants n'en veulent pas. 
De nombreuses recherches montrent que les migrants ont un impact négatif négligeable sur les salaires et l'emploi des travailleurs nés dans le pays d'accueil, sans parler des ressources fiscales des pays de destination. 
Cependant certaines études suggèrent également qu'en Europe et en Amérique du Nord, les migrants peuvent gagner de 20 à 30 % de moins que les travailleurs nés dans le pays d'accueil de même niveau d'éducation, même au sein de la même profession. 
Avec des migrants moins en mesure de négocier efficacement les salaires (en raison notamment des barrières linguistiques ou de qualifications non reconnues), les pays se retrouvent avec un marché du travail à doubles standards. 
Cette inégalité s'étend au-delà de l'économie. 
Le MGI a constaté que sur 18 grandes destinations, aucune n'a obtenu globalement de solides résultats d'intégration, même si certaines ont fait mieux que d'autres. 
Dans toutes les destinations, les migrants sont confrontés à davantage d'obstacles économiques que leurs homologues nés dans le pays. Ils ont également des difficultés à obtenir un logement et des services de santé de qualité. 
En outre, leurs enfants subissent souvent un retard dans la réussite de leurs études. 
Un grand nombre d'entre eux font l'objet de discrimination et de méfiance. Tout cela nuit à la capacité des migrants à contribuer à leur nouveau pays. 
Le problème est que dans de nombreux pays, le débat sur l'immigration commence et se termine par la question du nombre de personnes à autoriser et sur ce à quoi leur profil doit ressembler. 
Il s'étend rarement à la création de passerelles pour que les migrants puissent s'assimiler complètement et maximiser leur contribution à l'économie. 
Attacher davantage d'attention et de ressources à l'intégration peut aider les nouveaux arrivants à réaliser leur plein potentiel de production : un résultat qui est dans l'intérêt de tous les pays. 
Des efforts de ce genre peuvent transformer la vie des migrants et de ceux de la deuxième et de la troisième génération d'immigrés, qui façonneront la force de travail de l'avenir. 
À cette fin, les initiatives à court terme visant simplement à relier les migrants à l'emploi sont insuffisantes. 
Après tout, un groupe défavorisé sur les plans de l'éducation, du logement, des services de santé, de la vie sociale et civique sera toujours défavorisé sur le marché du travail, même si des efforts sont faits pour relier ce groupe à l'emploi. 
Si les immigrants sont censés parvenir à leur plein potentiel, les pays de destination doivent leur fournir des aménagements économiques, sociaux et civiques dans une perspective holistique. 
En outre, parce que les populations immigrées évoluent au fil du temps, ces aménagements doivent être des initiatives à long terme. 
Leur succès final nécessite la participation des migrants et des communautés d'accueil. 
Les organisations locales et les villes carrefours comme New York, Londres et Berlin sont déjà pionnières par leurs approches efficaces de l'intégration des migrants. 
Elles ont l'expérience requise suffisante et le sens de responsabilité nécessaire pour saisir l'opportunité que représente l'immigration. 
L'ampleur de cette opportunité est énorme. 
Selon l'étude du MGI, réduire à 10 % l'écart salarial entre les migrants et les travailleurs nés dans les pays d'accueil pourrait générer un montant supplémentaire de 800 milliards à 1 billion de dollars par an pour la production mondiale. 
Il permettrait également de créer d'autres avantages pour la société, notamment des taux de pauvreté plus bas et une productivité supérieure pour les destinations qui se classeront premières sur cette question migratoire. 
Bien évidemment, l'immigration implique des défis et des coûts à court terme pour les pays de destination, en particulier lorsqu'elle prend la forme d'un afflux important et soudain de réfugiés. 
Mais ces coûts sont largement compensés par l'immigration à moyen et à long terme, pour autant que les gouvernements s'efforcent de soutenir activement l'intégration. 
Dans le monde interconnecté actuel, les migrations sont inévitables. 
La question est de savoir si nous préférons créer des populations de migrants isolées, révoltées et dépendantes, ou plutôt un puissant moteur de croissance et de dynamisme. 

Les superpuissances migratoires 
LONDRES – Nous sommes entrés dans l'ère de la migration. 
Si toutes les personnes qui vivent en dehors du pays de leur naissance s’unissaient pour former un pays à eux – une république des déracinés – il s’agirait du cinquième plus grand pays du monde, avec une population dépassant les 240 millions de personnes. 
Bien que beaucoup de choses aient été écrites sur la façon dont un monde qui se déplace est en train de changer la manière de penser les politiques nationales, ses effets géopolitiques n’ont pas reçu autant de considération. 
Or, les mouvements de masse de populations ont d’ores et déjà crée trois types de superpuissances migratoires : les nouveaux colonialistes, les intégrateurs et les intermédiaires. 
Les nouveaux colons rappellent les colons venus d'Europe qui se propagèrent à travers le monde au cours des XVIIIe et XIXe siècles, faisant du profit non seulement pour eux-mêmes, mais aussi pour leur pays d'origine. 
De même, les populations les plus mobiles du XXIe siècle aident leur pays d'origine à obtenir un accès aux marchés, à la technologie et à une voix politique dans le monde. 
Le journaliste américain Howard W. French décrit comment l’Afrique est devenue le « deuxième continent de la Chine », avec plus d'un million de nouveaux colons chinois qui sont en train de transformer l’Afrique sub-saharienne. 
Alors qu’il y a plus de citoyens chinois vivant en dehors de la Chine continentale qu’il n’y a de Français vivant en France, une histoire similaire se joue sur presque tous les continents. 
Lorsque ces migrants retournen en Chine, leurs connaissances sont savamment récoltées. 
Appelés en Chine « tortues de mer », ils dominent l'industrie technologique de leur pays. 
L’Inde, aussi, a une grande diaspora d'environ 20 millions de citoyens qui ont un énorme succès et sont hyper-connectés. 
Des entrepreneurs nés en Inde sont responsables de la création d'une entreprise sur dix dans la Silicon Valley. 
Le directeur général de Microsoft est d'origine indienne, tout comme l'inventeur du processeur Intel Pentium, l'ancien directeur de la technologie chez Motorola et le PDG de Google. 
En quoi cela profite à l’Inde? 
Tout d’abord, l’Inde reçoit plus de 70 milliards de dollars de transferts privés chaque année, ce qui est la plus grande somme au monde, représentant près de 4% de son PIB, soit plus que ce que le pays dépense pour l'éducation. 
Et, bien qu'il soit difficile d’établir un lien de causalité, l'afflux d'Indiens en Amérique a coïncidé avec un changement dans les orientations géopolitiques des deux pays, comme en témoigne l’accord nucléaire historique de 2008 par lequel les Etats-Unis ont abandonné leur politique d’équidistance entre l'Inde et le Pakistan. 
Avec autant de personnes en mouvement, il est même possible de devenir une superpuissance coloniale sans même être reconnu comme état. 
Les quelque 35 millions de Kurdes – qui se considèrent comme une nation sans pays – sont en train de devenir l’une des populations de migrants les plus politiquement actives en Europe. 
Ce n’est probablement pas un hasard si les gouvernements de la Suède et de l'Allemagne, qui ont de grandes populations d'origine kurde, fournissent une aide militaire aux peshmergas kurdes dans leur lutte contre l'État islamique (ISIS). 
Le deuxième type de superpuissance concerne les intégrateurs. 
Les bibliothèques pourraient être remplies de livres sur la façon dont les États-Unis ont bénéficié de sa capacité à transformer les gens du monde entier en citoyens américains. 
De même, l'Angola et le Brésil ont inversé la fuite des cerveaux et bénéficient d'importants flux d’immigrations en provenance de leur ancienne puissance coloniale, le Portugal. 
Mais les deux expériences les plus visibles en matière d'intégration sont aujourd'hui Israël et ISIS. 
L’immigration en provenance de la diaspora est essentielle pour Israël, qui se reflète dans le mot hébreu qui la désigne : aliyah, qui dérive du verbe « monter ». 
En effet, le gouvernement fournit des « consultants en aliya », ainsi que des vols en aller-simple, des cours de langue et un soutien pratique gratuits. 
En conséquence, la population d'Israël a été multipliée par neuf depuis la fondation du pays en 1948. 
Dans Nation Start-up: L'histoire du miracle économique d'Israël, co-écrit avec Saul Singer, l’écrivain américain et conseiller politique Dan Senor pose une question fondamentale. 
« Comment se fait-il », demande-t-il, « qu’Israël – un pays de 7,1 millions de personnes, vieux de seulement soixante ans, entouré d'ennemis, dans un état de guerre permanent depuis sa fondation, sans ressources naturelles – produit plus de start-ups que de grandes nations pacifiques et stables comme le Japon, la Chine, l'Inde, la Corée, le Canada et le Royaume-Uni ? » 
La réponse est, bien sûr, l'immigration. 
Les dirigeants de l’ISIS ne seraient pas satisfaits de la comparaison, mais l'émergence rapide de leur groupe sur la carte a tiré quelques leçons d'Israël. 
L'État soi-disant islamique n’est certes officiellement reconnu par personne, il est bel et bien en cours de construction sur la base de l'immigration. 
Selon le Groupe Soufan, environ 30.000 personnes de 86 pays se sont rendus sur le territoire détenu par l’ISIS en Syrie et en Irak. 
Le troisième type de superpuissances liées à l’immigration est composé des intermédiaires, qui utilisent leur géographie pour obtenir des concessions de leurs voisins migration-phobiques. 
L'exemple le plus notable est la Turquie ; autrefois obligée de mendier pour être considéré pour une adhésion à l'Union européenne, elle dicte désormais les termes de ses relations avec Bruxelles. 
La fuite de la transcription d'un sommet récent avec les dirigeants européens a révélé comment le président Recep Tayyip Erdoğan a menacé d’organiser des transferts massifs de réfugiés vers la Grèce et la Bulgarie si ses exigences n’étaient pas remplies. 
Le Niger est un autre intermédiaire. 
En tant que centre de transit important à travers lequel 90% des migrants ouest-africains passent sur leur route vers l'Italie, le Niger a réussi à obtenir 600 millions d’euros (680 millions de dollars) dans le dernier budget de l'aide européenne. 
Ce faisant, il a suivi l'exemple de Mouammar el-Kadhafi en Libye, qui a émis l’avertissement célèbre que l’Europe « virerait au noir » si elle ne le payait pas pour retenir les migrants qui tentent de traverser la Méditerranée. 
Si les pouvoirs établis qui ont bénéficié en premier de la mondialisation des échanges sont connus comme le G-7, les pays, régions et organismes qui bénéficient de la migration – la Chine, l'Inde, le Kurdistan, Israël, ISIS, la Turquie et le Niger – pourraient être appelés M-7. 
Avec l’émergence du contrôle des flux de population en tant que puissante monnaie d’échange, les Etats qui suivent l'exemple du M-7 auront l'occasion de renforcer leur poids géopolitique. 

La politique d'éradication de la poliomyélite 
CAMBRIDGE – Il y a quelques années, la campagne mondiale d'éradication de la poliomyélite s'est apparemment interrompue. 
Après des décennies d'efforts d'éradication, le virus est resté obstinément endémique en Afghanistan, au Pakistan et au Nigeria. 
Puis en 2013 et 2014, il a fait son retour dans sept pays auparavant exempts de poliomyélite en Afrique et au Moyen-Orient, ce qui a poussé l'Organisation Mondiale de la Santé à annoncer la résurgence de cette maladie comme une « urgence de santé publique de portée internationale. » 
Malgré le retour actuel de cette maladie, l'éradication de la poliomyélite n'a jamais été aussi proche. 
En 2015, il n'y avait que 74 nouveaux cas de cette maladie, 80% de moins par rapport à l'année précédente, soit le plus faible total annuel jamais relevé. 
Et la totalité de ces cas se sont concentrés dans seulement deux pays, 54 au Pakistan et 20 en Afghanistan. 
Par ailleurs, dix-huit mois se sont écoulés depuis le dernier diagnostic du virus en Afrique. 
Les raisons de ce revirement remarquable sont instructives : elles illustrent les défis auxquels sont confrontés les agents de santé publique, ainsi que les meilleurs moyens de les surmonter. 
Les obstacles à l'éradication de la polio ne sont plus des obstacles médicaux : la maladie ne se déclare pas sur les sites où les programmes de vaccination fonctionnent sans entrave. 
Au cours des cinq dernières années, les cas de polio se sont déclarés presque exclusivement dans cinq pays touchés par un conflit : Nigeria, Pakistan, Afghanistan, Somalie et Syrie. 
Parce que les programmes de vaccination sont dirigés par les gouvernements et par l'OMS, qui en tant qu'institution spécialisée des Nations Unies travaille en étroite collaboration avec des régimes en place, il peut s'avérer difficile d'effectuer des vaccinations dans les zones où les militants sont en conflit avec l'État. 
La chute du nombre de cas de polio a résulté dans une large mesure d'un meilleur accès à ces zones. 
Au Nigeria et au Pakistan, les programmes de vaccination ont pu se poursuivre après que les troupes ont revendiqué le contrôle de l'État sur le territoire touché par le conflit. 
La plupart des cas de polio ont été recensés dans le Nord et l'Est du Nigeria, où le groupe terroriste Boko Haram avait tué et enlevé des agents du programme de vaccination, ce qui a perturbé les programmes de vaccination et a laissé plus d'1 million d'enfants sans protection. 
Une fois qu'une force militaire régionale a repoussé le groupe dans une zone de montagnes et de forêts à faible densité de population, les agents du programme de vaccination ont pu accéder à certaines zones qui étaient auparavant sous le contrôle des rebelles. 
Au Pakistan, la polio se concentre dans les régions tribales du Nord-Ouest du pays, où les Talibans sont les plus puissants. 
En 2012, les chefs des groupes de la région ont interdit les programmes de vaccination, sous prétexte qu'ils étaient utilisés pour recueillir des renseignements pour des attaques de drones par les États-Unis. 
Par conséquent, 1 million d'enfants pakistanais n'ont pas été vaccinés. 
La situation a évolué à l'été 2014, quand l'armée pakistanaise a replacé de vastes zones de la région sous le contrôle du gouvernement. 
En l'espace d'une seule année, le nombre de cas de polio a chuté de 306 à 54. 
L'utilisation de troupes pour imposer un contrôle sur les zones de conflit n'est pas la seule façon d'améliorer l'accès des services de santé sur la polio. Dans certains cas, ce n'est peut-être même pas le moyen le plus efficace. 
En Afghanistan, en Somalie et en Syrie, le gouvernement s'est montré soit incapable, soit réticent à affirmer son autorité sur le territoire contrôlé par les rebelles. 
Au lieu de cela, les agents de vaccination se sont adaptés à la réalité politique et ont collaboré avec les militants pour avoir accès aux zones sous leur contrôle. 
Les Talibans afghans coopèrent aux programmes de vaccination contre la polio depuis les années 1990. 
Dans la plupart des cas, les responsables au niveau local ont bien accueilli les agents de vaccination, en considérant les programmes de vaccination comme une forme de patronage qui renforçait leur pouvoir. 
Les rares cas de poliomyélite détectés étaient soit des cas de transmission transfrontalière en provenance du Pakistan, soit se sont produits dans les zones où un conflit intense entre les Talibans et le gouvernement afghan a temporairement interrompu les campagnes anti-polio. 
En revanche, en Somalie, le groupe terroriste al-Shabaab interdit historiquement aux agents de vaccination contre la polio d'opérer dans les zones sous leur contrôle, car ce groupe perçoit les campagnes de vaccination comme une campagne étrangère visant à imposer un gouvernement centralisé. 
Un million d'enfants n'ont pas été vaccinés entre 2010 et 2013, quand une épidémie de polio a éclaté. 
Depuis lors, les campagnes de vaccination ont amélioré leur accès aux zones contrôlées par les rebelles, en employant des agents recrutés localement pour travailler au sein de leurs propres clans, pour négocier l'accès auprès des chefs de groupes au niveau local. 
En Syrie, après le début du soulèvement en 2011, le gouvernement a empêché l'OMS d'opérer dans les zones hors de son contrôle. 
Plus 3 millions d'enfants n'ont pas été vaccinés contre la poliomyélite, ce qui a provoqué une épidémie dans les régions contrôlées par les rebelles en 2013. 
En réponse à cela, une coalition spéciale, comprenant les groupes modérés d'opposition, les autorités turques et les ONG locales, a effectué une série de campagnes de vaccination et a réussi à contenir l'épidémie. 
La coalition a négocié l'accès auprès des chefs rebelles locaux, en leur permettant de choisir les agents bénévoles de vaccination. 
Les groupes militants (même l'État islamique), ont autorisé les campagnes de vaccination à opérer dans les zones sous leur contrôle. 
La leçon est sans appel. 
Les campagnes de vaccination réussies doivent s'adjoindre le soutien de fait des dirigeants politiques, aussi bien ceux d'un État internationalement reconnu, que ceux d'une organisation militante vilipendée. 
Aussi répréhensible que puisse être le fait de collaborer avec des groupes comme l'État islamique, il est important de rappeler que l'objectif principal des efforts d'une campagne semblable à celle de l'éradication de la poliomyélite consiste à améliorer la santé des populations, où qu'elles se trouvent. 

La révolution de l’investissement social 
ZURICH – En 1972, lors de la visite de Richard Nixon à Pékin, Zhou Enlai, le premier des Premiers ministres de la République populaire de Chine, est interrogé sur son point de vue concernant la Révolution française de 1789. 
« Il est trop tôt pour le dire, » aurait-il répondu. 
Il est probable que Zhou ait en réalité mal compris la question, et qu'il ait fait référence aux manifestations françaises de mai 1968. 
Sa réponse pourrait néanmoins s'appliquer tout aussi aisément à une révolution récente, qui vient bouleverser l'univers de l’investissement social. Les implications pourraient en effet se révéler considérables – même s'il faudra du temps pour qu'elles soient pleinement admises. 
Cette révolution en matière d'investissement a débuté au mois de novembre, lorsqu'un réseau réunissant une trentaine de milliardaires, parmi lesquels Jeff Bezos d'Amazon, Richard Branson de Virgin et Jack Ma d'Alibaba, a annoncé la création de la Breakthrough Energy Coalition. 
La BEC a en effet promis l'apparition d'un « nouveau modèle » recourant à des partenariats public-privé afin de mobiliser l'investissement en faveur de « solutions énergétiques révolutionnaires d'avenir. » 
Cette annonce a été rapidement suivie par un engagement consistant pour Mark Zuckerberg et Priscilla Chan à faire don de 99 % de leurs actions Facebook (ce qui représente actuellement quelque 45 milliards $) afin d'améliorer l'existence des nouveau-nés à travers le monde. 
Les deux protagonistes ont eux aussi souligné l'importance de « partenariats auprès des gouvernements, des entreprises et des associations à but non lucratif. » 
L'évolution la plus novatrice réside dans la reconnaissance d'une pénurie de financements – d'une forme d' « échec collectif » de la part des investisseurs publics, caritatifs et commerciaux, d'après la BCE – qui vient ériger « une barrière quasi-infranchissable entre concepts prometteurs et produits viables. » 
Qu'il s'agisse de État, d'un laboratoire de recherche universitaire, d'une ONG, d'un entrepreneur ou d'un réseau d'investisseurs, aucun acteur ne peut à lui seul résoudre les défis majeurs d'aujourd’hui. 
Cette réalité se vérifie dans des domaines aussi divers que la santé, l'éducation, ou la lutte contre les changements climatiques. 
C'est la raison pour laquelle l'Initiative Chan Zuckerberg a été élaborée dans un souci de flexibilité maximale, l'entité permettant aux fonds d'être canalisés en direction d'associations à but non lucratif, orientés vers des investissements privés, ou utilisés pour influencer le débat autour des mesures nécessaires. 
De même, la BEC a promis d'encourager les efforts d'autres acteurs, en adoptant « une approche flexible autour de la phase initiale, à travers des financements d'amorçage ainsi que des investissements providentiels et de Série A, dans l'espoir qu'une fois ces investissements dérisqués, des capitaux commerciaux traditionnels soient investis dans les phases ultérieures. » 
Bien entendu, une poignée d'acteurs même milliardaires ne pourra résoudre à elle seule les problématiques du monde. 
D'autres parties prenantes devront elles aussi prendre part à cette révolution. 
Les donateurs traditionnels devront revoir leur mandat. 
Et les gouvernements devront accomplir davantage afin de favoriser un plus grand flux de capitaux privés en direction d'actifs infrastructurels plus durables. 
Les dirigeants politiques pourraient réfléchir aux incitations fiscales, notamment aux crédits dans plusieurs domaines clés. 
L'opportunité existe également de faire participer le secteur financier, à travers ce que l'on appelle l'investissement d'impact, qui consiste à viser à la fois le progrès social et la possibilité de rendements financiers suffisamment élevés pour attirer les investisseurs privés classiques. 
Bien entendu, tout cela est plus facile à dire qu'à faire. 
Comme l'a expliqué Bill Gates, qui a fait don de plus d'argent que quiconque dans toute l'histoire de l'humanité : « Tant de choses ont un rendement social sans pour autant produire de rendement financier. 
Il faut vraiment veiller à ne pas vouloir le beurre et l'argent du beurre. » 
Ceci se vérifie particulièrement pour ceux qui conçoivent les instruments financiers destinés à de l'investissement d'impact. 
Parmi ces instruments les plus innovants figurent les obligations d'impact destinées au développement, via lesquelles des investisseurs apportent le financement nécessaire à des projets de développement en échange de rendements fournis par des donateurs, ONG ou agences gouvernementales, à la condition sine qua non que les résultats visés et convenus soient effectivement atteints. 
Un système d'obligations de ce type finance par exemple aujourd'hui une initiative visant à inscrire et à scolariser dans la durée les jeunes filles du Rajasthan, en Inde. 
En fonction des taux de présence observés dans le cadre de ce programme, ainsi que de la réussite de ces jeunes filles dans l’apprentissage de la lecture, de l’écriture et du calcul, la Fondation du Fonds d'investissement pour l'enfance consent à verser un rendement aux détenteurs d'obligations. 
L'espoir consiste à voir les programmes de ce type fournir un modèle susceptible d'être répliqué et développé ailleurs. 
Une autre opportunité prometteuse réside dans les investissements intervenant à la phase la plus risquée du processus de développement de nouveaux médicaments, phase qui se situe entre le stade de recherche fondamentale et le stade d'essais cliniques sur l'homme, et qui peine généralement à attirer les financements nécessaires. 
En effet, pour chaque million de dollars dépensé dans le cadre de ce processus, quelque 8 millions $ sont consacrés à la recherche fondamentale, et pas moins de 20 millions $ aux essais cliniques. 
L'existence de cycles de bénéfices trimestriels, d'une fixation des prix en temps réel, et d'une supervision constante de la part des actionnaires, conduit les sociétés pharmaceutiques à privilégier les opportunités de rendement sûres et immédiates – au détriment de recherches plus incertaines, bien que potentiellement transformatrices. 
À l’heure où les taux d’intérêt sont au plus bas dans la plupart des pays développés, les principaux acteurs du système financier ont l’opportunité – et j’ajouterais la responsabilité – de contribuer à combler cet écart. 
En plus de générer un impact social significatif, une stratégie d’investissement patiente dans ce domaine produirait des rendements financiers élevés à long terme. 
Partout au sein du secteur financier, une profonde volonté existe de procéder à des investissements susceptibles d’améliorer le monde. 
Ce n’est que lorsque nous réaliserons qu’il n’est pas nécessaire d’être milliardaire pour s’y efforcer que cette révolution humaniste pourra pleinement s’opérer. 

Mettre en œuvre la politique étrangère 
NEW YORK – Une citation célèbre du cinéaste Woody Allen est que « 80% de la vie consiste à se pointer ». 
On peut ergoter sur le pourcentage, mais la perspective d’Allen est importante: il faut entrer dans le jeu – être un joueur – pour avoir une chance d'obtenir ses objectifs. 
Cela vaut aussi pour les affaires du monde. 
Si se pointer représente 80% de la vie, au moins 80% de la politique étrangère consiste à en assurer le suivi. 
Les plans intelligents, les bonnes intentions et d’excellentes qualités de négociateur sont essentiels, mais ne sont jamais assez – loin de là. 
Comme pour les entreprises, l'éducation et bien d'autres choses dans la vie, la réussite – ou non – de la politique étrangère est essentiellement une question de mise en œuvre et d’exécution. 
Cette observation sera testée plus d'une fois en 2016 et au cours des années suivantes. 
Un exemple frappant est l’Accord de partenariat transpacifique (TPP), le pacte commercial signé en octobre par 12 pays autour du Pacifique en Asie et dans les Amériques. 
Si l'accord entre en vigueur, il fera augmenter le commerce mondial, stimulera la croissance économique et renforcera les liens entre les États-Unis et ses alliés régionaux qui, sinon, seraient tentés de se rapprocher de la Chine. 
L'entrée en vigueur de l'accord, néanmoins, est soumise à la ratification par les assemblées législatives de la plupart des 12 signataires. 
Le résultat aux États-Unis et au Japon, respectivement les première et troisième plus grandes économies du monde, sera particulièrement lourd de conséquences. 
En effet, tout le monde attend de voir ce qui se passe aux États-Unis. 
Or, l'approbation par le Congrès des États-Unis est loin d'être certaine, d'autant que les candidats à la présidentielle – tous les démocrates et les principaux républicains – se sont prononcés contre l’accord. 
Le vote, s’il a lieu, sera serré et les enjeux sont élevés, car un échec à ratifier le TPP soulèverait des questions fondamentales quant à l'efficacité et la capacité politiques de l'Amérique d'être un partenaire fiable pour ses alliés. 
Un deuxième test viendra de la Syrie, sans doute le plus grand échec international de ces dernières années. 
En décembre, le Conseil de sécurité des Nations Unies a adopté à l'unanimité la résolution 2 254, qui établit un cadre politique pour une guerre civile qui fait rage depuis près de cinq ans et a généré plus de 300.000 victimes et des millions de réfugiés. 
Un cadre, cependant, n’est rien de plus qu'une esquisse. 
Dans ce cas précis, c’était même moins que cela, puisque la résolution ne mentionnait pas le sort politique du président syrien Bachar al-Assad ni le moment de son départ. 
Elle a également soulevé plus de questions qu'elle n’a apporté de réponses concernant le fait de savoir quels groupes d'opposition syriens devraient participer aux négociations. 
Étant donné les nombreuses divisions tant au sein de la Syrie que chez ses voisins, passez de la résolution à un cessez-le-feu et un règlement politique est susceptible de prendre des années – et même cette évaluation pourrait se révéler trop optimiste. 
Un troisième test pour les diplomates découle encore de l'accord sur le climat conclu à Paris en décembre. 
L'accord comprend des engagements volontaires par les gouvernements qui ne constituent rien de plus que des promesses de faire de leur mieux. 
Dans de nombreux cas, le programme d’actions proposées manque de précision. 
Et, parce que l'accord n’est pas juridiquement contraignant pour ses signataires, la seule sanction qu'il permet est de « pointer du doigt » les pays qui ne le respectent pas. 
Un quatrième test résulte de l'accord signé durant l'été par les cinq membres permanents du Conseil de sécurité, l'Allemagne et l'Iran en vue de limiter le programme nucléaire de l'Iran. 
Il y aura sans aucun doute de nombreux désaccords quant à savoir si les parties en général, et l'Iran en particulier, respectent leurs obligations. 
Ce qui sera peut-être le plus important sera de prendre des mesures pour éviter que les voisins de l'Iran ne soient pas tentés de lancer leurs propres programmes nucléaires. 
À un certain point, le défi de la mise en œuvre consistera à adopter des mesures supplémentaires pour garantir que l'Iran ne développe pas d'armes nucléaires, après que les délais de l'accord sur les programmes spécifiés aient expiré. 
Il y a quelques leçons à tirer de tout cela. 
Tout d’abord, bien que les accords internationaux soient rarement atteints facilement, personne ne devrait se laisser emporter par la cérémonie de signature. 
Les négociateurs doivent encore être en mesure d’obtenir le plein appui de leur gouvernement, et cela n’est jamais automatique, surtout quand il s’agit de démocraties telles que les Etats-Unis, où les différentes branches du gouvernement sont souvent contrôlées par différents partis politiques. 
Une deuxième réalité est qu'il existe un compromis inévitable entre les négociations et la mise en œuvre. 
Dans de nombreux cas, un accord est possible seulement si les détails critiques sont laissés en suspens. 
Mais une telle « ambiguïté créative » assure également que la phase de mise en œuvre sera plus difficile, que des choix difficiles qui ont été reportés doivent être soudainement abordés. 
Troisièmement, il y aura inévitablement des moments où l’une ou l'autre partie ne met pas en œuvre le pacte d'une manière jugée adéquate. 
La gestion des épisodes de non-respect présumé peut se révéler tout aussi exigeante que la négociation originale. 
Ce qui nous ramène au point de départ. 
L’ensemble des quatre principaux accords internationaux conclus en 2015 – le TPP, la résolution sur la Syrie du Conseil de sécurité, l'accord sur le climat de Paris et l'accord nucléaire iranien – ont nécessité un grand effort de négociation. 
Les mettre en application en 2016 et au-delà se révélera encore plus difficile. 
Comme Woody Allen pourrait le dire, cela ressemble à la différence qui existe entre écrire un scénario et faire un film. 

La nouvelle frontière des soins de santé 
BEIJING – Les pays en développement sont confrontés à un obstacle apparemment insurmontable en ce qui a trait à la prestation de soins de santé à leurs populations en plein essor ou, dans certains cas, vieillissantes. Surtout que les systèmes de santé sont de plus en plus surchargés et que les maladies infectieuses et autres maladies se propagent. 
Puisque l’accès à la médecine dans ces régions constitue un défi à multiples facettes, ces questions sont le mieux traitées par un plus grand nombre d’intervenants. 
Des relations de collaboration de longue haleine entre les sociétés pharmaceutiques, les gouvernements, les organismes à but non lucratif et les dirigeants des collectivités sont nécessaires pour aider les populations défavorisées à relever les enjeux relatifs aux soins de santé. 
Ensemble, ces parties doivent adopter une double démarche, qui vise non seulement les aspects « matériels » (qui restent constants, comme la distance physique pour se rendre aux centres de traitement et de longues chaînes d’approvisionnement) mais aussi les éléments « logiciels » (les intangibles qui varient grandement entre les régions, tels que les rôles de la famille et des valeurs culturelles). 
Ces principes sont particulièrement vrais dans des régions rurales comme la province de Xinjiang en Chine où l’espérance de vie à 67 ans accuse un retard par rapport à celle de 73,5 pour l’ensemble de la Chine et où le manque d’accès aux soins de santé affaiblit le bien-être de sa population. 
Le territoire de Xinjiang couvre près de 1.7 million kilomètres carrés, mais qui abrite seulement 21 millions de personnes, la plupart d’entre elles appartenant à des tribus nomades. 
Sur le plan économique, la résilience de Xinjiang est essentielle à la stratégie de croissance économique de la Chine. Cette région est vue comme la principale porte d’entrée de la Chine vers l’ouest. 
Mais la réalité est telle que le maintien de la subsistance et le bien-être de la population de cette région et celle des autres zones rurales de la Chine est très problématique. 
Partout dans la Chine rurale, la propagation des maladies infectieuses, en particulier l’hépatite B, qui touche des millions de personnes, reflète un manque d’éducation en matière d’hygiène. 
Le ministère de la Santé mentionnait qu’entre 2011 et 2012, le pays a vu sa mortalité causée par les maladies infectieuses de 9,5 %. 
Il existe également une pénurie des spécialistes de la santé soit 1,3 par 1 000 habitants des régions rurales en Chine. 
La gratuité des médicaments n’est qu’une partie de la solution. 
Il faut également aller au-delà des dons et des programmes de réduction de prix pour créer des systèmes de santé durables avec des canaux robustes de distribution et des programmes d’information qui s’adressent au public et aux travailleurs de la santé. 
Sans ces éléments, le modèle s’effondre. 
Grâce à des partenariats publics-privés, nous pouvons nous appuyer sur des forces uniques et être mieux armés pour étendre l’accès à la santé. 
Ceci crée une relation symbiotique, offrant des avantages aux gouvernements, aux entreprises et la communauté locale. 
Ainsi le programme Jian Kang Kuai Che « l’Express santé » de Novartis dans la province du Xinjiang est un partenariat entre Novartis et les instances locales qui a pour objectif d’étendre l’accès aux soins médicaux, de renforcer la capacité du système médical et informer le public. 
L’Express santé permet d’atteindre cet objectif en formant des docteurs locaux spécialisés dans la prévention et le traitement de maladies infectieuses et en éduquant des élèves du primaire et du secondaire en santé et en hygiène par une roulotte itinérante pour la tournée des écoles. 
Au cours d’un voyage récent dans le Xinjiang, j’ai rencontré plusieurs médecins en milieu hospitalier des régions rurales qui ont reçu des formations grâce à l’Express santé. 
Ils m’ont confirmé qu’auparavant, les patients atteints d’hépatite devaient entreprendre de longs voyages pour obtenir un diagnostic ou un traitement dans un hôpital urbain, tandis que bon nombre d’autres malades qui n’étaient pas en mesure de se déplacer ont souffert sans traitement. 
Désormais, avec des médecins formés en maladies infectieuses, il est désormais possible de traiter l’hépatite dans les régions rurales du Xinjiang, avec pour résultat une amélioration importante de la santé des patients. 
J’ai également rencontré des élèves du pensionnat Urumqi Dengcaogou, qui est situé dans une région rurale aux abords de la capitale de la province. 
Les étudiants étaient très fiers de pouvoir rapporter leurs connaissances en matière de santé dans leurs familles. 
Ils m’ont raconté de quelle manière ils ont intimé leurs parents à cesser de fumer après avoir appris les conséquences de cette habitude sur leur santé. 
Leurs enfants iront rejoindre 500 000 autres du Xinjiang qui ont participé au volet éducationnel de l’Express santé. 
En ciblant les écoles comme foyers d’éducation en soins de santé et en transformant les étudiants en ambassadeurs de la santé auprès de leurs familles et leurs connaissances, il est maintenant possible de rejoindre un plus grand nombre encore de membres des populations nomades du Xinjiang. 
Xinjiang signifie « nouvelle frontière », et, en ce moment même, nous approchons de la nouvelle frontière en ce qui concerne la prestation de solutions de soins de santé durables pour les collectivités où le peu de ressources et d’infrastructures restreint l’accès aux soins médicaux. 
Ces interventions multidimensionnelles modulées permettent de combler les écarts de développement entre les régions. 
Par contre, ni les groupes du privé ni les gouvernements ne peuvent y arriver seuls. 
Le privé et le public doivent travailler de concert pour obtenir le meilleur résultat possible. 
Nous devons également abandonner l’idée d’un modèle unique pour un plus grand accès aux soins de santé. Pour ce faire, il faut moduler nos démarches pour qu’elles s’insèrent le plus possible dans le cadre des priorités et coutumes régionales en matière de soins de santé. 
Grâce à l’éducation et à la prévention, au renforcement des capacités et aux nouvelles formes de partenariats, nous pouvons continuer à améliorer l’accès aux soins de santé au Xinjiang et ailleurs, augmentant ainsi le bien-être des populations au sein du monde en développement. 

Le grenier de l’Afrique 
KIGALI – La première Journée mondiale de l’alimentation en 1945, une multitude de gens dans le monde entier ont célébré la création de l’Organisation des Nations Unies pour l’alimentation et l’agriculture et le lancement de la première initiative internationale coordonnée pour combattre la faim dans le monde. 
Cette année, à la 70e Journée mondiale de l’alimentation, la communauté internationale se mobilise autour des objectifs de développement durable – l’un d’entre eux étant l’élimination de la faim et de la malnutrition d’ici 2030, ainsi que la création de structures de production agricole plus résilientes et plus écologiques. 
Est-ce faisable? 
Il est incontestable que cet objectif constitue un défi de taille, car la population mondiale croît rapidement (les estimations font état d’une population mondiale de 8,5 milliards de personnes, d’ici 2030), les conséquences des changements climatiques sont de plus en plus évidentes et la quantité de terres arables ne fait que régresser. 
Par contre pour l’Afrique, qui dispose de 60 % des terres arables du monde ainsi que des conditions climatiques propices à un vaste éventail de cultures, la poursuite de l’objectif représente une occasion historique d’assurer la sécurité alimentaire pour les Africains (un sur quatre souffrant de malnutrition) et de propulser son économie en devenant un grand exportateur de denrées alimentaires. 
Malgré la croissance élevée des économies africaines ces dernières années, le monde agraire n’a pas bougé d’un iota. 
En fait, l’agriculture en Afrique demeure le domaine de petits exploitants – qui n’ont pas vraiment accès aux technologies qui stimulent les rendements agricoles. Ils cultivent quelques produits seulement, sans liens véritables avec les marchés, le secteur de la transformation alimentaire et d’autres pans de l’économie. 
En plus de compromettre la sécurité alimentaire – l’Afrique importe encore de grandes quantités de denrées alimentaires –, les faibles rendements agricoles perpétuent la pauvreté rurale, en dépit de l’apparition d’une classe moyenne dans la plupart des villes d’Afrique. 
L’Afrique peut et devrait être le grenier du monde. 
Or, pour concrétiser cette vision – et pour le faire en respectant l’environnement –, son secteur agricole doit s’engager dans un processus concret de transformation qui nécessite de plus grands investissements, une forte diversification des cultures et un maillage plus serré avec les marchés naissants de consommation urbaine. 
De plus, l’Afrique doit lancer la production de denrées alimentaires de plus grande valeur tant pour la consommation intérieure que pour les exportations, particulièrement dans les pays comme l’Inde et la Chine, où la demande est en croissance. 
De l’Europe à l’Amérique du Nord, de l’Asie de l’Est à l’Amérique latine, les progrès en agriculture s’avèrent le principal facteur préalable au développement industriel et aux meilleures conditions de vie. 
L’Afrique peut en plus tirer avantage des technologies auxquelles les autres régions n’avaient pas accès aux premiers stades de leur développement agricole : de l’énergie solaire hors réseau économique aux dispositifs pour cartographier les paramètres pédologiques des sols, réglementer l’irrigation et aussi pour assurer l’accès à des données précises sur les prix aux petits exploitants. 
Et les innovations sont déjà là. 
Le Rwanda, par exemple, a pris l’initiative de lier l’aide aux projets d’agriculture à une augmentation des services comme l’électricité et l’éducation. 
Et les collectivités rurales du pays expérimentent des structures décisionnelles participatives pour la planification agricole et des mécanismes de résolution des conflits entre les cultivateurs. 
Pour soutenir l’innovation et la modernisation de l’agriculture, les autorités publiques doivent garantir les titres de propriété des agriculteurs sur leurs terres et ainsi les inciter à effectuer les investissements requis. 
La difficulté réside dans le fait que, dans de nombreuses régions d’Afrique, les terres sont propriétés de collectivités, où presque tous les villageois détiennent des droits traditionnels à un fonds de terre – un système qui a permis d’éviter que les ruraux se retrouvent sans terre ou sans bien. 
Compte tenu de tout cela, les réformes pour rapprocher le régime foncier de l’agriculture commerciale moderne doivent tenir compte des traditions locales et respecter les titres fonciers des collectivités et des petits exploitants traditionnels. 
Il est entendu que le développement de l’agriculture peut présenter des écueils pour toute l’économie, entre lesquels il faudra naviguer avec précaution. 
Par exemple, à mesure que les gains de productivité découlant des technologies réduisent les besoins en main-d’œuvre requis par les exploitations, il sera d’autant plus important d’utiliser des stratégies pour stimuler l’emploi dans d’autres maillons de la chaîne de valeur et gérer la migration vers les villes. 
Puisque la population rurale de l’Afrique est déjà en grande partie sans emploi, il n’y a pas de temps à perdre pour mettre en branle ces stratégies. 
Heureusement, une part croissante de la population d’Afrique est composée de jeunes gens scolarisés, qui sont peu attirés par le travail éreintant de l’agriculture de subsistance, mais qui sont bien préparés à occuper des emplois à plus grande valeur ajoutée créés dans le secteur agricole et ailleurs. 
Les dommages envers l’environnement pourraient faire obstacle au développement de l’agriculture, notamment la dégradation des sols, l’épuisement des sols, l’irrigation excessive et la pollution des eaux. 
Ici aussi, l’Afrique peut se servir de l’expérience et du savoir-faire dont les autres régions ne disposaient pas au début du développement de leur secteur agraire. 
En s’inspirant des pratiques exemplaires des autres pays – et en évitant leurs erreurs –, l’Afrique peut développer un système agraire écologiquement viable adapté aux conditions africaines. 
Un tel système doit mettre une priorité élevée sur la protection de la biodiversité et évite la prépondérance de la monoculture sur tout le continent où loge l’écosystème le plus varié du monde. 
Des considérations en matière de changements climatiques – dont les coûts prévus d’atténuation et d’adaptation – doivent être au cœur du processus de modernisation de l’agriculture, à commencer par les infrastructures nécessaires. 
Ultimement, chaque pays doit suivre sa propre trajectoire de développement agraire. 
Mais la coopération – même de simples échanges d’idées ou l’adoption des pratiques exemplaires – peut grandement faciliter la tâche. 
C’est pourquoi, en mars prochain, le Forum sur la transformation de l’Afrique à Kigali accueillera les figures de proue du secteur public, du monde des affaires, des milieux universitaires et de la société civile de l’Afrique pour débattre des prochaines étapes concrètes pour la transformation du secteur agraire de l’Afrique et pour une initiative élargie qui vise à créer des économies concurrentielles sur les marchés internationaux. 
Le processus de la transformation agraire de l’Afrique sera long et complexe. 
Mais le potentiel est là pour assurer la sécurité alimentaire régionale, promouvoir un développement économique plus général et ultimement contribuer à réduire la faim dans le monde. 
Nous sommes convaincus que les dirigeants africains relèveront le défi. 

Ce qu’on peut apprendre des partenariats mis en place dans l’éducation au Libéria 
MONROVIA – Quelque 263 millions d’enfants dans le monde ne sont toujours pas scolarisés, et parmi ceux qui ont accès aux cours, 330 millions reçoivent une éducation qui n’est pas au niveau des normes internationales. 
On estime en outre que 617 millions d’enfants en âge d’être scolarisés, entre l’enseignement primaire et le premier cycle de l’enseignement secondaire, sont incapables de lire. 
Le problème est mondial, mais il est particulièrement aigu en Afrique sub-saharienne, où 88 % des jeunes élèves – soit environ 202 millions de garçons et de filles – ne parviennent pas à un niveau suffisant d’aptitude à la lecture. 
Et c’est là aussi que des solutions sont expérimentées. 
Les gouvernements africains et les pays donateurs ont trop longtemps exprimé un attachement plus formel que réel à l’amélioration des résultats scolaires, notamment pour ce qui concerne les compétences de base, comme la lecture, l’écriture et le calcul. 
Lors d’une conférence du Partenariat mondial pour l’éducation consacrée au financement, en février dernier, les pays en développement ont exprimé le vœu d’augmenter leurs dépenses d’éducation de 110 milliards de dollars, et de riches donateurs ont promis d’y ajouter 2,3 milliards, afin d’améliorer les systèmes scolaires des pays pauvres. 
Mais si nécessaires que soient ces engagements, la crise de l’éducation que connaît l’Afrique ne se résoudra pas uniquement grâce aux dons et aux promesses. 
Il faut, pour soutenir les écoles qui se battent, pour former les enseignants, pour garantir à chaque enfant les compétences nécessaires à sa réussite, de nouvelles méthodes. 
Un programme pilote, expérimenté dans mon pays, le Libéria, s’annonce extrêmement encourageant. 
Les pays à faible revenu ayant rarement l’argent nécessaire pour répondre aux besoins des réformes de l’éducation, la mise en commun de ressources publiques et privées apparaît comme une solution attrayante. 
Depuis 2016, le ministère de l’Éducation du Libéria a réuni certains établissements d’enseignement public et différents opérateurs indépendants afin d’accroître la qualité des enseignements dans un contexte de restriction budgétaire. 
Les premiers résultats sont impressionnants. 
Ainsi, dans les trois écoles publiques actuellement dirigées par des prestataires experts participant au programme, les résultats scolaires se sont-ils améliorés de 60 % lors de la première année. 
Dans les 25 écoles gérées par mon employeur, les Bridge Partnership Schools for Liberia, les résultats moyens des élèves lors des contrôles ont doublé en seulement neuf mois. 
Parents et élèves soutiennent ces établissements revivifiés, et beaucoup affirment n’en voir jamais connus de meilleurs. 
Moyennant quoi le gouvernement précédent a étendu le programme, et le gouvernement actuel s’est engagé à lui conserver son soutien. 
L’un des éléments les plus importants pour une école du Bridge Partnership est la pédagogie. 
Quels que soient le cours, la matière ou le niveau, les enseignants disposent de plans détaillés de leur leçon conçus par des universitaires. 
Ces plans aident les professeurs à préparer à faire leur cours en améliorant les résultats des apprentissages. 
En assistant à la préparation du cours, Bridge garantit l’homogénéisation nécessaire d’une école à l’autre, et aide les professeurs à porter plus d’attention aux élèves eux-mêmes. 
À première vue, le système scolaire libérien semble bien peu convenir à ce genre d’expérience novatrice. 
58 % des enfants libériens sont aujourd’hui déscolarisés, le taux d’alphabétisation compte parmi les plus faibles du monde, et les enseignants manquent. 
En outre, les budgets publics actuels ne sont que de 50 dollars par enfant et par an pour les élèves des classes élémentaires. 
En 2013, la moyenne des pays de l’OCDE était de 9 200 dollars. 
Mais des programmes comme celui-ci sont attractifs pour deux raisons : ils renforcent l’accès du pays à l’expertise internationale et, ce qui est encore plus important, ils ouvrent de nouvelles lignes de financement. 
Les pays développés ont d’ores et déjà reconnu l’intérêt de partenariats public-privé approfondis en matière d’éducation. 
Ainsi au Royaume-Uni, le plan 2018 [du Département pour le développement international – DFID Education Policy] encourage-t-il la mise en place de ce type de programmes, qui, estime-t-il, « améliorent l’accès à l’éducation des enfants pauvres et marginalisés ». 
Tous ne seront pas d’accord. Les partenariats, même partiels, avec le secteur privé et les ONG dans le secteur de l’éducation suscitent de vastes controverses, et il ne fait aucun doute qu’au Libéria, le modèle de Bridge reste un work in progress. 
(Une nouvelle étude d’impact est prévue à la fin de la prochaine année scolaire). 
Mais alors que les coûts étaient élevés, ils baissent rapidement. 
Et la formation continue des enseignants qui adhèrent aux Bridge PSL contribue à une meilleure qualité des cours. 
Comme le démontrent les résultats des examens au Libéria, les enfants apprennent plus qu’ils n’ont jamais appris. 
Avec le soutien d’importants investisseurs mondiaux, nos écoles obtiennent des résultats qui étaient encore, voici peu, inespérés. 
De mon point de vue, le modèle du partenariat public-privé a révolutionné l’enseignement au Libéria, et je pense qu’il peut aussi fonctionner ailleurs en Afrique. 
Dans des pays ou les résultats éducatifs continuent d’être à la traîne, les pouvoirs publics ont besoin de solutions collaboratives. 
Et, les échecs du passé l’ont assez montré, les systèmes scolaires du Sud global ne peuvent réussir seuls. 
Pour assurer à tous une « éducation de qualité » d’ici 20130, ce qui constitue l’un des Objectifs de développement durable de l’ONU, les éducateurs doivent recourir à des solutions audacieuses, comme celle que proposent les écoles du Bridge Partnership. 
Les millions d’enfants auxquels le droit à l’éducation est refusé interdisent au monde de se contenter du statu quo. 

Les catastrophes ciblent ses victimes — les interventions d’urgence devraient faire de même 
ISTANBUL – Lorsqu’au début de 2009, des glissements de terrain ont dévasté certaines régions de la province de Khatlon du Tadjikistan, le village de Baldzhuvan était mieux préparé que la plupart des autres. 
Bibi Rahimova, une organisatrice communautaire, a averti les gens depuis longtemps des dangers de résider à l’ombre d’un terrain instable ; lorsque le versant s’est finalement effondré, les 35 familles de Baldzhuvan ont toutes été évacuées, saines et sauves. 
Rahimova faisait partie de l’équipe d’intervention d’urgence du village qui a suivi des formations d’Oxfam International sur la réduction des risques de catastrophe ; ses interventions avant, pendant et après les glissements de terrain a fait d’elle une héroïne de cette région accidentée de l’ouest du Tadjikistan. 
Mais son héroïsme a aussi révélé autre chose : que plus de vies sont sauvées lorsque les femmes participent au plan d’urgence et d’intervention après un sinistre. 
Ce sont surtout les femmes et les enfants qui subissent les effets dévastateurs des catastrophes naturelles, particulièrement dans les pays où les femmes sont au bas de l’échelle socioéconomique. 
Par exemple, quand Oxfam a évalué la mortalité du tsunami en décembre 2004 dans l’Océan indien, l’organisme a recensé quatre fois plus de décès chez les femmes que chez les hommes ; en Inde, en Indonésie et au Sri Lanka, 60 à 80 % des personnes décédées étaient des femmes. 
Des taux aussi élevés ont été répétés dans d’innombrables catastrophes. 
Le problème commence par la façon dont les médias couvrent les catastrophes, qui prêtent peu attention au nombre inégal d’hommes et de femmes touchées. 
Beaucoup de facteurs contribuent aux risques inégaux, mais l’inégalité des sexes en est la principale cause. 
Dans les pays les plus démunis, les femmes sont presque toujours celles qui s’occupent des autres : les enfants, les aînés, les malades et les personnes handicapées. Leurs responsabilités peuvent donc les retarder à l’évacuation. 
Lors du séisme du sud-est de la Turquie en 2011, le nombre des décès de femmes et d’enfants était considérablement plus élevé que ceux des hommes, car beaucoup d’entre elles étaient chez elles à s’occuper du foyer et des enfants. 
Les recherches indiquent aussi que bien souvent les systèmes d’alerte avancée ne tiennent pas compte du fait que les hommes et les femmes ne sont pas informés de la même manière d’une catastrophe imminente et que leur réaction n’est pas la même. 
Après les inondations de certaines régions en Serbie en 2014, des groupes de discussion ont découvert que les femmes attendaient l’ordre d’évacuation officiel, tandis que les hommes décidaient plutôt d’évacuer les lieux sur la base de renseignements glanés sur des réseaux personnels informels. 
Il n’est pas exagéré de conclure que si les ordres officiels avaient été retardés ou même jamais émis, plus de femmes encore seraient mortes. 
Le fait de travailler à l’extérieur du foyer ne protège pas forcément des dangers liés aux catastrophes. 
Prenez le textile, un secteur où ce sont surtout les femmes qui travaillent dans des usines réputées pour loger dans des bâtiments peu sécuritaires et des plus vulnérables en cas de séisme. 
À part ces dangers, les femmes qui survivent aux catastrophes subissent des violences sexuelles ou sexistes dans la phase de rétablissement. 
Dans les logements temporaires ou les camps, les femmes et les jeunes filles sont plus exposées à la violence et à la traite de personnes, sans compter des conditions sanitaires le plus souvent déplorables, une grande promiscuité et un accès limité aux produits d’hygiène menstruelle et aux services de santé reproductive. 
Même si les responsables de la gestion des initiatives de rétablissement connaissent intuitivement les besoins des femmes, les plans d’intervention après sinistre tiennent rarement compte des besoins et des problèmes différents des femmes et des hommes. 
Certes, des ententes internationales commencent à intégrer les conséquences différentes selon les sexes des catastrophes naturelles et des fléaux causés par l’humain. 
Parmi les exemples récents, on retrouve le Cadre de Sendai de 2015 pour la réduction des risques de catastrophe, adopté après le séisme et le tsunami de 2011 au Japon. 
Cette résolution fait appel aux signataires pour qu’ils tiennent compte des différences entre les sexes à toutes les étapes d’atténuation des catastrophes — des préparatifs à la reconstruction. 
Malgré ces progrès, il reste encore beaucoup à faire, notamment pour quatre volets plus urgents. 
Le premier consiste à accroître le nombre de femmes dans les équipes de recherche et de sauvetage. Il est essentiel en partie parce que les femmes savent probablement mieux repérer les endroits où sont situées les demeures où vivent des enfants ou des personnes âgées. 
Ceci est une des principales raisons pour laquelle une équipe de sapeurs-pompiers et d’intervenants de première ligne à Kraljevo en Serbie a fait des efforts depuis 2016 pour augmenter le nombre de femmes dans ses rangs. 
Deuxièmement, plus de femmes doivent participer aux initiatives où des services de consultation psychologique sont prodigués après les sinistres, particulièrement dans les régions où des survivantes ne se sentent peut-être pas à l’aise de consulter un homme après un traumatisme. 
Le troisième volet porte sur le financement lié aux catastrophes qui devrait être adapté aux circonstances propres aux femmes. 
En Bosnie-Herzégovine, les programmes de reconstruction lancés après les inondations en 2014 ont mis en priorité les allocations de logement aux mères monoparentales et ont mobilisé les fonds de réhabilitation vers les entreprises où la main-d’œuvre est surtout composée de femmes. 
Le défi le plus important est de simplement faire en sorte que plus de femmes aient voix au chapitre dans les décisions liées à la réduction des risques et aux interventions d’urgence. 
Pour ce faire, il faut que les directions et instances communautaires adhèrent à la liste de 20 points de contrôle élaborée par le Bureau des Nations unies pour la réduction des risques de catastrophes qui répertorie les méthodes pour adapter les plans d’urgence aux besoins différents des hommes et des femmes. 
Cette liste de contrôle encourage également les médias à publier des reportages sur les différences fondamentales entre les sexes des risques et des vulnérabilités en cas de sinistre. 
Finalement, les collectivités et les autorités administratives d’intervention d’urgence du monde entier devraient adopter des stratégies différenciées dans toutes les étapes de planification et d’intervention ; un rapport récent publié par le Programme de développement des Nations unies et ONU Femmes pourrait servir de guide pratique. 
Même si les catastrophes affligent des collectivités entières, ce sont les femmes qui en souffrent le plus. 
Les catastrophes continueront de cibler ses victimes, sauf si nous transformons les interventions pour atténuer leurs conséquences différentes sur les femmes et les hommes — comme la population de Baldzhuvan peut aisément en témoigner. 

Améliorer la gouvernance dans le monde arabe 
WASHINGTON, DC – Une récente enquête, menée par la Dotation Carnegie pour la paix internationale auprès de cent intellectuels et responsables arabes, a révélé un large consensus sur les causes profondes des problèmes qu’affronte la région : elle souffre d’un manque de bonne gouvernance. 
De fait, les inquiétudes des personnes interrogées portaient plus sur les problèmes intérieurs induits par cette carence – autoritarisme, corruption, systèmes éducatifs désuets, chômage – que sur les menaces à l’échelle régionale, qu’il s’agisse du prétendu État islamique (EI) ou des ingérences des puissances locales ou étrangères. 
L’information n’est pas nouvelle. 
Les révoltes du Printemps arabe ont mis en évidence l’inadaptation du contrat social régional face aux défis économiques et politiques du monde actuel. 
Mais les gouvernements arabes semblent ne pas avoir entendu le message. 
Cinq ans après les soulèvements, les citoyens des pays arabes prennent toujours aussi peu de part aux affaires de leur pays – quand cette part ne s’est pas encore réduite. 
Ils dépendent, qui plus est, d’économies rentières qui sont incapables de créer suffisamment d’emplois pour leurs populations jeunes et éduquées. 
Ils sont confrontés à une absence inquiétante de l’état de droit, et n’ont pas l’assurance d’être traités équitablement, sans distinction de genre, d’origine ethnique ou de religion. 
Mais la mauvaise gouvernance qui règne aujourd’hui ne signifie pas que le monde arabe soit voué à l’échec. 
La Tunisie est à cet égard le fanal des espérances. 
Après la révolution de 2011, elle s’est engagée dans un processus ouvert et consensuel afin de mettre en place un nouveau contrat social qui respecte les droits individuels et collectifs de tous. 
Si la Tunisie est encore confrontée à de graves problèmes économiques, si sa sécurité est toujours menacée, le dialogue national qu’elle a lancé est un premier pas, indispensable, à la solution de ses maux. 
Aujourd’hui, les autres sociétés arabes doivent elles aussi engager le dialogue, en ayant pour but de créer des économies et des institutions qui répondent aux besoins de tous leurs membres. 
L’histoire nous enseigne que ces processus de transformation demandent du temps. 
Les idées et les énergies, longtemps réprimées, libérées par des événements comme le Printemps arabe doivent mûrir avant que leurs effets ne se fassent pleinement sentir sur la société. 
Souvenons-nous des soulèvements qui virent, dans l’Europe de 1848, les peuples protester contre des systèmes autoritaires, féodaux, et contre l’absence d’horizon économique. 
Il fallut moins d’un an aux forces du statuquo pour reprendre les rênes du pouvoir, et partout les révoltes semblaient avoir été écrasées. 
Mais quelque chose avait changé. 
Des tabous s’étaient brisés. Et dans les années qui suivirent, les progrès techniques permirent aux idées nouvelles de s’épanouir. 
Bientôt, le féodalisme commençait à se dissoudre, les valeurs libérales et démocratique élargissaient leur influence, les femmes s’assuraient plus de droits, et des systèmes économiques émergeaient qui, en augmentant la productivité, parvenaient à des taux de croissance élevés et amélioraient le niveau de vie. 
Un processus du même ordre est en train de se développer dans le monde arabe, où des pans entiers de la population civile, notamment des jeunes, qui n’ont plus confiance dans leurs gouvernements, cherchent des sources différentes d’information et de nouvelles voies pour survivre économiquement. 
Jusqu’à présent, cette évolution est largement passée inaperçue des pouvoirs publics, ce qui montre à quel point ils sont coupés de leurs concitoyens. 
Mais bientôt, il sera impossible de l’ignorer. 
Tout cela survient en un temps où d’autres grands changements sont en cours : les systèmes rentiers fondés sur le pétrole sont en perte de vitesse, en raison de la chute brutale des prix de l’énergie lors de ces deux dernières années. 
L’Arabie saoudite, plus particulièrement, s’est vue contrainte d’entamer une évolution vers un modèle économique qui privilégie, pour assurer la croissance, l’investissement et la productivité. 
D’autres pays de la région devront en faire autant et réformer leur système économique, ou alors affronter la colère de populations de plus en plus mécontentes. 
Dans les stratégies de réforme économique, la technologie constituera un élément important. 
240 millions d’Arabes – principalement des jeunes – ont déjà accès à l’Internet grâce à leur téléphone portable ; on estime qu’en 2020, toute la jeunesse arabe sera connectée. 
La technologie favorise la création et le partage du savoir, dans une région qui souffre à cet égard d’un retard historique, et les start-ups technologiques sont en plein essor. 
Cela ne veut pas dire que la technologie soit la panacée pour la région. 
Après tout, l’EI utilise aussi la technologie, mais de sinistre manière : pour répandre sa macabre propagande et recruter de nouveaux membres. 
Mais la technologie peut accélérer le progrès social et économique dans le monde arabe, dès lors que les pays construiront le cadre institutionnel moderne où elle pourra se développer. 
De nos jours, aucun pays ne peut évoluer sans se doter d’institutions crédibles et efficaces, sans mettre en place un système d’équilibre des pouvoirs politiques digne de ce nom, sans instituer des contrôles sur les prises de décisions. 
Ces éléments sont indispensables pour que les pays puissent offrir à leurs citoyens une qualité de vie convenable. 
Tôt ou tard, le monde arabe aura tout cela. 
Si la communauté internationale est avant tout préoccupée par l’EI et par le rôle destructeur de l’Iran au Moyen-Orient, la plupart des Arabes se soucient surtout d’améliorer leur quotidien. 
Leurs gouvernements doivent les encourager dans cette voie. 

Bien faire et faire le bien 
WASHINGTON – Voici deux ans, le PDG de Tesla, Elon Musk, décidait de rendre accessibles à tous les brevets de son entreprise – une initiative qui va à l’inverse du fonctionnement traditionnel de la concurrence. 
Pourquoi une entreprise abandonnerait-elle à ses rivales ses plans et sa technologie, après y avoir consacré tous ses efforts ? 
Quoi qu’on puisse penser de Musk, il faut saluer son courage. 
Il réécrit les règles, en partant de la conviction que le succès de Tesla dépend de celui du marché de la voiture électrique tout entier, et que les intérêts commerciaux de son entreprise sont inséparables des bénéfices qu’y trouvera l’ensemble de la société. 
La stratégie non conventionnelle de Musk pourrait remettre en question des pans entiers de l’activité économique – et tout le monde en profiterait. 
Si les brevets ouverts de Tesla parviennent à attirer sur son secteur de nouveaux acteurs, ils transformeront ce qui n’est encore qu’un produit de niche en un phénomène de la consommation de masse. Une telle évolution aurait des conséquences significatives dans la lutte contre le changement climatique. 
Se demander si Musk cherche à combattre le réchauffement ou à se faire de l’argent n’a strictement aucun sens. 
Il fait les deux. 
Qui plus est, ce type de capitalisme, préoccupé du bien public, sera nécessaire, dans l’avenir, au succès des entreprises. 
Nous vivons une époque d’immenses transformations – où ceux qui ne se préoccuperaient que des résultats financiers à court terme sont à peu près certains de disparaître, où la satisfaction des besoins de la société est parfaitement compatible avec la rentabilité à long terme. 
Si peu conventionnelles que semblent ces idées, le temps donnera raison aux pionniers. 
Dans les années à venir, les entreprises qui réussiront seront celles qui auront su les premières apporter des solutions aux grands défis du développement – quels qu’ils soient, de la pauvreté et de la maladie au changement climatique. 
Prenons l’exemple de l’entreprise kenyane M-Kopa. Elle distribue des kits d’énergie solaire et encaisse les paiements par un système de transfert d’argent sur téléphone portable. 
Elle fournit ainsi de l’électricité à prix modique, qui remplace le pétrole utilisé dans les familles pauvres pour l’éclairage. Au Kenya, en Ouganda et en Tanzanie, plus de 330 000 ménages à faible revenu ont désormais un accès à l’énergie solaire délivrée par les kits M-Kopa. 
Les nouvelles installations s’accumulent, au rythme de 500 foyers par jour. 
Le remplacement progressif des lampes à pétrole par des lampes à énergie solaire a des conséquences très importantes sur la vie des clients de M-Kopa, sur la santé de leurs enfants et sur l’environnement. 
Mais l’entreprise n’est pas pour autant une association caritative : son chiffre d’affaires devrait atteindre 60 milliards de dollars en 2016 et il a augmenté de 400% au cours des deux dernières années. 
Au Pérou, plus de trente institutions financières ont opté pour une façon aussi peu conventionnelle de réaliser des profits. Elles travaillent ensemble à la mise en place d’une plateforme, baptisée Modelo Perú, qui fournit des services financiers en ligne. 
Dans un pays comme le Pérou, les transactions se font généralement en argent liquide. 
Les entreprises partenaires de Modelo Perú ont décidé qu’il était dans leur intérêt à toutes de créer une plateforme nationale unique de paiement par téléphone mobile. Elles ont travaillé avec les services publics et avec quatre compagnies téléphoniques pour la construire. 
Aujourd’hui, le nombre de Péruviens ayant accès à des services financiers abordables s’est considérablement accru. 
Et les entités qui soutiennent le projet peuvent compter sur un vivier de consommateurs bien plus important que celui qu’elles auraient touché si elles s’étaient lancées séparément dans la création de plateformes numériques. 
Ma propre organisation, la Société financière internationale (SFI), qui œuvre au sein de la Banque mondiale, sait combien il peut être important de réécrire les règles. 
En 2006, nous avons introduit des normes de performances pour aider les entreprises de notre clientèle à réduire les risques en appliquant certains principes environnementaux et sociaux et en renforçant le rôle moteur du secteur privé dans le développement responsable. 
Les autres institutions financières ont commencé par émettre des doutes à l’égard de notre nouvelle approche, pensant que l’application de normes strictes nous aliénerait à coup sûr des marchés et des profits. 
Pourtant, après quelques années, de grandes banques et d’importantes institutions du développement ont convenu d’intégrer aux Principes de l’Équateur les normes environnementales et sociales de la SFI. 
Aujourd’hui, nos normes sont appliquées dans le monde entier pour le financement de projets. 
Elles ont contribué à uniformiser les règles de l’industrie bancaire. 
En outre, grâce au Réseau bancaire durable (Sustainable Banking Network), qui regroupe des banques centrales, des régulateurs et des associations bancaires, nous aidons les pays à mettre en place des politiques nationales qui permettent de renforcer la part des financements verts. 
Et l’intérêt pour ce genre d’expertise ne fait que croître, tant dans le secteur public que dans le secteur privé. 
Le monde a désormais l’opportunité – et les moyens – de créer un marché de consommation de masse pour le financement durable, où les décisions d’investissement seraient prises tout autant en fonction des normes environnementales et sociales ou des critères de bonne gouvernance que de la solvabilité. 
Les entreprises qui adhèrent aux Principes des Nations unies pour l’investissement responsable représentent, prises ensemble, 60 000 milliards de dollars d’actifs gérés. 
Un nombre croissant d’entreprises ont aujourd’hui compris que la formule du succès passe par la prise en compte des besoins urgents de la société. 
Comme Musk en a eu l’intuition, la véritable adresse est de répondre à ces besoins de façon profitable et durable, puis, lorsqu’une solution d’entreprise rentable a été trouvée, de travailler en collaboration pour en faciliter le déploiement à grande échelle. 
Pour peu que nous soyons prêts à questionner quelques axiomes et à revoir certaines perceptions conventionnelles, nous pouvons transformer le monde et le rendre meilleur. 

Risquer davantage sa peau en 2013 
NEW YORK – Le jour où j’ai reçu, à un moment difficile, un mot d’encouragement de la part d’un pompier a été pour moi un temps fort de 2012. 
Il m’expliquait qu’il trouvait mes idées sur le risque de perte extrême très faciles à comprendre. 
Sa question était : comment se faisait-il que les gourous de la gestion du risque, les universitaires et les spécialistes de la modélisation financière ne les comprennent pas ? 
Eh bien, la réponse était là, évidente, dans son message même. 
Mon correspondant est pompier et ne peut donc pas se permettre de méjuger le risque. 
Il serait la première victime de toute erreur d’appréciation. 
En d’autres termes, il risque sa peau. 
Et en plus, il est digne de respect parce qu’il risque sa vie sans contrepartie. 
Le concept de « risquer sa peau » est vital pour le fonctionnement adéquat d’un monde complexe. 
Hélas, dans un système opaque, les acteurs sont incités à dissimuler les risques, profitant des mouvements de hausse sans être pénalisé par la baisse. 
Et il n’existe pas de méthode de gestion du risque qui puisse remplacer le fait de risquer sa peau – en particulier lorsque l’opacité des informations est aggravée par une asymétrie d’information, en sus de ce que les économiques qualifient de problème du principal agent. 
Ceux qui bénéficient de la hausse économique ne s’exposent pas nécessairement à la baisse. 
Les banquiers et les dirigeants de société, par exemple, reçoivent des bonus pour leur « performance », mais ne doivent pas reverser de bonus dans le cas d’une performance négative. Ils sont en outre incités à dissimuler les risques dans les queues de distribution – en d’autres mots, à retarder les crises. 
Les Anciens étaient parfaitement conscients de cette incitation à dissimuler les risques et ont adopté des heuristiques, très simples, mais efficaces. 
Il y a près de 3000 ans, le Code de Hammurabi spécifiait que si une maison s’effondre et provoque la mort du propriétaire, le constructeur de la maison en question sera mis à mort. 
Ce principe simple est à l’origine de la loi du talion, « œil pour œil, dent pour dent » et de la règle d’or de l’éthique, « Ne fais pas à autrui ce que tu ne voudrais pas qu'on te fasse ». 
Mais au-delà de l’éthique, il s’agit là de la meilleure règle de gestion du risque jamais formulée. 
Les Anciens avaient compris que le constructeur est toujours plus au courant des risques que son client et qu’il peut dissimuler les points faibles et améliorer sa rentabilité en faisant des économies. 
Les fondations sont le meilleur endroit où dissimuler le risque. 
Le constructeur peut également tromper un inspecteur ; la personne qui dissimule le risque a un avantage important en matière d’information sur celui qui doit trouver cette information. 
Pourquoi certaines personnes ont-elles une incitation à « bien paraître » plutôt qu’à « bien faire » ? 
La raison en est simplement l’absence de risque individuel. 
Les problèmes et les solutions sont les suivants : 
Premièrement, prenons les législateurs et les politiciens. 
Dans un système décentralisé – disons, les municipalités – ces individus sont contrôlés par un sentiment de honte ressenti à l’idée de faire du tort à autrui en raison de leurs erreurs. 
Mais dans un système décentralisé de grande taille, la source d’une erreur est moins apparente et une feuille de calcul erronée n’incite pas à la honte. 
Cette sanction, la honte, outre d’autres arguments, plaide en faveur de la décentralisation. 
Deuxièmement, nous comprenons de travers la structure des incitations des dirigeants de société. 
Contrairement à la perception publique, les dirigeants de société ne sont pas des entrepreneurs. 
Ils ne sont pas ce que l’on pourrait qualifier d’agents du capitalisme. 
Depuis l’an 2000, aux Etats-Unis, le marché boursier a perdu – selon la méthode de calcul employée – jusqu’à 2000 milliards de dollars provenant des investisseurs (comparé aux dividendes qu’auraient touchés ces derniers s’ils avaient conservé leurs fonds en liquidités ou en bons du Trésor). 
L’on pourrait donc penser, puisque la rémunération de ces dirigeants est basée sur des incitations de performance, qu’ils devraient assumer les pertes. 
Mais ce n’est pas le cas : il existe une asymétrie. 
Les dirigeants de société qui perdent de l’argent ne sont pas soumis à une compensation négative. 
Il y a une option facultative inhérente dans la rémunération des dirigeants de société qui ne peut être supprimée qu’en les obligeant à assumer une partie des pertes. 
A cause de cette option intégrée, alors que les actionnaires ont beaucoup perdu, les dirigeants de société ont gagné plus de 500 milliards de dollars. 
Troisièmement, un problème se pose avec les économistes universitaires, les spécialistes de la modélisation quantitative et les conseillers politiques. 
La raison pour laquelle les modèles économiques ne correspondent pas à la réalité est que les économistes ne sont soumis à aucun facteur dissuasif et qu’ils ne sont jamais pénalisés pour leurs erreurs. 
Tant qu’ils plaisent aux rédacteurs en chef des publications universitaires, leur travail est jugé excellent. 
Nous utilisons en conséquence des modèles comme la théorie du portefeuille et d’autres méthodes qui n’ont aucune base empirique. 
La solution est d’empêcher les économistes d’enseigner aux praticiens. 
Cet exemple illustre à nouveau la nécessité de la décentralisation, soit un système dans lequel les décisions politiques sont prises localement par des petits groupes de personnes – et qui n’ont donc pas besoin d’économistes. 
Quatrièmement, les prévisions dans les domaines socioéconomiques ne se vérifient pas, mais ceux qui formulent ces prévisions sont rarement affectés par ce qu’ils prédisent. 
Nous savons pourtant que les individus ont tendance à prendre plus de risques après avoir pris connaissance d’une prévision numérique. 
La solution est de demander, et de ne tenir compte que de, ce que l’auteur de la prévision a fait et compte faire dans l’avenir. 
Je dis à autrui ce que contient mon portefeuille, sans avancer de prévision ; de cette façon, je suis le premier à encourir des risques. 
Inciter les individus à prendre des risques sans soi-même encourir le risque de pertes est un comportement contraire à l’éthique. 
Dans mon livre Antifragile, je dis aux gens ce que je fais, pas ce qu’ils doivent faire, au grand dam des critiques littéraires. 
Je ne le fais pas pour des motifs autobiographiques, mais uniquement parce qu’une autre approche ne serait pas moralement défendable. 
Enfin, il y a les bellicistes. 
Pour remédier à ce problème, l’ancien candidat à la présidence des Etats-Unis et défenseur des consommateurs Ralph Nader a proposé que ceux qui votent en faveur de la guerre, ou un de leurs descendants, accomplissent leur service militaire. 
L’on ne peut qu’espérer que des mesures seront prises en 2013 pour que soient appliquées des heuristiques de prise de risque individuelle. 
Une société sûre et juste l’exige. 

Les avantages économiques du planning familial 
NEW YORK – La décision de fonder une famille est l'un des choix les plus importants de la vie d'une personne. 
C'est également un droit de l'homme fondamental : seuls les individus adultes doivent avoir le pouvoir de décider du moment et du nombre de fois où ils souhaitent se reproduire. 
Mais pour des millions de personnes dans le monde, ce droit demeure latent. 
Plus de 200 millions de femmes dans les pays en voie de développement qui veulent retarder ou éviter une grossesse n'utilisent pas de moyen de contraception moderne. 
Les femmes qui sont pauvres, moins instruites, ou qui vivent dans des régions rurales peuvent être confrontées à des barrières économiques, culturelles et institutionnelles significatives au contrôle des naissances et ont souvent recours à des formes dangereuses de prévention des grossesses par désespoir. 
Si les femmes avaient un accès universel à l'information et aux services de planning familial volontaire, les décès maternels pourraient être réduits de près de trois quarts et les décès infantiles de près d'un cinquième. 
Mais le planning familial fait plus que sauver des vies : il économise également de l'argent. 
Pour chaque dollar investi dans la santé en matière de procréation, 2,20 dollars sont économisés en coûts de santé liés à la grossesse. 
En outre, plus une femme attend pour avoir des enfants, plus elle peut intégrer longtemps le marché du travail, en amplifiant de ce fait la santé et la prospérité économique des communautés pauvres. 
Certains gouvernements ont déjà reconnu ces avantages et alloué des fonds en conséquence. 
En Thaïlande, par exemple, le Ministère de la Santé a augmenté son budget de planning familial au motif que la dépense supplémentaire actuelle va réduire les coûts de santé à venir. 
L'estimation des autorités thaïlandaises est correcte : lorsque les pays en voie de développement font des investissements qui autorisent les jeunes à fonder une famille seulement quand ils sont prêts, les taux de natalité chutent et la part de la population en âge de travailler augmente relativement à la population dépendante. 
Les prévisions de ces « dividendes démographiques » sont particulièrement élevés pour les pays d'Afrique sub-saharienne, où près d'un tiers de la population a entre 10 et 24 ans. 
Pourtant en dépit des nombreux avantages liés aux services de planning familial, trop de pays continuent à sous-financer cette partie essentielle de leurs systèmes de santé. 
The Reproductive Health Supplies Coalition, un groupe de sensibilisation et de recherche mondial, estime que les pays en voie de développement seront confrontés à un déficit de financement de 793 millions de dollars en offres de contraception au cours des trois années à venir. 
Pour les femmes pauvres en particulier, les services publics sont souvent la seule option pour des solutions sûres et efficaces de planning familial. 
Quand les programmes publics ne sont pas disponibles, la capacité à fonder une famille est affaiblie et le taux d'augmentation fortuite des grossesses augmente. 
Les investissements en capital humain, une fois accompagnés de mesures économiques saines et de marchés du travail robustes, produisent des gains significatifs pour les économies des pays en développement. 
Financer entièrement les besoins en planning familial des pays pauvres pourrait tirer des millions de gens de la pauvreté, améliorer des taux de réussite scolaire et aider à réduire l'inégalité des salaires entre les sexes dans les pays du Sud. 
Pour ces dernières raisons et bien d'autres, le Fonds des Nations unies pour la population (UNFPA) des Nations Unies s'engage entièrement à venir en aide aux efforts des pays qui font respecter les droits des individus - et en particulier des femmes - à choisir l'opportunité et le moment d'avoir des enfants. 
D'ici 2030, l'UNFPA entend s'assurer que les femmes partout dans le monde aient accès aux services de planning familial sans crainte des conséquences ni du coût. 
Mais nous ne pouvons pas y parvenir seuls. 
Les chefs de gouvernement, le secteur privé et la société civile doivent nous rejoindre pour collaborer avec nous à cet objectif ambitieux. 
Les pays développés pourraient résoudre le déficit de financement du planning familial mondial avec seulement 20 cents par personne et par an, une bonne affaire étant donné les retours projetés pour les individus, les familles et les économies. 
En plus des dépenses accrues, de nouvelles mesures, lois et mises en œuvre des règlementations existantes seront nécessaires pour aider à protéger les femmes et à mobiliser de jeunes couples. 
Les efforts visant à élargir l'accès aux services de planning familial et de santé ne sont pas nouveaux. 
Il y a cinquante ans, à la Conférence internationale sur des droits de l'homme qui s'est tenue à Téhéran, la communauté mondiale a déclaré que les « parents ont un droit de l'homme fondamental à déterminer librement et de façon responsable le nombre et l'espacement des naissances de leurs enfants. » 

Le développement, au-delà des chiffres 
NEW YORK – On dit parfois que les statistiques, ce sont les gens moins leurs larmes. 
C’est un message que devraient prendre en considération celles et ceux qui participent aux réunions de printemps de la Banque mondiale et du Fonds monétaire international, à Washington, pour y estimer les résultats du développement mondial. 
Malgré les progrès impressionnants réalisés par de nombreux pays, des centaines de millions de personnes demeurent laissées pour compte. 
C’est afin de rappeler ce problème que le Programme des Nations unies pour le développement a fait de l’intégration sociale et économique un thème majeur du Rapport sur le développement humain 2016, Le Développement humain pour tous, qui se livre à une réflexion approfondie sur la façon dont les pays, avec le soutien de leurs partenaires, peuvent permettre à toutes leurs populations, notamment les plus difficiles à atteindre, de tirer partie du développement. 
Depuis la publication du premier rapport du PNUD, en 1990, les vies de milliards de personnes, dans le monde entier, ont connu des améliorations importantes. 
35% de l’humanité vivaient alors dans l’extrême pauvreté. Aujourd’hui, ce chiffre est tombé à moins de 11%. 
De même, la proportion d’enfants mourant avant leur cinquième anniversaire a été réduite de moitié, en partie parce que deux milliards de personnes supplémentaires bénéficient aujourd’hui de meilleurs services d’assainissement et d’un accès à l’eau potable. 
Nous pouvons être fiers de ces réussites, mais nous ne devons pas nous reposer sur nos lauriers. 
Un nombre important de personnes sont encore tenues à l’écart de ces progrès. 
Pire encore, elles courent aujourd’hui le danger d’être – littéralement – oubliées. 
Parfois, elles ne sont même pas prises en compte par les statistiques officielles. 
Et même lorsqu’elles le sont, les moyennes nationales peuvent contribuer à dresser de la réalité un tableau biaisé : une augmentation du revenu moyen, par exemple, peut masquer l’appauvrissement de certains, contrebalancé par les gains importants réalisés par une minorité fortunée. 
L’énorme expansion de la classe moyenne dans les pays du Sud constitue l’une des évolutions démographiques les plus marquantes de ces dernières années. 
La convergence des revenus au niveau mondial a brouillé les lignes entre pays « riches » et pays « pauvres ». 
Mais en même temps, les inégalités ont augmenté dans de nombreux pays. 
Et la pauvreté – sous toutes ses formes – s’y répand, alors même que le nombre de personnes pauvres a globalement diminué. 
Pour relever ce défi, il nous faut repenser de fond en comble ce que nous entendons par développement, et c’est pourquoi les Objectifs de développement durable, à la différence des Objectifs du millénaire, fixés précédemment, s’appliquent aujourd’hui à tous les pays – et non seulement aux plus pauvres. 
Après des décennies de progrès réguliers, que pouvons-nous faire de neuf pour aider les populations les moins favorisées de la planète ? 
Comme le montre clairement le dernier rapport sur le développement humain, il n’y a pas de réponse facile ou simple. 
En partie parce que ceux qui sont laissés pour compte doivent souvent surmonter des handicaps sur plusieurs fronts. 
Non seulement ils manquent d’argent, mais ils sont aussi malades, peu éduqués et privés de leurs droits. 
Les problèmes qui touchent les populations les plus défavorisées commencent à leur naissance, et ne font qu’empirer au cours de leur vie. 
À mesure que les chances de briser le cercle vicieux s’amenuisent, ces handicaps se transmettent aux générations suivantes, ce qui en renforce encore l’impact. 
Pourtant, si les défis du développement sont aujourd’hui nombreux et complexes, ils partagent aussi certains traits communs. 
Beaucoup, parmi les personnes les plus défavorisées, appartiennent à des groupes démographiques spécifiques, qui tendent, dans tous les pays, à moins bien s’en sortir que les autres, notamment parce qu’ils se trouvent face aux mêmes barrières, économiques, juridiques, politiques et culturelles. 
Ainsi les peuples autochtones, qui ne constituent que 5% de la population mondiale, représentent-ils 15% du nombre d’individus qui vivent dans l’extrême pauvreté dans le monde. 
Et pour participer aux travaux et à la vie de leurs communautés, les personnes en situation de handicap doivent surmonter des obstacles que le reste d’entre nous ne remarque même pas. 
Enfin, les femmes continuent presque partout d’être sous-représentées dans les milieux dirigeants ou dans les postes à responsabilité ; en outre, elles travaillent souvent plus longtemps et pour des rémunérations moindres que leurs homologues masculins. 
Si les politiques de développement doivent continuer à se fixer des buts tangibles – plus d’hôpitaux, plus d’enfants dans les écoles, de meilleurs réseaux d’assainissement –, le développement humain ne doit pas être réduit pour autant à ce qui est quantifiable. 
Il est temps d’accorder plus d’attention à des marques de progrès plus impalpables, difficiles à mesurer, mais dont il n’est pas difficile de mesurer l’importance. 
Tout le monde mérite de prendre part aux décisions qui affectent sa vie, mais ceux qui dans la société sont les plus marginalisés se voient souvent refuser leur voix au chapitre. 
Il est tout aussi important pour le développement de s’assurer que les plus nécessiteux ne sont pas oubliés – et qu’ils sont libres de leurs choix – que de parvenir à des résultats concrets. 
L’histoire nous montre que nombre des défis du présent peuvent être surmontés dans les années qui suivent. 
Le monde dispose des moyens et du savoir-faire pour que la vie de tous puisse s’améliorer. 
Il nous faut seulement donner à chacun et à chacune les possibilités de mettre à profit ses propres connaissances pour décider de son avenir. 
Si nous y parvenons, un développement ouvert à tous est à notre portée. 

Le chemin inclusif vers la croissance 
GENÈVE – Il n'y a pas de plus grand défi politique qui préoccupe les dirigeants du monde entier que celui de répondre à la nécessité d'élargir la participation aux bénéfices de la croissance économique et de la mondialisation. 
En effet, un consensus géographiquement et idéologiquement diversifié a émergé pour dire qu'un modèle de développement économique nouveau – ou du moins largement amélioré – sera nécessaire si une plus grande inclusion est véritablement recherchée. 
Malheureusement, ce consensus politique est resté jusqu'ici au stade de l’ambition, plutôt que de prescription. 
Les décideurs politiques doivent encore élaborer un cadre politique internationalement reconnu – accompagné d’un ensemble d'indicateurs et de jalons mesurables – pour guider les pays recherchant l'amélioration généralisée des conditions de vie, au lieu de simplement continuer à utiliser la croissance du PIB comme mesure ultime de la performance de l'économie nationale. 
La mesure dans laquelle la croissance crée des opportunités et améliore le niveau de vie dépend d'un ensemble de politiques économiques structurelles et institutionnelles, dont beaucoup n’ont pas trait à l'éducation ou la redistribution (qui sont les champs les plus fréquemment présentés dans les discussions sur l'inégalité). 
Il y a une reconnaissance croissante de l'importance des institutions – notamment les cadres juridiques et les organismes publics qui gèrent les règles et les incitations – dans le processus de développement. 
Mais cette reconnaissance n'a pas encore influencé véritablement la façon dont la plupart des économistes et des décideurs pensent la croissance économique. 
Le rôle joué par les institutions pour façonner la croissance économique était une des principales conclusions de l’étude référence de la Banque mondiale publiée en 1993 sous le titre Le Miracle de l'Asie de l'Est, qui examinait ce qui a permis aux huit pays de la région d’atteindre une “forte croissance accompagnée d’une diminution des inégalités” entre 1965 et 1990. 
La Commission sur la croissance et le développement, présidée par le prix Nobel d'économie Michael Spence, est parvenue à une conclusion semblable dans son rapport de 2008, The Growth Report: Strategies for Sustained Growth and Inclusive Development. 
La leçon apparait également clairement dans l'histoire économique du XXe siècle, lorsque – en particulier au cours des décennies suivant la Grande Dépression – la plupart des pays industrialisés avancés d'aujourd'hui ont subi un processus soutenu d'approfondissement institutionnel qui a élargi la base et renforcé la résilience de leur économie. 
Les réformes visant la politique du travail, le climat d'investissement, l'assurance sociale, la concurrence, l'éducation et l'infrastructure ont créé un modèle de croissance plus inclusif et plus durable en répartissant le pouvoir d'achat, ce qui a soutenu la demande globale et réduit la vulnérabilité face aux évolutions en dent de scie liées à l’investissement. 
Il s’agit d’une leçon qui doit être réapprise aujourd'hui, alors que l'économie mondiale continue à se débattre pour trouver une base plus solide à la croissance et pour enfin sortir de l’ombre de la crise de 2008-2009. 
Pour adopter un modèle de croissance et de développement plus socialement inclusif, il faudra élargir le prisme au travers duquel les priorités sont fixées lors de l'élaboration des stratégies économiques nationales. 
Il restera toujours crucial de mettre en œuvre les politiques macroéconomiques, commerciales et de stabilité financière appropriées pour établir les conditions de base d’une allocation efficace des ressources qui sous-tendent la croissance. 
Mais ces politiques ne sont qu'une partie de la solution. 
Le développement d'institutions nationales et d'incitations appropriées dans un large éventail d'autres domaines qui participent à l'inclusion sociale sera essentiel à l'amélioration du niveau de vie, tout en renforçant le processus de croissance lui-même. 
Les deux types de politiques – gestion macroéconomique et mesures stimulant l'inclusion – méritent une attention égale dans les stratégies économiques nationales. 
Il est important de ne pas sous-estimer le changement culturel que cela exigera des gouvernements et des conseillers économiques. 
Le concept de « réforme structurelle » se réfère généralement à des mesures visant à stimuler la croissance économique en aiguisant les signaux de marché et en rétablissant la santé des finances publiques. 
Ces politiques sont souvent mises en œuvre en réponse à des crises fiscales ou de balance des paiements et réduisent souvent les niveaux de vie à court terme. 
Or, le renforcement des institutions dans des domaines qui favorisent l'inclusion sociale est aussi une forme de réforme structurelle, dans ce cas visant à maximiser la contribution de la croissance aux niveaux de vie de larges franges de la population et de renforcer la résilience de cette croissance. 
Notre recherche a identifié 15 domaines qui sont importants pour promouvoir l'inclusion sociale. 
Ceux-ci comprennent l’accès à et la performance de l’éducation, la relation entre la productivité et la croissance des salaires, la concentration des rentes économiques, l'efficacité de l'intermédiation de l'investissement vers l'économie réelle opérée par le système financier, l'infrastructure physique et numérique, ainsi que la couverture et l'adéquation des protections sociales de base. 
Ils comprennent également des domaines non traditionnellement considérés comme outils de promotion d’une plus grande égalité – par exemple faciliter la constitution d’actifs par le biais de la petite entreprise, de la propriété immobilière et de la lutte contre la corruption – mais qui sont tout aussi importants que l'éducation ou la redistribution pour améliorer le niveau de vie. 
Il n'y a pas de mélange institutionnel idéal unique pour obtenir une croissance inclusive, mais tous les pays devraient commencer à réfléchir plus systématiquement à renforcer leurs institutions et créer des incitations dans le but de promouvoir une croissance inclusive. 
Il y a beaucoup de choses qui peuvent être améliorées. 
Dans les comparaisons entre pays, aucun pays ne surclasse ses concurrents dans tous les domaines. 
En effet, aucun pays n’est au-dessus de la moyenne pour l’ensemble des 15 critères. 
Il est possible, voire indispensable, de rechercher plus d’égalité et plus de croissance, de préconiser le renforcement de l'inclusion sociale tout en favorisant l'efficience des marchés. 
Un modèle inclusif pour la croissance et le développement est intrinsèquement favorable au travail et aux entreprises. 
Il est temps de mettre nos aspirations au travail. 

L'économie de l'inclusion 
CAMBRIDGE – Pour bien des gens, la croissance économique a un but moralement ambigu : elle leur semble satisfaisante, uniquement dans le cas où elle est largement partagée et durable pour notre environnement. 
Mais comme mon père aime à le dire : « Pourquoi rendre quelque chose difficile si vous pouvez le rendre impossible ? » 
Si nous ne savons pas comment favoriser le développement économique, il est logique que nous ne sachions pas comment le favoriser d'une manière inclusive et durable. 
Les économistes ont bataillé avec le compromis entre croissance et équité pendant des siècles. 
Quelle est la nature du compromis ? 
Comment peut-il être atténué ? 
La croissance peut-elle être durable si elle conduit à de plus grandes inégalités ? 
Est-ce que la redistribution entrave la croissance ? 
Je crois que les inégalités et la croissance lente sont souvent le résultat d'une forme particulière d'exclusion. 
Comme le dit Adam Smith : « Ce n'est pas de la bienveillance du boucher, du brasseur ou du boulanger que nous attendons notre dîner, mais plutôt du soin qu'ils apportent à la recherche de leur propre intérêt. » 
Alors, pourquoi la croissance n'inclut-elle pas l'intérêt des personnes, plutôt que d'exiger une action collective délibérée ? 
Il est bien connu que les niveaux de revenu sont radicalement différents dans le monde entier. 
Grâce à plus de deux siècles de croissance durable, le revenu moyen par habitant dans les pays de l'OCDE est légèrement inférieur à 40 000 dollars : respectivement 3,3, 11,3, et 17,7 fois plus qu'en Amérique latine, en Asie du Sud et en Afrique sub-saharienne. 
Une croissance durable n'a évidemment pas inclus la majorité de l'humanité. 
Ce que l'on sait moins, c'est que d'énormes écarts existent au sein des pays. 
Par exemple, le PIB par employé dans l'État de Nuevo León au Mexique est huit fois supérieur à celui de Guerrero, tandis que la production par employé dans le département de Chocó en Colombie est inférieure à un cinquième de celle de Bogotá. 
Pourquoi des capitalistes exploitent-ils si peu de valeur de leurs employés, s'ils pouvaient en obtenir beaucoup plus ? 
La réponse est étonnamment simple : les coûts d'exploitation. 
La production moderne est basée sur des réseaux de réseaux. 
Une entreprise moderne est un réseau de personnes ayant des compétences différentes : production, logistique, marketing, ventes, comptabilité, gestion des ressources humaines, et ainsi de suite. 
Mais l'entreprise elle-même doit être connectée à un réseau d'autres entreprises (ses fournisseurs et clients) à travers des réseaux de transport et de télécommunications multimodaux. 
Pour faire partie de l'économie moderne, les entreprises et les ménages doivent avoir accès à des réseaux de distribution d'eau, de traitement des eaux usées et des ordures ménagères. 
Ils doivent avoir accès à des réseaux de distribution d'électricité, de transports urbains, de marchandises, d'éducation, de santé, de sécurité et de services financiers. 
Le manque d'accès à un seul de ces réseaux provoque d'énormes baisses de productivité. 
Il suffit de penser à quoi ressemblerait votre vie si vous avez deviez marcher deux heures par jour pour obtenir de l'eau potable ou du bois comme combustible. 
Mais la connexion à ces réseaux implique des coûts d'exploitation. 
Avant que quiconque puisse consommer un kilowattheure, un litre d'eau, ou un trajet en bus, quelqu'un doit installer un fil de cuivre, un tuyau et une route vers leur logement. 
Ces coûts d'exploitation doivent être récupérés sur de longues périodes d'utilisation. 
Si l'on espère un revenu faible (peut-être à cause d'autres réseaux manquants), cela ne rapporte rien de connecter une entreprise ou un ménage au réseau, parce que les coûts d'exploitation ne seront pas récupérés. 
La croissance n'est pas inclusive parce que les coûts d'exploitation dissuadent les marchés d'étendre les réseaux qui les sous-tendent. 
Les variations de ces coûts d'exploitation ont des effets démesurés sur qui est inclus ou non. 
Par exemple, la première compagnie de téléphone a commencé à fonctionner en 1878, tandis que les téléphones mobiles ont à peine 25 ans. 
On pourrait s'attendre à ce que le premier service ait été plus diffusé que le dernier, juste à cause de la différence de durée. 
Pourtant en Afghanistan, il y a 1 300 téléphones portables pour chaque ligne fixe. 
En Inde, il y a 72 téléphones lignes portables pour 100 personnes, contre 2,6 lignes fixes seulement. 
En fait, beaucoup d'Indiens qui ont des téléphones mobiles doivent déféquer en plein air parce que l'Indien moyen n'a pas l'eau courante dans son foyer. 
Au Kenya, où il y a 50 téléphones mobiles pour 100 habitants, seulement 16% de la population a accès à l'électricité. 
Cela reflète le fait que les tours de téléphonie cellulaire et les combinés sont beaucoup moins chers que les tuyaux et les fils de cuivre, ce qui rend possible pour les pauvres de payer les coûts d'exploitation. 
Ce sont les coûts d'exploitation qui limitent la diffusion des réseaux. 
Ainsi une stratégie pour une croissance inclusive doit se concentrer, soit sur les moyens de diminuer, soit payer les coûts d'exploitation qui relient les personnes aux réseaux. 
La technologie peut aider. 
De toute évidence, les téléphones portables ont fait des merveilles. 
Des cellules photovoltaïques moins chères peuvent permettre à des villages reculés d'obtenir de l'électricité sans les coûts d'exploitation de longues lignes de transmission. 
La banque mobile peut réduire les coûts d'exploitation rencontrés par les banques traditionnelles. 
Mais dans d'autres domaines, la question implique des mesures publiques. 
Depuis ses débuts en 1775, le service postal des États-Unis reposait sur le principe « que chaque personne aux États-Unis, n'importe qui, n'importe où, ait le même droit à un accès sûr, efficace et abordable aux services postaux. » 
Une logique similaire a conduit à l'expansion du système d'autoroutes. 
Évidemment tout cela coûte de l'argent et c'est ici que les priorités ont leur importance. 
Les pays pauvres manquent d'argent pour connecter chaque personne à chaque réseau à la fois, ce qui explique de grandes différences régionales de revenus. 
Mais trop de ressources sont souvent affectées à des mesures de redistribution palliatives qui traitent les effets de l'exclusion plutôt que ses causes. 
Des pays comme le Brésil, l'Afrique du Sud, l'Ouganda, le Pérou, le Guatemala, le Pakistan et le Venezuela dépensent beaucoup plus d'argent en subventions et en transferts que dans les investissements publics pour développer les réseaux d'infrastructure, l'éducation et les services de santé. 

Redistribution ou inclusion ? 
RIYAD – La question de la montée des inégalités des revenus a occupé une grande place cette année au Forum économique mondial de Davos. 
Comme chacun le sait, l'économie des États-Unis a connu une croissance considérable au cours des trois dernières décennies, ce qui n'a pas été le cas du revenu familial médian. 
1% des personnes les plus riches du monde (et a fortiori, 0,01% de ce même groupe) se sont accaparé la plupart des gains, un fait que les sociétés sont peu susceptibles de tolérer bien longtemps. 
Beaucoup craignent qu'il ne s'agisse d'un phénomène mondial ayant des causes similaires partout dans le monde, une des thèses principales du célèbre livre de Thomas Piketty Le Capital au XXIème siècle. 
Mais cette proposition peut être dangereusement trompeuse. 
Il est essentiel de distinguer l'inégalité de productivité entre les entreprises, de la répartition inégale des revenus au sein des entreprises. 
La traditionnelle bataille entre le travail et le capital a porté sur ce dernier, où ouvriers et propriétaires se sont disputés leur part du gâteau. 
Mais il existe étonnamment de profondes inégalités dans la productivité des entreprises, ce qui signifie que la taille du gâteau varie radicalement. 
Cela est particulièrement vrai dans les pays en développement, où il est fréquent de trouver des différences de productivité d'un facteur de dix au niveau provincial ou étatique et plusieurs fois supérieur au niveau municipal. 
Ces deux sources très différentes d'inégalités sont souvent confondues, ce qui empêche la lucidité sur l'un ou l'autre. 
Toutes deux sont associées à une fonctionnalité similaire de la production moderne : le fait qu'elle requiert beaucoup d'intrants complémentaires. 
Cela inclut non seulement les matières premières et les machines qui peuvent être expédiées, mais aussi de nombreuses compétences de main-d'œuvre spécialisée, de l'infrastructure et des règlementations, qui ne peuvent pas être déplacées facilement et doivent donc être regroupées dans un même espace. 
Une pénurie de l'un de ces intrants peut avoir des effets désastreux sur la productivité. 
Cette complémentarité rend de nombreuses régions du monde en développement impropres à la production moderne, parce que certains facteurs de production essentiels manquent. 
Même dans les villes, les zones pauvres sont tellement déconnectées et insuffisamment dotées que la productivité est lamentable. 
Il existe ainsi de grandes disparités entre les entreprises en termes d'efficacité et par conséquent dans les revenus qu'elles peuvent distribuer. 
Étant donné les contraintes de productivité, la redistribution n'est que palliative, pas curative. 
Résoudre le problème implique d'investir dans l'inclusion, de doter les personnes de compétences afin qu'elles connaissent les intrants et les réseaux qui peuvent les rendre productives. 
Le dilemme est que les pays pauvres n'ont pas les moyens de se connecter partout à tous les intrants. 
Ils sont confrontés au choix de connecter quelques endroits à la plupart des intrants et d'obtenir une productivité élevée, ou de mettre certains intrants nécessaires dans tous les lieux et d'obtenir de très faible croissance de leur productivité globale. 
C'est pourquoi le développement tend à être inégal. 
L'autre problème de la production moderne est de savoir comment distribuer les revenus générés par l'ensemble des intrants complémentaires. 
Aujourd'hui, la production est effectuée non seulement par des particuliers, ou même par des équipes de personnes au sein des entreprises, mais aussi par des équipes d'entreprises, ou chaînes de valeur. 
Il suffit de regarder le générique de fin d'un film actuel. 
La complémentarité crée ainsi un problème d'attribution. 
Comment le crédit du produit final doit être alloué et à qui ? 
Les économistes croient traditionnellement que chaque membre de l'équipe est payé à hauteur de son coût d'opportunité, c'est-à-dire du revenu le plus élevé qu'il peut recevoir s'il devait être exclu de l'équipe. 
Dans ce contexte, si les marchés se caractérisent par ce que les économistes nomment la concurrence parfaite, une fois tous les coûts d'opportunité payés, il ne resterait plus rien à distribuer. 
Mais dans la vraie vie, l'équipe vaut davantage, souvent bien davantage que le coût d'opportunité de ses membres. 
Qui empoche cet « excédent d'équipe » ? 
Traditionnellement l'hypothèse est qu'il revient aux actionnaires. 
Mais l'augmentation extrême de la compensation des PCA aux États-Unis, rapportée par Piketty et par d'autres, reflète peut-être la capacité qu'ont les PCA de bouleverser l'équipe s'ils n'obtiennent pas une partie de l'excédent. 
Après tout, les PCA sont exposés à des réductions brutales de leurs revenus lorsqu'ils sont mis à la porte, ce qui indique qu'ils ont été payés beaucoup plus cher que leur coût d'opportunité. 
Dans le cas des start-ups qui réussissent, l'argent versé lorsqu'elles sont rachetées ou rendues publiques revient à ceux qui rassemblent l'équipe. 
Pour les chaînes de valeur plus conventionnelles, l'excédent a tendance à aller aux intrants qui ont une plus grande puissance commerciale. 
Les écoles de commerce enseignent à leurs élèves de capturer l'excédent maximal de la chaîne de valeur en mettant l'accent sur les intrants qui sont difficiles à fournir pour les autres, tout en veillant à ce que les autres intrants soient « banalisés » et par conséquent ne puissent pas capturer plus que leur coût d'opportunité. 
Les gains ne pas acquis par les plus méritants. 
La montée du « capital », que Piketty relate en France et dans d'autres pays, est causée principalement par la montée des prix de l'immobilier, tout simplement parce que les bons endroits deviennent plus précieux dans une économie de plus en plus connectée en réseau. 
Comme pour les biens fonciers, le régime actuel des droits de propriété intellectuelle, en sur-protégeant de vieilles idées, peut fournir une puissance de marché qui non seulement exacerbe les inégalités de revenu, mais nuit aussi à l'innovation. 
Cela signifie que les mesures visant à assurer un revenu équitable doivent dépendre soit de la propriété, soit de la taxation des intrants qui captent « l'excédent d'équipe ». 
Une des raisons pour lesquelles Singapour a un gouvernement bien financé malgré la baisse des impôts, est que ses succès politiques ont entraîné le fait que les valeurs des terrains et de l'immobilier ont explosé, générant ainsi une source énorme de revenus. 
De même, la ville colombienne de Medellin se finance elle-même à partir des bénéfices de sa société florissante de services publics, qui est désormais un acteur multinational. 
L'économiste Dani Rodrik a récemment suggéré que les gouvernements devraient financer eux-mêmes les dividendes gagnés en investissant dans des fonds publics, en socialisant ainsi les bénéfices de l'innovation. 
Bien sûr, capturer ce surplus peut permettre de redistribuer des revenus, comme de nombreuses personnes le suggèrent. Mais un boom bien plus grand et plus durable est possible si le produit va plutôt au financement d'inclusion. 
En fin de compte, une croissance inclusive peut générer une société plus égalitaire et plus prospère, alors que la redistribution risque de ne bénéficier ni à l'inclusion ni à la croissance. 

Les pôles de développement économique de l’Inde 
MUMBAI – L’économie de l’Inde pourrait bien se remettre en branle sous peu. 
Le nouveau gouvernement est en train de rétablir la rigueur budgétaire et de dynamiser l’appareil d’État, faisant tant renaître l’optimisme que le regain de confiance des entreprises dans l’économie a ranimé l’investissement, particulièrement dans les infrastructures. 
Mais les perspectives générales de croissance de l’Inde masquent un ensemble disparate de potentiels économiques qui existent au sein des États, des districts, de villes et même des quartiers – des occasions que les entreprises ne peuvent repérer qu’après des analyses détaillées. 
Les données économiques de l’Inde sont prometteuses. 
La croissance annuelle moyenne du PIB devrait osciller entre 6,4 % et 7,7 % jusqu’en 2025. 
Ceci se compare favorablement avec le taux de 4,7 % de l’an dernier et se rapproche de la moyenne de 7,7 % enregistrée dans la décennie avant 2012. 
Elle se démarque notamment des prévisions de stagnation à long terme du monde développé. 
Cette accélération placerait l’Inde parmi les grandes économies du monde qui croissent le plus et où le nombre de consommateurs indiens qui peuvent se payer des biens de consommation discrétionnaires passerait de 27 millions en 2012 à 89 millions en 2025. 
Mais le potentiel est loin d’être uniforme. 
Selon une nouvelle étude, plus de la moitié de la croissance du PIB de l’Inde entre maintenant et 2025 n’est issue que de huit États (Gujarat, Haryana, Himachal Pradesh, Kerala, Mahārāshtra, Tamil Nadu, Andhra Pradesh et Uttarakhand), où réside uniquement 31 % de la population. 
En parallèle aux quatre Cités-États dynamiques (New Delhi, Goa, Chandigarh et Pondichéry), ces États hébergent 50 millions de consommateurs ou 57 % des ménages de classe moyenne du pays. 
En effet, le PIB par habitantdes régions présentant les meilleurs résultats de l’Inde pourrait croître à un niveau deux fois supérieur à la moyenne nationale. 
Ceci reflète plusieurs facteurs, notamment l’urbanisation rapide, les investissements durables dans les compétences et les infrastructures et une transition de l’agriculture vers les secteurs tels que la fabrication de pièces automobiles, la pétrochimie, les produits pharmaceutiques, le secteur financier et la prestation services par des moyens informatiques. 
D’ici 2025, les économies de ces régions ressembleront à celle de pays à revenus moyens. 
Le marché de consommation du Mahārāshtra de 128 millions de personnes disposera du pouvoir d’achat semblable à celui qu’on observe au Brésil. 
Les 22 millions de citadins de New Delhi pourront prétendre à des revenus à même hauteur que ceux de la Russie d’aujourd’hui. 
Légèrement moins élevés, quoique non négligeables, les statistiques de PIB par personne des États du Chhattisgarh, de l’Odisha, du Bengale-Occidental, du Rajasthan et du Madhya Pradesh, selon la tendance actuelle, devraient grimper à 0,7 à 1,2 fois la moyenne nationale d’ici 2025, multipliant par quatre les rangs des consommateurs de la classe moyenne à 16 millions. 
Par contre, les États présentant les moins bons résultats, notamment le Bihar, l’Uttar Pradesh et le Jharkhand, dont le PIB par personne est inférieur à 0,7 fois la moyenne de l’Inde, connaîtront de faibles revenus et une forte croissance de la population, à moins qu’ils n’améliorent substantiellement leurs pratiques de gouvernance et la trajectoire de l’investissement. 
Cependant, les investisseurs cherchant les meilleures perspectives de croissance devront regarder au-delà des statistiques globales et scruter celles des districts de l’Inde de plus près, particulièrement les zones urbaines et leur arrière-pays. 
Nous avons recensé 49 zones à croissance élevée, située dans 183 districts de dimension nationale. 
En 2012, ces régions comptaient pour la moitié de la population de l’Inde, 70 % de son PIB et 71 % des consommateurs. 
Elles comprennent également 250 des 450 villes de l’Inde dont la population est supérieure à 100 000. 
Fait à noter, un tiers des zones peuvent être trouvées dans des États qui ont présenté de faibles ou médiocres résultats économiques, ou sont situés à proximité de plus petites villes moins connues dans des États qui connaissent de meilleurs résultats. 
La zone du Nellore dans l’État d’Andhra Pradesh, par exemple, comporte des rizières, des cultures du tabac, de l’arachide, de la mangue et des plantations de canne à sucre. 
La zone de Bikaner dans le Rajasthan regorge de plantes oléagineuses ainsi que de carrières et d’usines de traitement du marbre et de pierres calcaires du Makarana. 
La zone plus diversifiée d’Aurangabad, dans le Mahārāshtra, est le foyer de certaines des plus grandes sociétés de l’Inde sur le marché des semences, une société active dans le secteur de l’automobile, une autre en pharmaceutique et le secteur de la transformation du sucre et un pôle touristique qui comprennent les caves d’Ajanta et d’Ellora. 
La localisation de ces zones moins connues fait ressortir que les investisseurs, à la recherche de terrains à moindre coût et d’une main-d’œuvre compétente, devraient examiner de plus près la géographie de l’Inde économique dans leurs décisions de localisation de leurs usines. 
Ces endroits pourraient devenir des secteurs fondés sur les connaissances ou des centres de services, semblables à ceux des grandes villes indiennes telles que Bengaluru, Hyderabad et Pune, et ce, à coût bien inférieur. 
Alors qu’elles poursuivent leur développement, les pôles économiques dynamiques de l’Inde devront pour leur part investir dans des réseaux modernes d’assainissement des eaux usées et de traitement de l’eau potable, dans l’enseignement et la santé, les aéroports, les réseaux ferroviaires et routiers. 
Comme tels, ils offrent des perspectives d’investissement dans beaucoup de secteurs, dont les biens de consommation, les services financiers, l’habitation et les infrastructures. 
En vue de leurs avantages structurels – notamment la proximité de grands centres urbains pour certaines –, ces zones pourraient générer certains des meilleurs rendements sur l’investissement dans toute l’Inde. 
Les entreprises espérant profiter de la prochaine vague de croissance de l’Inde devraient probablement considérer des zones qui apparaissent rarement dans les répertoires d’investissement, mais qui offriraient une meilleure valeur que les destinations de choix. 

La réalisation du rêve indien 
NEW DELHI – Il n’arrive pas souvent que je doive porter deux chapeaux à la fois. 
C’est pourtant ce qui m’est arrivé le mois dernier, lors d’un séjour de quelques jours à New Delhi. 
J’étais principalement en Inde en tant que président actuel du comité d’examen sur la résistance antimicrobienne (RAM) au nom du premier ministre britannique. 
Mais ma visite coïncidait avec la présentation du budget de l’Inde pour l’exercice 2015-2016, le premier sous la gouverne du premier ministre, Narendra Modi. 
Vu mon intérêt et mon expérience du sujet, j’ai trouvé mon compte dans cette présentation. 
Selon les derniers chiffres révisés du PIB, l’économie de l’Inde vient de renouer avec la croissance – en termes réels – à un niveau légèrement supérieur à celle de la Chine. 
Il y a plus de dix ans, j’étudiais déjà les économies du BRIC (Brésil, Russie, Inde et Chine) et un élément ressortait chaque fois de l’analyse : à un certain point dans la prochaine décennie, l’Inde finirait par croître plus rapidement que la Chine et elle continuera de le faire pendant des douzaines d’années. 
Le raisonnement est simple. 
Le cadre démographique de l’Inde est considérablement plus favorable que celui de la Chine et la taille et la croissance des effectifs d’un pays est l’un des principaux facteurs déterminant les résultats économiques à long terme – l’autre étant la productivité. 
D'ici 2030, le taux de croissance démographique de l’Inde grossira les rangs de la population active d’un montant équivalant à la force de travail des quatre plus grandes économies de l’Europe continentale réunies. 
Le taux d’urbanisation de l’Inde est moindre qu’en Chine et elle en est encore aux premiers stades ; ce qui lui permettra de profiter des forces vertueuses qui accompagnent normalement le processus. 
Il y a un hic cependant. 
Pour ce qui est de la productivité, l’Inde est à la traîne. 
À moins qu’elle ne trouve des façons d’améliorer son bilan de productivité, le profil démographique du pays pourrait devenir un fardeau et non un atout. 
À cet égard, le premier budget annuel du gouvernement Modi n’avait rien de très audacieux. 
Par contre si l’Inde parvient à instaurer un certain nombre d’initiatives, l’économie devrait connaître un élan réel. 
En fait, le trait principal du budget loge à l’enseigne des engagements d’investissement dans les infrastructures du secteur public, quitte à faire passer le déficit de l’année prochaine de 3,6 % à 3,9 % du PIB. 
Depuis plusieurs années, je fais valoir le fait que l’Inde devrait accentuer les investissements, il est donc normal que je trouve ce changement encourageant. 
Le budget comporte ��galement d’autres mesures utiles, comme la réduction du taux d’imposition des sociétés et les initiatives pour améliorer le cadre des affaires. 
Mes visites à titre de président du comité d’examen sur la résistance antimicrobienne m’ont également permis de constater des signes encourageants. 
Dans mon livre The Growth Map(Cartographie de la croissance), je décris une inoubliable première visite à Gurgaon, une municipalité proche de Delhi qui sert de pôle financier et industriel à la région. 
Gurgaon accueille un grand nombre de sociétés technologiques de haute voltige et lors de ce voyage j’ai rendu visite à l’un des chefs de file indiens du domaine du diagnostic, SRL Diagnostic, qui met au point des outils susceptibles d’optimiser l’utilisation des antibiotiques. 
La dernière fois que j’ai fait le trajet entre l’hôtel Oberoi de New Delhi et la ville de Gurgaon, j’ai dû patienter deux heures et demie pour une distance de 30 km. 
Même si une nouvelle autoroute était en construction, la route était encombrée de véhicules et de bêtes. 
La circulation était en conséquence très chaotique et il était impossible d’effectuer des travaux de voirie. 
Je me suis toujours dit que la prochaine fois que je ferai le voyage, je passerais, d’une façon ou d’une autre, exactement par le même chemin. 
Je suis ravi de pouvoir dire qu’il faut maintenant moins d’une heure pour se rendre à destination et que l’expérience était beaucoup moins stressante. 
En plus, la navette de l’hôtel qui m’y conduisait permettait de se brancher gratuitement sur le réseau sans-fil – une première que je n’ai jamais vue ailleurs dans le monde. 
Il est probablement trop tôt pour affirmer que l’Inde occupera bientôt la troisième place au classement mondial des économies, derrière la Chine et les États-Unis. 
Or, vu le climat plus propice pour les investissements en Inde, ce moment pourrait bien arriver assez rapidement. 
D’ici 2017, l’Inde pourrait bien doubler l’Italie et le Brésil pour devenir la septième économie du monde; d’ici 2020, il est fort probable qu’elle supplantera la France et le Royaume-Uni au cinquième rang. 
Toutefois, pour dépasser l’Allemagne et le Japon, il faudra prendre des mesures plus audacieuses, surtout en ce qui concerne l’éducation, la santé et les politiques économiques. 
L’Inde devra considérablement améliorer son système d’éducation, du secondaire à l'université. Des progrès de même ordre devront également être enregistrés dans les infrastructures sanitaires (sans parler de la mise en œuvre des recommandations de mon analyse des moyens de lutte contre la RAM). 
Ces développements, ainsi qu’un cadre plus stable des politiques monétaires et budgétaires, pourraient mener au genre de croissance à deux chiffres que la Chine a connue ces trois dernières décennies. 
Il n’en tient qu’aux responsables politiques de l’Inde de réaliser cet objectif ambitieux. 

Combler le retard technologique de l’Inde 
MUMBAI – Il est difficile d’ignorer le paradoxe que l’Inde, qui produit des solutions à nombre des plus épineux problèmes en matière de technologies de l’information que les plus grandes sociétés internationales doivent régler, est un pays qui a peu profité du progrès technologique. 
Heureusement pour les citoyens de l’Inde, le premier ministre Narendra Modi a l’intention de changer cet état de fait. 
On constate également un retard substantiel de l’Inde sur la Chine, son homologue de l’Asie émergente, car pendant que la Chine a créé le plus grand bazar en ligne du monde et est devenue à la pointe des énergies renouvelables, l’Inde a à peine commencé à explorer le potentiel du commerce électronique ; les outils informatiques demeurant hors de portée de millions de petites et moyennes entreprises ; et la plupart des citoyens n’ont toujours pas accès à l’économie numérique. 
Pour mettre l’Inde à niveau, le gouvernement de Modi a annoncé en août, une initiative numérique nationale : 1 130 milliards de roupies (19 milliards $) en investissement pour assurer la distribution de communications à large bande à 250 000 petites agglomérations, l’accès universel aux communications mobiles, le développement des services publics en ligne et la prestation par des moyens électroniques de toute sorte de services de base. 
Il va sans dire que ces développements feront beaucoup pour faire progresser les projets de l’Inde en matière de prestation électronique des services gouvernementaux. 
Les trajectoires technologiques viennent épauler la cause de Modi. 
La baisse rapide des coûts et une hausse des capacités productives d’un éventail de technologies numériques – notamment la mobilité Internet, l’infonuagique et les systèmes experts – rend l’adoption à grande échelle une possibilité bien réelle dans la prochaine décennie, même dans un pays relativement dépourvu de moyens comme l’Inde. 
Ces technologies numériques – jumelées aux progrès de la génomique (venant en appui à l’innovation en agriculture et en médecine) et des énergies non conventionnelles (éolien, solaire, pétrole et gaz de schiste) – permettront l’intégration financière de centaines de millions d’Indiens et éventuellement de redéfinir les modes de prestation des services comme l’enseignement, l’aide alimentaire et la santé. 
Les études du McKinsey Global Institute indiquent que, d’ici 2025, ces facteurs devraient ajouter de 550 à $1000 milliards $ au revenu annuel de l’Inde. 
Les gains se répartiraient sur divers secteurs, même ceux qui ont des niveaux actuels peu élevés d’adoption technologique. 
Des applications actuelles en agriculture, en santé, en éducation et en infrastructures peuvent contribuer collectivement 160 à 280 milliards $ au PIB annuel – et, plus important encore, donne de nouvelles possibilités aux Indiens ordinaires. 
En effet, des innovations dans le monde de l’enseignement – comme l’apprentissage adaptatif et la téléformation – permettraient ainsi à 24 millions de travailleurs de recevoir plus d’années de formation afin de trouver des emplois mieux rémunérés. 
Les services financiers mobiles donneront accès au système financier à 300 millions d’Indiens, leur permettant d’établir un dossier de crédit. 
Et l’agriculture de précision – qui utilise des systèmes d’information et de données géographiques pour guider la transplantation, l’irrigation et d’autres activités – permet à 90 millions d’exploitants agricoles d’accroître leurs récoltes et d’en réduire les pertes, grâce à l’accès à des données de marché actualisées qui gonfleront leurs revenus. 
De plus, près de 400 millions d’Indiens dans des zones rurales moins nanties peuvent maintenant avoir accès à de meilleurs soins de santé dans des cliniques sur sites, où le personnel médical peur émettre un diagnostic et traiter certaines maladies mineures à l’aide d’outils économiques de diagnostic, des logiciels spécialisés et des liaisons électroniques avec les médecins. 
Finalement, en utilisant des processus numériques pour les services publics, comme les programmes d’aide alimentaire aux populations démunies, L’Inde pourrait éliminer les fuites qui détournent, selon nos estimations, la moitié des aliments destinés aux gens dans le besoin. 
Pour que l’Inde puisse tirer tout le potentiel de ces technologies, il faudra qu’elle abatte les obstacles à leur adoption. 
L’indice Kinsey qui recense les obstacles à l’égard de l’Internet pour 25 pays classe l’Inde dans la grappe (ainsi que l’Égypte, l’Indonésie, la Thaïlande et les Philippines) caractérisée par des obstacles plus ou moins élevés dans les quatre principaux domaines suivants : les infrastructures, l’accessibilité, les mesures d’intéressement incentives et les capacités. 
Même avec les prix peu élevés des appareils et les forfaits de données par rapport aux autres pays, l’accès Internet dans l’Inde demeure hors de portée de près d’un milliard de personnes. 
Par ailleurs, la couverture de réseau et les infrastructures périphériques demeurent inadéquates, particulièrement dans les zones rurales. 
Et, même si 48 % des Indiens urbains ont des connaissances informatiques, seulement 14 % des Indiens savent utiliser un ordinateur de façon efficace. 
Les instances indiennes devraient collaborer avec le secteur technologique du pays et d’autres intervenants du secteur privé pour appliquer des mesures qui faciliteraient l’adoption de technologies. 
Des mesures qui comprennent des investissements soutenus dans des réseaux nationaux d’interconnexion, établissement des normes d’interopérabilité et la mise en place d’un environnement propice pour les appareils à bas coûts. 
Afin de stimuler le développement de prestation des services en ligne, les autorités doivent aussi s’attaquer à des obstacles plus généraux envers l’entrepreneuriat, comme les procédures laborieuses de l’Inde lorsqu’il s’agit de lancer de nouvelles entreprises. 
Qui plus est, comme l’expérience du secteur de la téléphonie mobile de l’Inde le démontre nettement, l’intensification pour le maximum d’impact nécessite plus que des entreprises innovatrices ; elle exige aussi un cadre réglementaire caractérisé par une approche libérale envers les prix, la fabrication et la distribution. 
Pour faire durer les avantages de l’adoption de technologies et de l’innovation, il est essentiel de maintenir les investissements et d’en compenser les effets perturbateurs. 
Par exemple, l’automatisation des métiers du savoir – les logiciels et les systèmes qui sont de plus en plus capables d’effectuer des tâches humaines qui requièrent le jugement – pourrait faire disparaître de 19 à 29 millions d’emplois d’ici 2025. 
Les technologies permettront cependant de créer de nouveaux emplois – parfois meilleurs – pour remplacer ceux qui sont disparus, mais seulement si les réseaux d’enseignement et de formation de l’Inde préparent la main-d’œuvre adéquatement. 
Grâce à une planification avisée, une collaboration féconde entre les institutions publiques et privées et à une bonne exécution, les autorités publiques de l’Inde peuvent dégager la voie au progrès technologique. 
Les avantages sociaux et économiques d’une stratégie porteuse ne sauraient être surestimés. 

Le dernier bastion d’une presse écrite prospère 
NEW DELHI – Partout à travers le monde, la presse écrite semble confrontée à un risque imminent d’extinction, à l’heure où l’exode de masse en direction d’Internet affecte les tirages de journaux, et conduit à l’effondrement de leurs recettes publicitaires. 
Partout, sauf en Inde. 
Dans les pays occidentaux, les jeunes ne s’intéressent quasiment plus aux journaux papier distribués chaque matin sur le pas de leur porte, et préfèrent prendre connaissance des actualités au moment de leur choix, en utilisant tablettes, ordinateurs portables et téléphones mobiles. 
Les recettes publicitaires étant accaparées par les géants d’Internet comme Facebook et Google, les profits de la presse écrite sont en chute libre. 
Le secteur a connu de nombreuses faillites ces dernières années, les organes encore en fonctionnement étant bien souvent contraints de se séparer d’un grand nombre d’employés, notamment au sein de leurs bureaux situés à l’étranger. 
Au États-Unis, le nombre de journalistes employés à plein temps a diminué de 20 % depuis 2001. 
Plusieurs grands noms de la presse sont eux-mêmes contraints soit de mettre la clé sous la porte, soit de publier exclusivement sur Internet. 
Après tout, c’est vers le cyberespace que se ruent tous les regards. Mais bien que certains journaux très connus – le New York Times, le Washington Post, et le Guardian britannique – soient parvenus à développer une solide présence sur Internet, cette présence ne suffit pas. 
Dans le cas du Guardian, le site intéresse chaque jour un nombre impressionnant de 38 millions de visiteurs uniques, contre 200 000 tirages papier. 
Seulement voilà, ces internautes lisent gratuitement les articles du site, provoquant l’hémorragie financière du Guardian. 
En effet, les recettes publicitaires sur Internet – qui pour la plupart des journaux représentent seulement 10 à 15 % environ du total des revenus – sont sans commune mesure avec les recettes autrefois perçues grâce à la publicité papier. 
Cette situation crée un profond sentiment d’incertitude au sein des écoles de journalisme. 
L’an dernier, pour la troisième année consécutive, le sondage CareerCast a identifié la carrière de « journaliste de presse écrite » comme la pire voie que puisse envisager un jeune aux États-Unis (soit dit en passant, et peut-être devrais-je m’en inquiéter, l’un de mes fils exerce le métier de journaliste au Washington Post). 
Et pourtant, en Inde, l’actualité papier reste un secteur incroyablement bien portant. 
Le pays imprime aujourd’hui le plus grand nombre de journaux payants au monde, et les chiffres ne cessent d’augmenter, étant passés de 5 767 en 2013 à 7 871 en 2015. 
Au cours de cette même période de deux ans, pas moins de 50 organes de presse écrite ont cessé leur tirage aux États-Unis, où sont imprimés plus de trois fois moins de journaux qu’en Inde. 
Par ailleurs, les mesures du nombre de lecteurs de journaux papier publiées ce mois-ci par l’Audit Bureau of Circulation (l’ABC) révèlent qu’au cours des dix dernières années, les tirages ont considérablement augmenté en Inde, passant de 39,1 millions de copies en 2006 à quelque 62,8 millions en 2016 – soit une augmentation de 60 %, qui est sans équivalent dans le monde. 
Et comme le révèlent des données comparables portant sur la plus récente année analysable, à savoir 2015, pendant que les tirages de journaux augmentait de 12 % en Inde, ils chutaient sur tous les autres grands marchés de la presse : baisse de 12 % au Royaume-Uni, de 7 % aux États-Unis, ainsi que de 3 % en Allemagne et en France. 
La solidité du secteur de la presse écrite en Inde ne peut simplement s’expliquer par le manque de développement de l’accès à Internet : ces dix dernières années, la part de la population ayant accès à la toile est passée de moins de 10 % à environ 30 %. 
Comment expliquer alors la prospérité du marché indien de la presse écrite ? 
L’un des facteurs essentiels réside dans le taux d’alphabétisation de l’Inde, qui s’élève désormais à 79 %, principalement grâce à l’amélioration de la « cow belt » dans les États du nord – territoire intérieur hindiphone. 
Dans les années 1960, époque à laquelle les hindiphones étaient considérablement moins alphabétisés que les Indiens sachant lire l’anglais, le malayalam et le bengali, le tirage de journaux hindis restait faible. 
Ils figurent aujourd’hui en haut de tableau : pour la deuxième décennie consécutive, les journaux hindis sont ceux qui enregistrent la plus forte croissance, leur tirage enregistrant un impressionnant taux de croissance composé annuel de 8,78 % depuis 2006. 
Le développement économique a également contribué à l’essor de la presse écrite indienne. 
Nombre d’Indiens depuis peu aisés s’informent de l’actualité nationale et internationale à la télévision. 
Pour autant, les événements proches de leur lieu de vie sont mieux couverts par les quotidiens locaux. 
Ainsi, les journaux restent de fait le meilleur moyen de s’adresser à ce segment de la société indienne. 
Bien entendu, la plupart des grands organes de presse du pays ont développé une offre numérique. 
Ils ont créé des applications mobiles permettant le téléchargement d’informations depuis leur site, et veillent de plus en plus à proposer à leurs lecteurs des bulletins d’actualité courts et digestes, adaptés aux petits écrans des appareils portables. 
Mais pour un grande nombre de lecteurs initiés, ces offres ne sauraient remplacer la vue et le toucher d’un article de presse imprimée. 
La presse écrite constitue en effet un gage de fiabilité, dans un pays où l’accès à Internet ne peut être systématiquement garanti, en raison d’approvisionnements électriques encore intermittents, qui provoquent fréquemment des pannes au sein même de la capitale. 
Les accros à l’actualité ont encore aujourd’hui besoin d’un journal qu’ils puissent feuilleter tranquillement au soleil, sans avoir à se soucier de leur batterie de téléphone. 
En somme, il n’est pas surprenant que les annonceurs du pays demeurent loyaux à l’encre d’un journal plutôt qu’au va-et-vient du curseur informatique. 
En net contraste par rapport aux pays occidentaux, la publicité reste la principale source de revenus du secteur de la presse écrite en Inde. 
Il se peut bien entendu que cette tendance ne soit pas éternelle. 
Mais pour l’heure, les journaux indiens sont à l’abri d’une rentabilité zéro. 
Bien que la croissance du total des dépenses publicitaires numériques explose actuellement à un taux annuel d’environ 30 %, ce total ne représente aujourd’hui que 8 % de l’ensemble des dépenses publicitaires en Inde. 
Dans le même temps, les recettes publicitaires télévisuelles et liées à la presse écrite enregistrent également une croissance de 8 % et 4,5 % respectivement. 
D’après les prévisions de l’ABC, ce différentiel devrait s’aplanir d’ici 2021, les recettes publicitaires atteignant alors une situation de parité entre la presse papier et les médias numériques. 
Pour autant, la presse écrite indienne bénéficiera encore très certainement d’un flux lucratif de revenus publicitaires, dont ses homologues occidentaux oseraient à peine rêver. 
L’actualité papier poursuit donc joyeusement son chemin en Inde. 
La solide croissance indienne est par ailleurs vouée à perpétrer encore longtemps ce paradis des lecteurs de presse écrite. 
Pas moins de 280 millions d’Indiens restent encore à alphabétiser. 
Et lorsqu’ils le seront, ils souhaiteront eux aussi pouvoir feuilleter leur journal du matin. 

La meurtrière pollution des villes indiennes 
SINGAPOUR – La Chine et l’Inde sont à la tête de la croissance démographique et de l’urbanisation en Asie. 
Selon une étude de 2010 du cabinet de conseil McKinsey, ces deux pays devraient représenter 62 pour cent de la croissance de la population urbaine du continent entre 2005 et 2025 et jusqu’à 40 pour cent, une proportion vertigineuse, de cette croissance à l’échelle mondiale. 
Ces statistiques soulignent l’urgente nécessité de mesures d’urbanisme et de gestion de la croissance. 
Il est toutefois nécessaire de reconnaître les différences fondamentales entre les deux pays. 
Des divergences dans les tendances de leur croissance urbaine respective, ainsi que des approches différentes de la politique environnementale, font que le défi démographique de l’Inde sera sans doute bien plus difficile à relever. 
Bien que la Chine abrite 20 pour cent de l’humanité, son taux de fécondité est depuis deux décennies plus bas que le seuil de renouvellement des générations, et sa courbe démographique devrait devenir négative au cours des vingt prochaines années. 
En conséquence, l’Inde, dont la croissance démographique devrait rester positive dans un avenir prévisible, s’apprête à devenir le pays le plus peuplé au monde. 
Selon la plupart des estimations, la population de l’Inde devrait dépasser celle de la Chine à l’horizon 2022. 
Il faut en fait s’attendre à ce que l’Inde compte 400 millions supplémentaires de résidents des zones urbaines au cours des 35 prochaines années (soit plus que l’ensemble de la population des États-Unis), contre seulement 292 millions de plus pour la Chine. 
Pour la première fois, la majorité des Indiens vivront dans des villes – une transformation considérable pour un pays dont les deux-tiers de la population vivent actuellement dans les zones rurales. 
Les deux principaux centres urbains de l’Inde – Delhi et Mumbai – sont souvent décrits comme des mégalopoles mondiales émergentes. 
Delhi est déjà la deuxième ville la plus peuplée au monde et devrait presque entièrement combler l’écart avec Tokyo, la plus grande ville au monde, d’ici 2030. 
Lorsqu’une croissance démographique de cette ampleur est associée à une urbanisation rapide, les impacts environnementaux et sociaux qui en découlent présentent un formidable enjeu politique. 
L’Organisation mondiale de la santé (OMS) a établi en 2014 que Delhi avait la pire qualité de l’air au monde (en fonction de la concentration de particules fines). Les villes indiennes occupent les quatre premières places et 13 d’entre elles figurent dans la liste des 18 premières villes de ce classement. 
La Chine a fréquemment – et souvent à juste titre – été critiquée pour ses politiques environnementales déficientes. 
Mais selon le cabinet de conseil McKinsey, la Chine s’est montrée plus proactive dans la planification d’une urbanisation rapide, démontrant qu’elle avait les capacités et les ressources pour relever ses défis environnementaux. 
Lors de la construction de nouvelles villes, l’urbanisme tient compte de ces préoccupations en prévoyant des espaces verts le long des cours d’eau et des réserves naturelles urbaines auxquels s’ajoutent des projets d’infrastructures bénéfiques au plan de l’environnement (par exemple, des systèmes étendus de transport public). 
En revanche, les villes indiennes se sont développées au hasard, sans tenir compte du fonctionnement de l’ensemble du tissu urbain. 
Les systèmes de transport régionaux font par exemple souvent défaut dans les zones urbaines. 
D’immenses lotissements sauvages sont apparus dans les espaces inoccupés des centres villes et dans les banlieues, mettant en péril les conditions environnementales, la santé publique et la sécurité des personnes. 
Les zones résidentielles et industrielles sont imbriquées les unes dans les autres, exposant une population vulnérable (et croissante) à de nombreuses retombées négatives. 
Les différences entre le développement urbain en Chine et en Inde sont évidentes, non seulement au plan de la teneur politique, mais également du style de gouvernance. 
Les autorités chinoises accordent un haut degré de priorité au contrôle de la pollution. 
En vue des Jeux olympiques d’hiver de Beijing en 2022, le gouvernement compte appliquer un plan intégré au niveau régional qui vise à trouver un équilibre entre la croissance économique et la gestion de l’environnement, notamment avec une écologisation du secteur manufacturier et l’élimination des « capacités excédentaires » de la production énergétique. 
Ce genre d’initiatives, relevant de plusieurs juridictions, nécessite une bonne coordination et une vision durable, rendus possibles par le système de gouvernance hiérarchisé de la Chine. 
Mais en Inde, la question de la pollution de l’air, par exemple, ne dépend pas du gouvernement central, mais des États. 
Quelle que soit l’action de l’administration du Premier ministre Narendra Modi, il est probable que les gouvernements de chaque État, sous le contrôle de différents partis, s’y opposent, ou n’y consacrent pas suffisamment d’attention et de ressources. 
Selon l’OMS, sur les 4,3 millions de décès annuels liés à la pollution de l’air intérieur (à cause notamment de la fumée de combustibles solides), près d’un tiers (1,3 millions) se produisent en Inde. 
Un récent rapport indique qu’une réglementation environnementale plus stricte ajouterait 3,2 ans à l’espérance de vie des Indiens. 
Cette amélioration de la qualité de vie se traduirait aussi par des avantages économiques. 
Ce gain de plus de deux milliards d’années de vie représente une masse considérable de productivité, de créativité et de contributions bénéfiques aux familles et à la société. 
En échouant à atténuer efficacement les conséquences d’une urbanisation rapide, l’Inde laisse échapper ces avantages. 
Une feuille de route officielle de bonne foi et largement portée à l’attention du public indiquerait aux citoyens indiens et au reste du monde que l’Inde a l’intention de préserver sa population croissante des effets meurtriers de la dégradation de l’environnement urbain. 
Elle devrait comprendre des mesures concrètes pour l’amélioration de la qualité de vie dans les villes indiennes, qui profiterait aux résidents, à la fois directement et indirectement, en attirant les investissements étrangers. 
Les avantages concurrentiels de l’Inde dans la nouvelle économie mondialisée sont bien connus. 
Mais un changement en termes de progrès sociaux ne sera possible que si le pays entame des efforts plus déterminés pour remédier à des pathologies depuis trop longtemps considérées comme les dommages collatéraux de la croissance économique. 

Comment aider les pauvres à faire face au réchauffement climatique 
SANTA MONICA – Les records de chaleur enregistrés un peu partout sur la planète cet été sont un puissant rappel de ce que les premières victimes du réchauffement climatique sont les malades, les personnes âgées et les pauvres – ceux vivent aux marges de la société. 
Et c'est sans doute en Inde qu'ils souffrent le plus. 
La pauvreté frappe davantage de gens en Inde que dans n'importe quel autre pays. 
Il a toujours était difficile aux quelques 270 millions d'Indiens vivant avec moins de 1,9 dollars par jour (le seuil de pauvreté défini par la Banque mondiale) d'échapper aux éléments. 
Mais avec le réchauffement climatique et les phénomènes climatiques extrêmes, c'est devenu impossible. 
En ville, les pauvres sont aux prises avec les conséquences des îlots de chaleur (les zones urbaines qui accumulent la chaleur du soleil), ce qui fait que la température y est nettement plus élevée qu'à la campagne. 
Lors des vagues de chaleur, la température y reste extrêmement élevée, même la nuit, ce qui rend le sommeil difficile à ceux qui ne disposent pas d'un habitat correct ou d'un moyen de refroidissement moderne. 
Mais la situation est aussi difficile à la campagne pour les pauvres. Ils sont plus vulnérables aux vagues de chaleur, car souvent ils ne disposent ni d'eau courante ni d'électricité et ne bénéficient pas de soins médicaux. 
Selon une étude que j'ai réalisée avec des collègues de la RAND Corporation, de l'université Emory et des services de santé indiens, se sont les villages les plus pauvres du centre de l'Inde qui sont le plus menacés, car les habitants y sont moins éduqués et ne disposent que d'un équipement très sommaire. 
Appliqué à l'ensemble du pays, notre indice de vulnérabilité à la chaleur montre une corrélation importante entre les bas revenus dans les zones rurales et la vulnérabilité aux vagues de chaleur. 
Malheureusement, les pauvres de la région doivent affronter des périls croissants. 
Selon un récent rapport de la Banque mondiale, quelques 800 millions d'habitants d'Asie du Sud vivent dans des zones où la hausse des températures et une pluviométrie de plus en plus erratique affectent les conditions de vie. 
Si cette tendance se prolonge, la fin à l'extrême pauvreté – l'un des objectifs essentiels du programme de développement durable de l'ONU à l'horizon 2030 – pourrait devenir hors d'atteinte. 
Beaucoup de villageois indiens qui souffrent sous le poids de la chaleur considère maintenant la migration vers la ville comme la meilleure solution. 
Mais ce n'est pas une bonne solution à long terme. 
Bien que les possibilités d'emplois soient sans doute meilleures dans les villes, les grandes métropoles indiennes sont déjà au maximum de leur capacité, et l'arrivée de millions de réfugiés climatiques dans des bidonvilles serait catastrophique. 
Pour éviter une nouvelle crise, les autorités indiennes doivent reconnaître qu'avec le réchauffement climatique et les risques qui l'accompagnent, les pauvres – en ville comme à la campagne – ont un besoin désespéré de moyens pour y faire face. 
Il n'existe pas de solution facile. 
Quand une vague de chaleur frappe un pays développé, les autorités conseillent à la population de rester à l'intérieur, de se doucher fréquemment, de boire beaucoup d'eau et d'utiliser un ventilateur ou l'air conditionné. 
Mais ces conseils ne sont guère utiles pour ceux qui ne disposent pas d'eau courante ou d'électricité. 
Selon la Banque mondiale, 20% de la population indienne vit sous le seuil de pauvreté, et seulement 61% des familles pauvres ont accès de manière satisfaisante au réseau électrique, et seulement 6% disposent de l'eau courante. 
En Inde, la plupart des travailleurs pauvres sont agriculteurs ou triment dans de petites usines. Pour eux, échapper à la chaleur signifie renoncer à leur salaire, mais çà leur est impossible. 
Les recherches relatives à l'impact de la chaleur sur la santé n'en sont qu'à leur début, mais des études mettent en évidence un lien entre chaleur extrême et maladie rénale, carence en micronutriments et même dommages cognitifs. 
Les autorités indiennes peuvent néanmoins agir pour protéger les pauvres durant les vagues de chaleur. 
On a ainsi proposé d'installer des douches publiques pour diminuer le nombre de décès liés à la chaleur. 
Ce serait difficile à mettre en œuvre dans les régions qui souffrent régulièrement d'un manque d'eau, mais d'autres solutions ont été appliquées. 
Les solutions techniques méritent d'être étudiées. 
A Bangalore, des chercheurs ont mis au point des gilets refroidissants alimentés par pile pour protéger les personnes qui doivent travailler sous la chaleur. 
Certes, à 27 dollars l'unité, ce produit est hors de portée de la plupart des pauvres indiens. 
D'autres solutions – dont l'installation de panneaux solaires pour alimenter des systèmes de refroidissement et le recours plus fréquent à des toits végétalisés qui n'absorbent pas la chaleur – seraient plus faciles à mettre en place. 
Mais le pas le plus important serait d'accorder une plus grande voix aux pauvres. 
Trop souvent, les gens dont le travail consiste à lutter contre la pauvreté connaissent mal leur condition de vie. 
Pour qu'un programme destiné à faire face à la chaleur soit efficace, ils faut que les bénéficiaires participent à la solution. 
Malgré des prévisions inquiétantes depuis des années, la communauté internationale est incapable d'arrêter la hausse des températures. 
Or, partout dans le monde, ce sont les pauvres et ceux qui vivent aux marges de la société qui en payent le plus grand prix. Pour les aider, la pitié ne suffit pas. 

Le combat de l’Inde contre la résistance aux antimicrobiens 
CHENNAI – L’année dernière, une enseignante de 30 ans souffrant d’une grave infection du sang est arrivée dans ma salle d’urgence pour se faire traiter. 
Elle avait été hospitalisée à plusieurs reprises en raison d’une infection thoracique tenace et d’une fièvre. Au moment où je l’ai auscultée, elle suivait une chimiothérapie pour traiter un cancer du sang. 
Suivant le protocole habituel, j’ai traité l’infection avec un antibiotique d’un groupe de médicaments connu sous le nom de « carbapénèmes », des médicaments très forts couramment prescrits aux patients hospitalisés. 
Mais après des tests plus poussés, j’ai découvert que la patiente était porteuse d’une souche de bactéries résistantes à la plupart des antibiotiques de notre arsenal thérapeutique. 
Il n’y avait d’autre alternative que de continuer à la traiter avec des médicaments que je savais être en grande partie inefficace ; par chance sa santé s’est rétablie. 
Malheureusement, un grand nombre de patients n’ont pas eu cette chance. 
Dans le monde entier, des patients sont admis à l’hôpital pour des infections insensibles aux antibiotiques même pour des agents pathogènes relativement anodins – comme Klebsiella et E. coli – qui sont devenus des tueurs virulents, résistants aux médicaments qui autrefois combattaient la source de l’infection. 
Les antibiotiques diffèrent de la plupart des autres classes de médicament sur un plan important et dangereux : plus on les utilise, plus leur efficacité diminue. 
Lorsque les microbes sont exposés à maintes reprises aux antibiotiques, ils gagneront éventuellement la course. 
Chaque année, les infections résistantes aux antimicrobiens (RAM) fauchent la vie d’environ 750 000 personnes et le bilan des décès n’ira qu’en augmentant à moins d’actions décisives de la communauté de la santé mondiale. 
En l’absence de données détaillées et fiables dans tous les pays, les autorités gouvernementales britanniques ont commandité une série d’études sur les infections RAM, estimant que d’ici 2050, presque dix millions de personnes pourraient mourir annuellement suite à des complications liées aux infections RAM. 
De plus, les répercussions économiques d’épidémies de « super microbes » totaliseraient 100 000 milliards de $ ; et les pays à bas revenu en pâtiraient beaucoup plus. 
L’utilisation irrégulière et débridée des antibiotiques est l’une des principales causes de la crise de la résistance aux antimicrobiens. 
Dans les pays développés, les médecins prescrivent des antibiotiques pour les maladies les plus courantes, comme le rhume. 
La réglementation des prescriptions d’antibiotiques dans ces pays, comme celles appliquées en Finlande il y a quelques décennies, pourrait aider à atténuer la résistance. 
Pourtant de telles règles ne peuvent suffire, car dans la plupart des pays en développement, il est possible d’obtenir des antibiotiques sans prescription. 
L’accès inégal aux médicaments, la surutilisation et des services d’assainissement inadéquats compliquent encore plus le problème. 
Et lorsque les exploitations agricoles utilisent des antibiotiques pour accélérer la croissance des élevages de volaille et d’autres animaux, des microbes résistants aux médicaments trouvent de nouvelles façons de se répandre dans l’environnement. 
En 2017, l’Organisation mondiale de la santé, pour remédier à cette situation, a classé les antibiotiques dans trois catégories et a publié des lignes directrices sur la façon dont chaque catégorie de médicaments devrait être utilisée pour traiter 21 des infections les plus courantes. 
Par exemple, le premier de ces groupes comprend des médicaments qui devraient toujours être accessibles aux patients, de préférence par prescription. 
L’amoxicilline, le médicament de prédilection pour les infections des voies respiratoires chez les enfants fait partie de ce groupe. 
La seconde catégorie comprend les carbapénèmes, qui, comme ma patiente l’a découvert l’année dernière, sont de plus en plus inefficaces. 
Et la troisième catégorie comprenant la colistine et d’autres antibiotiques de « dernier recours » regroupe des médicaments qui doivent être utilisés avec modération et seulement pour des urgences médicales. 
Manifestement, les lignes directrices constituent une première étape importante pour s’attaquer aux problèmes mondiaux des infections RAM. 
Mais les autorités, les associations médicales et les hôpitaux doivent aussi s’engager à s’attaquer ensemble à la crise des antibiotiques. 
C’est ce que fait la communauté de la santé en Inde. 
En 2012, les sociétés médicales de l’Inde ont souscrit à la Déclaration de Chennai, un ensemble de recommandations nationales pour promouvoir la sauvegarde des antibiotiques. 
L’année dernière, le premier ministre Narendra Modi lors de son allocution radiophonique mensuelle a profité de l’occasion pour inviter les médecins à se rallier à l’initiative. 
Malgré tout, la menace des infections RAM demeure réelle ; la contenir nécessite un effort concerté. 
Ainsi en Inde, nous devons mettre en œuvre la réglementation, élaborée par le ministère de la Santé de l’Inde, établissant des contrôles des ventes de produits antibiotiques sans ordonnance. 
Le conseil de l’OMS devrait amplifier cette démarche. 
Une autre avancée en ce sens réside dans l’une des campagnes sanitaires de l’Inde qui requiert que les antibiotiques prescrits soient identifiés par une ligne rouge pour empêcher la vente d’antibiotiques sans ordonnance. 
En parallèle, les communautés de santé dans les économies avancées doivent susciter la volonté politique de réduire l’utilisation non nécessaire d’antibiotiques pour les gens et en agriculture. 
Les antibiotiques de « dernier recours » ne devraient jamais être utilisés pour favoriser la croissance des stocks d’élevage ; pourtant réaliser cette volonté nécessitera des changements importants de pratiques courantes. 
Les médecins et les patients du monde entier devraient redouter les super microbes, mais cette crainte ne doit pas conduire à la paralysie. 
La prochaine fois qu’un patient arrivera à mon poste avec une infection traitable, je dois m’assurer que le médicament que je prescris aura des effets concrets. 
La chance ne devrait jamais avoir un rôle à jouer dans la guérison du patient. 

Une décentralisation pour l'Inde ? 
CAMBRIDGE – La récente dégringolade économique de l'Inde est un événement affligeant. 
Après des années glorieuses, la croissance du PIB a subi un coup de frein brutal. 
La croissance de la production va probablement être inférieure à 5% cette année, contre 6,8% en 2011 et 10,1% en 2010. 
En raison de la paralysie politique, les réformes sont au point mort. 
Tous les grands pays émergents sont confrontés à une baisse de la demande extérieure, mais le ralentissement de l'économie indienne est exacerbé par la chute des investissements dû à l'absence d'une ligne politique directrice et à la perte de confiance du monde des affaires. 
Le FMI prévoit une légère amélioration en 2013, mais cela dépendra de la capacité du gouvernement à relancer un processus de réformes économiques moribond. 
Cette récente torpeur de l'Inde s'accompagne d'un changement du regard que l'on porte sur elle. 
Il y a seulement deux ans, l'Inde avait la réputation d'être l'endroit où il faut investir. 
Les chefs d'Etat faisaient la queue à Bombay pour y rencontrer les chefs d'entreprise dans l'objectif de démultiplier les échanges commerciaux et les investissements. 
Mais aussitôt que les indicateurs macroéconomiques ont viré à l'orange, ils ont disparu. 
Mais il pourrait y avoir un retournement de situation dont on perçoit les premiers signes. 
Le Premier ministre indien, l'octogénaire Manmohan Singh, a finalement compris le besoin désespéré d'un nouvel élan. 
La nomination de Raghuram Rajan au poste d'économiste en chef au ministère des Finances n'est pas passée inaperçue aux yeux des économistes partout dans le monde. 
Rajan, ancien économiste en chef du FMI, est un chercheur universitaire de renom et un écrivain brillant dans le domaine de l'économie politique. 
Mais il n'est pas sûr que Sonia Gandhi, la personnalité politique la plus puissante du pays, présidente du Congrès national indien, soutiendra le programme réformateur du Premier ministre Singh. 
Des ministres plus jeunes arrivent au gouvernement à l'occasion du remaniement. 
Mais ce dernier paraît perpétuer la tradition qui veut que la plupart des ministres soient nommés sur la base de leur loyauté envers la famille Gandhi plutôt qu'en raison de leur compétence et ou de leurs succès. 
Malheureusement pour un pays aussi pauvre que l'Inde, le développement à long terme nécessite une croissance rapide et durable. 
Le taux de pauvreté (un indicateur difficile à mesurer, tant du point de vue conceptuel qu'en pratique) a été divisé par deux entre 1981 et 2010, chutant légèrement en dessous de 30% - un résultat remarquable. 
En croissance plus rapide, l'Asie de l'Est fait bien mieux, le taux de pauvreté y est passé de 77 à 14% durant la même période. 
Pourquoi cette baisse de croissance en Inde ? 
Durant de longues années elle a bénéficié de l'effet à long terme de la libéralisation économique du début des années1990. 
A cette époque, Singh, alors ministre des Finances, a joué un rôle central. 
Il pouvait compter sur l'appui du FMI (qui avait alors une forte influence, car l'Inde avait besoin de son aide en 1991) pour pousser aux réformes malgré l'opposition à l'intérieur du pays. 
Aujourd'hui il n'existe pas de contre-poids externe à la pression intérieure qui bloque toute libéralisation supplémentaire. 
Il est vrai que le gouvernement indien doit prendre en compte les menaces croissantes qui pèsent sur la notation "investment-grade" du pays. 
Les principales agences de notation critiquent de plus en plus l'absence de stratégie de croissance et le déficit budgétaire de l'Inde. 
Mais ces critiques ont un impact limité, parce que les autorités parviennent à transférer le poids de la dette aux banques locales, aux compagnies d'assurance et aux fonds de pension. 
Cet impôt supplémentaire sur ces institutions ainsi contraintes de venir au secours du gouvernement reste une source de financement énorme et opaque pour un gouvernement surendetté. 
Cette politique empêche le financement de projets du secteur privé qui offriraient un rendement bien supérieur à ce que le gouvernement peut offrir. 
Mais la situation économique n'est pas désespérée, car il existe de nombreuses solutions simples pour restaurer la croissance. 
En terme de libéralisation financière, l'Inde ne veut pas aller aussi loin que les USA lors des décennies qui ont précédé la crise récente. Elle a raison, mais elle peut faire beaucoup sans prendre trop de risque, ainsi qu'une commission présidée par Rajan l'a montré il y a quelques années. 
Le secteur du détail est une cause essentielle d'inefficacité qui se traduit par des prix élevés au détriment des plus pauvres. 
Au lieu de traîner en justice des chaînes étrangères qui vendent au détail comme Wal-Mart, l'Inde devrait au contraire s'inspirer de leur efficacité. 
Les infrastructures s'améliorent lentement, mais dans une grande partie du pays les routes, les ports, les réseaux de distribution d'eau et d'électricité sont dans un état pitoyable. 
Pour créer des infrastructures, le gouvernement démocratique de l'Inde ne peut faire passer les bulldozers sans tenir compte de la population et de l'environnement. 
Mais ce ne sont pas les seuls obstacles, il faut aussi compter avec des couches de bureaucrates et de politiciens corrompus - un vaste réseau de résistance aux réformes. 
Pour certains observateurs, dans une démocratie de 1,2 milliards d'habitants la paralysie du gouvernement central est inévitable. Selon eux, le seul moyen de relancer l'Inde est de remplacer l'Etat fédéral par une confédération offrant beaucoup plus de souplesse. 
Cela profiterait aux Etats les plus prospères. 
Et à condition d'y combattre la culture de la dépendance, les Etats défavorisés pourraient en bénéficier aussi à long terme. 
Aussi dysfonctionnelle l'Europe décentralisée soit-elle aujourd'hui, l'Inde aurait intérêt à aller dans la même direction, même si l'Europe essaye d'évoluer maintenant en sens contraire. 
La décentralisation peut sembler irréaliste, mais il en fut de même au sein de l'Union européenne. 
Si les réformes de Singh sont à nouveau bloquées, ce sera le moment de prendre des mesures plus radicales. 

Les femmes au travail et la révolution des pousse-pousse de l’Inde 
BENGALURU – Quand les ressources sont limitées, c’est le capital humain qui définit le développement durable d’une collectivité, surtout lorsqu’elles sont mal réparties et sous-utilisées à grands frais. 
Et cela n’est nulle part aussi vrai qu’en Inde, où la valeur du dividende démographique actuel repose sur la réserve d’une ressource nettement sous-utilisée — la main-d’œuvre féminine. 
Malgré les hausses du niveau de scolarisation et un taux d’alphabétisation des femmes de 65 %, un quart seulement des femmes participent au marché du travail de l’Inde, les maigres dix points de pourcentage d’augmentation de la participation des femmes au marché du travail ajouteraient 700 milliards $ au PIB de l’Inde d’ici 2025. 
Et ceci exige le retrait de l’un des grands obstacles à l’atteinte de cet objectif : des services de transport inégaux. 
Astha (son nom est fictif), une enseignante de 35 ans du centre du district de Jhunjhunu, dans l’État du Rajasthan, est l’une des plus jeunes du métier à être promue au poste de directrice d’école. 
Or accepter ce poste impliquait un lieu de travail plus éloigné de son domicile. 
Elle a accepté le nouveau poste, mais pour s’apercevoir que le trajet vers son travail était difficile et périlleux, car elle devait partir au petit matin pour marcher 1,5 à 2 kilomètres chaque jour. 
Après deux mois dans ses nouvelles fonctions, ne pouvant dépendre de l’accompagnement quotidien de membres de sa famille jusqu’à la gare d’autobus, elle a dû démissionner pour revenir à un poste avec moins de responsabilités dans un établissement plus rapproché. 
Le manque de moyens de transport l’a forcée à abandonner cette promotion. 
Selon le bureau des sondages nationaux, plus de 60 % des ménages vivant en milieu rural et urbain prennent surtout l’autobus pour se rendre au travail, suivi par les autopousses, les taxis, le train et les cyclopousses. 
Même si les réseaux de transport par autobus et par train ont étendu leur portée et leur couverture, le réseau de transport porte-à-porte de l’Inde est encore dispersé et incertain. 
Malheureusement, les femmes occupant un emploi sont celles qui pâtissent le plus des services inadéquats. 
Lorsqu’elles n’ont pas accès à un réseau de transport public sécuritaire et efficace, les femmes se contentent habituellement d’emplois moins bien rémunérés, mais plus proches de leur domicile. 
Ceci se reflète dans la distance parcourue par les femmes pour se rendre au travail en zone urbaine. 
À Bangalore, par exemple, le trajet quotidien des femmes est de plus de 1,6 km, alors que les hommes voyagent deux fois plus loin pour leur travail. 
À Delhi, 75 % des femmes travaillent dans un rayon de 4,8 km autour du domicile, alors que 75 % des hommes travaillent dans un rayon de 13 km. 
Le plus grand obstacle en matière de transport pour les femmes in Inde est constitué par ce que les planificateurs appellent le problème du dernier kilomètre — celui entre la gare et le domicile, une préoccupation qu’Astha connaît bien. 
Même si ce problème est caractéristique de tout réseau de transport dans les pays en développement, il ajoute des délais, des coûts et des contraintes de sécurité à chaque trajet. 
À Delhi, par exemple, le premier et le dernier kilomètre constituent 41 % du délai total et 47 % du coût total du trajet. 
Il est évident que les conséquences du problème du dernier kilomètre sont graves — non seulement pour les femmes, mais aussi pour l’économie de l’Inde. 
Comment donc les planificateurs peuvent-ils améliorer les systèmes de transport pour que plus de femmes travaillent ? 
Il n’y a qu’une seule réponse convaincante : de meilleures autopousses. 
L’Inde a plus de véhicules à trois roues que tout autre pays et chaque jour, des millions de personnes peuvent se faufiler dans les ruelles étroites et les bouchons de circulation grâce à ces chariots faciles à manœuvrer. 
Or le pousse-pousse indien n’a pas évolué depuis 50 ans pour combler les besoins des conducteurs ou des passagers. 
Ils sont mal répartis, peu sécuritaires et peu préparés pour l’avenir. 
Pour régler les problèmes de mobilité des femmes en milieu urbain, il faut un véhicule complètement reconçu pour être électrique, partagé, sécuritaire et « intelligent ». 
Les déplacements des femmes en Inde se caractérisent par le « butinage ». 
Elles font des trajets plus courts et plus fréquents que les hommes qui impliquent plus de haltes, pour faire les courses et les emplettes, aller chercher les enfants à l’école, ainsi de suite. 
Ceci augmente leur dépendance sur les trajets de premier et dernier kilomètre. 
Toutefois, la plupart des réseaux de pousse-pousse exploités en Inde aujourd’hui sont peu structurés et ne desservent que les itinéraires les plus achalandés et les plus lucratifs. 
Grâce aux innovations technologiques et à des mesures judicieuses, il est possible de mettre un peu d’ordre dans la nature chaotique de la flotte d’autopousses de l’Inde et combler l’écart entre la demande et l’offre. 
Par exemple, les applis pour héler un taxi et les plateformes de réservation pourraient efficacement apparier les demandes des passagers avec l’offre de pousse-pousse, comme le feraient des services de rabattement bien orchestrés pour les réseaux de train et d’autobus. 
Des mesures encourageant le covoiturage pourraient multiplier la capacité de la flotte. 
Sur le plan de la sécurité, il faut évaluer tant les accidents que les crimes ou le harcèlement. 
En premier lieu, dans presque 40 % des accidents, les véhicules se sont renversés. 
Et une étude effectuée à Delhi a montré que 51 % des femmes ont dû subir une forme ou une autre de harcèlement dans leur utilisation du transport public et 42 % lorsqu’elles l’attendaient. 
Des innovations sont nécessaires dans le domaine des systèmes de prévention des accidents et d’autres technologies qui seraient caractéristiques des trois roues de bas de gamme. 
Les technologies peuvent aider à relier les nœuds de transport et de véhicules aux systèmes des forces de l’ordre et des hôpitaux et à réduire substantiellement les délais d’intervention des services d’urgence. 
D’autre part, pour se protéger d’actes criminels, il faut un écosystème connecté et intelligent centré sur les autopousses. 
Des pousse-pousse dotés de systèmes GPS permettraient aux passagers de transmettre des données de localisation en temps réel à leurs proches. 
Un système d’alerte SOS obligatoire donnerait les moyens aux passagers et aux conducteurs d’appeler les secours, même s’ils n’ont pas de téléphone portable sur eux. 
Les réglementations gouvernementales exigent déjà des boutons panique dans les taxis, les autobus publics et autres transports publics ; exiger la même chose pour les pousse-pousse est la prochaine étape naturelle. 
Enfin et surtout, ces véhicules doivent être reconçus en fonction des défis de l’avenir. 
La pollution de l’air constitue une bombe à retardement : 14 des 15 villes avec les concentrations les plus élevées de poussières fines sont en Inde, soulignant l’urgence de passer aux véhicules à piles électriques à faible émission en carbone. 
Lorsque les femmes peuvent se rendre au travail facilement en choisissant des modes de transport abordables, sans crainte de se faire harceler ou agresser, l’Inde sera arrivée à bon port. 
Des femmes talentueuses comme Astha n’auront plus jamais à choisir entre un emploi qui leur plaît et un trajet qu’elles détestent. 
Les femmes indiennes ont besoin d’options abordables, sécuritaires et fiables pour les aider à surmonter le problème du premier et du dernier kilomètre. 
Un pousse-pousse reconçu pourrait bien être le billet d’entrée vers l’avenir. 

Le réveil urbain de l'Inde 
WASHINGTON, DC – Lorsque le Royaume-Uni est devenu le premier pays au monde à subir une urbanisation à grande échelle au XIXème et au début du XXème siècle, ce processus a transformé son économie et sa société. 
L'Inde traverse actuellement une transformation semblable, si ce n'est qu'elle se produit à un rythme 100 fois supérieur. 
En 2030, la population urbaine de l'Inde atteindra 600 millions de personnes, soit deux fois la taille de l'Amérique. 
Pour l'Inde, l'urbanisation rapide est tout particulièrement essentielle pour permettre au pays de tirer pleinement parti du dividende démographique de sa population jeune. 
Alors que 12 millions de personnes rejoignent la main-d'œuvre du pays chaque année, le potentiel de ce dividende est énorme. 
Comme ce processus d'urbanisation continue, la connectivité, la proximité et la diversité vont accélérer la diffusion des connaissances, stimuler une plus forte innovation et favoriser la croissance de la productivité et de l'emploi. 
Cependant en dépit de tous ses avantages, l'urbanisation entraîne également d'énormes défis : la gestion des embouteillages et de la pollution, sans oublier de veiller à ce que la croissance soit inclusive et équitable. 
En tant que pays retardataire sur le plan de l'urbanisation, l'Inde va bénéficier d'innovations technologiques, notamment de technologies numériques, d'une énergie plus propre, de matériaux de construction innovants et de nouveaux modes de transport – qui vont lui permettre de surpasser certains pays homologues plus développés. 
Mais profiter de ces technologies exige des politiques efficaces, notamment des investissements intelligents dans les infrastructures et des mesures visant à rendre les villes plus compétitives, en particulier dans les secteurs d'activités modernes. 
Pour rendre ses villes plus compétitives, l'Inde va devoir décider de mettre plutôt l'accent sur la spécialisation (avec un secteur d'activité concentré dans une ville particulière) ou sur la diversification (où chaque ville abrite une variété de secteurs d'activité, ce qui est à peu près conforme à la moyenne nationale). 
Ce choix ne sera pas facile : le débat sur la meilleure approche fait rage depuis près d'un siècle. 
En 1991, lorsque la libéralisation économique de l'Inde a commencé, les villes du pays ont eu tendance à opter pour la spécialisation. 
Mais ces dernières années, il y a eu une progression notable vers la diversification : certains grands centres urbains comme Bombay et Bangalore, se sont détournés de la spécialisation. 
La spécialisation a tendance à être beaucoup plus prononcée dans les secteurs d'activité traditionnels que dans les secteurs d'activité modernes. 
Cependant quelques secteurs d'activité modernes (comme les bureaux comptables et le matériel informatique, la radio, la télévision et le matériel de transmission), tendent à se situer dans les régions plus spécialisées, approximativement trois quarts des régions indiennes ayant des niveaux plus élevés de spécialisation comptent sur les secteurs d'activité traditionnels. 
Parmi les 600 régions de l'Inde, celles qui restent les plus spécialisées sont Kavaratti (transports), Darjiling (produits en papier), Panchkula (bureaux de comptabilité et matériel informatique) et Wokha (produits du bois). 
Bien que les niveaux de spécialisation de l'Inde aient été beaucoup plus élevés que ceux des États-Unis dans les années 1990, les deux pays ont convergé au fil du temps. 
Tout cela donne à penser que, si la technologie continue de progresser, la diversification en fera de même : une tendance qui va façonner les schémas d'urbanisation futurs de l'Inde. 
Cela est de bon augure pour l'emploi, parce que les villes et les régions plus diversifiées ont tendance à connaître une plus forte croissance de l'emploi. 
Les premiers regroupements de services modernes ont également connu une croissance de l'emploi anormalement élevée depuis 2000. 
Il y a une autre bonne nouvelle : les plus fortes hausses de l'emploi dues à la diversification se produisent dans les zones rurales et dans les petites entreprises, ce qui suggère que l'urbanisation de l'Inde peut apporter la croissance inclusive et la prospérité. 
Certaines données démontrent également que les taux de croissance élevés, qui prennent en charge la réduction de la pauvreté, se concentrent dans les zones rurales de certaines régions particulières. 
Pour tirer tout le parti de ces tendances positives, il faudra toutefois que l'Inde augmente ses investissements dans les infrastructures. 
Malgré un ralentissement de la croissance dans le secteur de l'industrie (une tendance que l'on retrouve dans une grande partie du reste du monde), l'urbanisation a continué de s'accélérer en Inde, notamment dans les régions ayant accès à de meilleures infrastructures. 
Dans les pays en développement, un milliard de personnes n'ont pas accès à l'électricité ni aux routes et plus d'un demi-milliard n'ont pas accès à l'eau potable. 
Remédier à ces manques est une étape essentielle au développement – et l'Inde ne fait pas exception. 
L'accès à de meilleures infrastructures va permettre à des millions d'entrepreneurs, en particulier à des femmes, de bénéficier du réveil urbain du pays. 
La clé du succès consistera à améliorer l'efficacité des dépenses publiques, tout en attirant les investissements privés. 
Il y a certainement une motivation économique pour les acteurs privés à canaliser leur argent vers les infrastructures des pays en développement. 
Après tout, les pays à revenus élevés, où les populations vieillissent rapidement, ont souvent un excès d'épargne prêt à allouer à des investissements à haut rendement. 
Les pays à faibles revenus, avec leurs populations plus jeunes et leurs besoins importants en infrastructures, vont proposer de telles opportunités. 
Cependant en l'état actuel des choses, moins de 1 % des 68 mille milliards de dollars gérés par les fonds de pension, les compagnies d'assurance-vie et d'autres, sont alloués à des projets d'infrastructure. 
Compte tenu de la faible propension au risque parmi les investisseurs, sans oublier la petite taille des projets au niveau municipal, les administrations municipales auront du mal à faire augmenter cette part de financement. 
Mais cela n'est pas impossible. 
Il faut un leadership visionnaire au niveau local, où les administrations municipales soient capables d'identifier des projets d'infrastructures qui encouragent l'esprit d'entreprise, qui accroissent la compétitivité de leurs villes et promeuvent le développement régional en renforçant la connectivité entre les zones urbaines et rurales. 
Ces gouvernements devraient également tirer parti de leurs actifs, notamment des terres, mobiliser les recettes foncières et modifier les règlementations financières et les incitations visant à accroître la propension au risque des investisseurs. 
Si l'on ajoute à cela une plus grande capacité technique et financière, il serait alors beaucoup plus facile d'attirer les fonds privés et d'établir des partenariats nécessaires bénéficiant de la transformation urbaine de l'Inde. 
L'Inde dispose de tous les outils nécessaires pour faire progresser son processus d'urbanisation, d'une manière qui favorise une croissance inclusive et durable. 


Vaincre la faim par une alimentation d’origine végétale 
BERLIN – Le mode d’alimentation du monde industrialisé n’est ni sain, ni juste, ni soutenable. 
Une quantité beaucoup trop importante de la viande que nous mangeons est produite dans des conditions douteuses, que ce soit d’un point de vue écologique, éthique ou social. 
Et notre modèle industriel de production de viande s’exporte désormais dans les pays du Sud – notamment en Chine et en Inde – où la consommation de viande augmente dans les classes moyennes émergentes. 
300 millions de tonnes de viande sont produites chaque année dans le monde, et la FAO, l’Organisation des Nations unies pour l’alimentation et l’agriculture, estime qu’en 2050, cette production atteindra 455 millions de tonnes si la demande continue de croître au rythme actuel. 
De telles quantités de viandes ne peuvent être produites qu’à l’échelle industrielle, avec des coûts sociaux, politiques et écologiques considérables. 
La production de viande conduit à une utilisation particulièrement inefficace des terres agricoles, car il faut beaucoup plus d’aliments d’origine végétale pour nourrir le bétail que nous n’en aurions besoin pour notre propre alimentation si celle-ci était directement assurée par un régime à base de végétaux. 
Ainsi faut-il, pour produire un kilogramme de viande de poulet, de porc ou de bœuf, respectivement 1,6 kilo, 3 kilos et 8 kilos d’aliments pour animaux. 
C’est pourquoi les producteurs d’aliments pour animaux et les agriculteurs se dressent les uns contre les autres, dans une lutte féroce dont l’enjeu est la terre. 
Incidemment, la production de soja – qui est aussi la plante fourragère la plus utilisée au monde – est passée de 130 millions de tonnes en 1996 à 270 millions en 2015, dont 80% sont utilisés pour l’élevage animal, notamment en Chine (70 millions de tonnes) et en Europe (31 millions de tonnes). 
Cette expansion des cultures de soja, pour répondre à une demande de viande toujours plus forte, provoque une augmentation de la valeur du foncier. 
Ainsi le foncier public se trouve-t-il privatisé dans les pays du Sud, ainsi des forêts tropicales sont-elles détruites pour faire place aux cultures, ainsi les industries agro-alimentaires internationales s’approprient-elles des terres qui sont encore le gagne-pain d’un tiers de l’humanité. 
La production d’aliments pour animaux et l’usage intensif des terres agricoles qui en découle détruisent non seulement des écosystèmes et réduisent la biodiversité, mais contribuent également au réchauffement climatique. 
Les émissions de gaz à effet de serre imputables à l’agro-industrie sont estimées à 14% du total des émissions mondiales, et si l’on y ajoute les émissions indirectement liées à la déforestation ainsi que celles qu’on peut associer à la production d’engrais, cette part monte à 24%. 
En outre, l’usage massif d’engrais et de pesticides – 99% du soja mondial sont génétiquement modifiés et les cultures de soja sont systématiquement traitées aux pesticides – contamine les nappes phréatiques, détruit la biodiversité et épuise les sols. 
Nous ne pouvons plus ignorer les coûts externes de ce modèle. 
Si nous voulons sérieusement nous attaquer au changement climatique et garantir à chaque être humain le droit à une nourriture décente et à la sécurité alimentaire, nous devons mettre en question la prétendue nécessité du modèle agricole industriel – sans parler de la viande – pour nourrir le monde. 
Car cette nécessité est à peu près infondée. 
Le Programme des Nations unies pour l’environnement estime que d’ici 2050, il faudra réaffecter en terres agricoles une surface équivalente à celle du Brésil, voire de l’Inde, si les tendances actuelles de consommation alimentaire se maintiennent. 
Mais si les 9,6 milliards d’êtres humains censés peupler à cette date la planète avaient un régime d’origine végétale, la production industrielle de viande pourrait être abandonnée, et la population mondiale nourrie sans qu’il soit besoin d’étendre les terres agricoles. 
Pour beaucoup de gens, la lutte pour la terre est une question de vie ou de mort. 
L’accès au foncier, encore plus inégalement distribué que le revenu, est un facteur décisif du degré de malnutrition des populations : 20% des ménages connaissant la faim ne possèdent pas de terres, et 50% des personnes souffrant de la faim sont de petits exploitants agricoles. 
Les chaînes de production du système agro-industriel doivent céder la place à des chaînes de productions locales, décentralisées et durables. 
Il est du devoir des États de donner au droit des gens à l’alimentation et à la nutrition la priorité sur les intérêts privés. 
Il n’est pas tolérable que des gens perdent leurs moyens de subsistance et que leur sécurité alimentaire soit mise en danger au nom des profits de l’agro-industrie. 
La transition vers un modèle agricole écologiquement durable et socialement équitable peut s’appuyer sur les cadres politiques existants comme la Politique agricole commune de l’Union européenne. 
Telle qu’elle est aujourd’hui organisée, celle-ci permet à des producteurs de viande à grande échelle de profiter des subsides de l’UE ; mais ces subsides pourraient être réorientés et investis dans des chaînes décentralisées de production de viande et de céréales, qui respectent un modèle plus durable. 
Pour ce faire, nous devons admettre qu’il existe des solutions réalistes en dehors du modèle de l’agriculture industrielle. 
Ainsi l’« agro-écologie » – fondée sur des savoirs traditionnels et locaux transmis au fil des générations – s’adapte-t-elle facilement à des situations géographiques très diverses. 
Dès 2006, Jules Pretty, de l’université d’Essex, au Royaume-Uni, a montré que ce mode de production peut accroître de 79% les rendements des récoltes. 
Pour faire advenir ces changements, les États doivent en revanche garantir à tous l’accès à la terre et à l’eau potable, en se dotant, notamment, de cadres politiques capables de soutenir des modèles agricoles écologiquement et socialement justes – lesquels, par définition, excluent l’agriculture industrielle. 
Si la satisfaction des besoins alimentaires de tous les êtres humains représente un défi, rien ne devrait l’opposer ni à la justice sociale ni à l’avenir de la planète. 
La pauvreté, la malnutrition et la faim ne sont pas des questions de pénurie ou de manque de ressources, ce sont des questions politiques. 


La menace à la sécurité mondiale de la résistance aux antimicrobiens 
SEATTLE – Nous faisons face aujourd’hui à une dure réalité. Le traitement ou la prévention des maladies infectieuses n’ont pas fait l’objet de grandes avancées depuis les succès des débuts des vaccins et des thérapies antimicrobiennes. 
En un sens, le monde recule, alors que des microbes autrefois traitables deviennent résistants aux thérapies actuelles, et que de nouvelles infections sans intervention efficace possible ne cessent de surgir. 
Cette situation risque de grandement menacer notre monde. 
Il faut se rappeler les répercussions mondiales de la crise Ebola en 2014 en Afrique de l’Ouest ou l’épidémie SRAS de 2003, qui ont même ébranlé des économies aussi prospères que celles de Singapour et du Canada. 
L’émergence d’infections résistantes aux antimicrobiens souvent fatales et se propageant rapidement entraînerait un nombre incalculable de décès et de grandes souffrances. 
Les conséquences pourraient être de même amplitude qu’une attaque terroriste massive. 
Des collectivités entières pourraient être mises en quarantaine, les frontières de pays fermées et les déplacements restreints ou même interdits. 
Les réseaux de santé pourraient se désintégrer ou s’écrouler, au même titre que les économies. 
La possibilité d’un tel scénario d’apocalypse indique que la menace de maladies infectieuses — que ce soit de microbes qui deviennent plus résistants aux thérapies existantes ou de nouveaux microbes — est l’un des enjeux les plus importants auquel l’humanité est confrontée. 
Ce n’est plus seulement un risque de santé publique ; c’est une menace à la sécurité des pays et du monde entier. 
Il doit donc être contré par une solution globale et efficace. 
Les travaux de recherche et développement requis pour produire de nouveaux médicaments ou vaccins prennent beaucoup de temps, souvent douze ans. 
Ils sont également très coûteux, coûtant des centaines de millions de dollars pour chaque nouveau produit. 
En outre, le succès n’est pas garanti ; en fait, pour chaque produit qui aboutit, il y en a neuf autres tout aussi prometteurs qui ne mènent à rien. 
Vu les risques en cause, il n’est pas surprenant que les entreprises pharmaceutiques choisissent parcimonieusement leurs investissements dans de nouveaux programmes de mise au point de médicaments ou de vaccins, sélectionnant uniquement ceux qui promettent des gains financiers suffisants pour couvrir les coûts des succès et des échecs et assurer un rendement raisonnable sur l’investissement requis. 
Beaucoup de concepts ont émergé pour régler ce problème financier, comme offrir des prix pour des produits retenus, créer de nouvelles mesures incitatives pour que le secteur investisse davantage et établir de nouveaux mécanismes de financement pour appuyer les recherches visant à contrer les nouvelles menaces infectieuses. 
Ils sont tous méritoires et auront certainement des incidences, mais ils ne créeront que des progrès mineurs, au mieux. 
Une solution plus ambitieuse est nécessaire. 
Presque tous les pays sont prêts à canaliser un pourcentage important de leur PIB dans des investissements en défense ou en sécurité nationale. 
La menace mondiale des infections résistantes ou émergentes doit être considérée de prime abord dans ce contexte, avec tous les pays qui s’engagent à assurer le financement, le capital intellectuel et les ressources disponibles pour épauler la découverte, le développement, la fabrication, le stockage et la distribution équitable de nouveaux agents et vaccins antimicrobiens. 
Avant que les pays prennent conscience des risques auxquels ils sont confrontés, il est peu probable qu’ils s’engagent sur cette voie. 
Nous pouvons cependant les aider en les informant que les coûts estimatifs des menaces mondiales émergentes infectieuses sont de 60 milliards $ par année ; et que plus vite on investit, moins les coûts totaux seront conséquents. 
Il faudrait donc mettre en commun les investissements des pays pour créer une filière substantielle de produits combattant les menaces infectieuses. 
Il y a plusieurs façons d’y parvenir. 
Le plus facile serait de saupoudrer les fonds dans les milieux scientifiques universitaires, les partenariats de développement de produits, les entreprises de biotechnologie et les entreprises pharmaceutiques de plus grande envergure à mesure que les occasions se présentent. 
Ceci permettrait aux processus existants d’aller de l’avant fort d’un nouvel élan basé sur l’accès à de nouveaux fonds. 
Hélas, l’histoire est jonchée d’exemples qui démontrent que peu de progrès en résultent en sus de la filière actuelle. 
Un autre moyen pour y arriver serait de créer une agence pharmaceutique internationale pleinement opérationnelle, mais à but non lucratif et dotée d’un budget de recherche équivalent à celui des cinq plus grandes pharmaceutiques du monde et dont le mandat principal serait de créer une filière de recherche qui s’attaque aux enjeux des menaces infectieuses. 
Au même titre que les autres sociétés commerciales du secteur pharmaceutique, les gestionnaires et les scientifiques chargés de cette initiative devront être parmi les éléments les plus talentueux du domaine et pour les attirer ils devront être rémunérés selon le marché. 
L’équipe de direction devra rendre compte des résultats à un conseil d’administration nommé par les bailleurs de fonds, constitué de représentants de pays qui assurent le financement et de scientifiques qui fournissent le capital intellectuel. 
Dans la continuité des pratiques du domaine, les filières de recherche seraient composées d’activités de recherche interne et d’acquisitions de licences ou d’innovations extérieures. 
Les infrastructures adéquates pour les essais cliniques devront être créées pour appuyer la recherche non seulement dans les pays développés, mais aussi dans des régions éloignées où pourraient surgir certaines des menaces infectieuses que la communauté internationale doit enrayer. 
Les travaux de la nouvelle agence seraient favorisés par des accords antérieurs entre les instances réglementaires sur les exigences des demandes d’agrément de nouveaux produits, entre les détenteurs de propriété intellectuelle prêts à renoncer à leurs droits de redevances et entre les autorités publiques sur les questions d’immunité de l’agence en matière de responsabilité et d’indemnisation des victimes d’effets indésirables imprévus des nouveaux produits. 
La communauté internationale devra aussi augmenter sa capacité de production en réserve, créer de nouveaux réseaux de distribution et réserver des espaces de stockage de produits ne disposant pas d’application immédiate. 
Il va sans dire que cette initiative serait des plus complexes à mettre sur pied et que de nombreux détails devront être réglés. 
Mais il n’en demeure pas moins que nous devons mettre notre scepticisme entre parenthèses et agir dès maintenant, de peur d’être complètement pris au dépourvu devant une épidémie mondiale imminente. 
Voilà un combat que nous ne pouvons nous permettre de perdre. 

Les nouveaux champs de bataille du financement du développement 
PRETORIA – La popularité des partenariats public-privé (PPP) pour soutenir le développement des infrastructures dans les pays émergents augmente dans le monde entier. 
Le G-20 encourage les PPP pour stimuler la croissance mondiale et créer des emplois. 
Les BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud) les considèrent comme un moyen de construire des infrastructures essentielles rapidement et à moindre coût. 
L'Organisation des Nations Unies espère que les PPP d'infrastructures fourniront les moyens de réaliser son programme de développement mondial pour l'après-2015. 
Le nouvel engouement pour les PPP pourrait redéfinir non seulement l'économie du développement, mais aussi l'ensemble des relations entre pays riches et pays pauvres – mais pas nécessairement pour le meilleur. 
Le succès actuel des PPP tient à trois composantes essentielles : une explosion du financement des infrastructures (soutenu par les fonds de pension et d'autres grands fonds) ; la création de « pipelines » de projets lucratifs impliquant de gigantesques PPP en vue d’exploiter les matières premières des pays ; et le démantèlement des garanties sociales et environnementales. 
Chacune de ces composantes doit être soigneusement surveillée avec l’augmentation de l'utilisation des PPP. 
La Banque mondiale cherche d’ores et déjà à doubler ses prêts d’ici à une dizaine d'années grâce à une expansion des projets d'infrastructure. 
Son nouveau Global Infrastructure Facility (GIF) démarchera auprès de fonds de pension et souverains du monde entier pour les convaincre à investir dans les infrastructures en tant que classe d'actifs spécifique. 
Le monde émergent a également été actif. 
Le BRICS ont récemment annoncé des plans de création d’une Nouvelle Banque de Développement (NDB) pour les infrastructures et le développement durable. 
Son premier Centre régional pour l'Afrique sera basé en Afrique du Sud. 
La Chine va lancer une nouvelle Asian Infrastructure Investment Bank. 
Les deux banques visent à offrir des alternatives à la Banque mondiale dominée par les USA, d’une part, et à la Banque asiatique de développement dirigée par le Japon, d’autre part. 
En effet, ces nouvelles institutions de financement du développement sont considérées comme une réaction contre les institutions de Bretton Woods, dont la poursuite de politiques d’austérité néolibérales et l'échec à réformer leurs structures de gouvernance en vue de partager le pouvoir avec les économies émergentes, ont été accusés d’être la source de l’étranglement des dépenses publiques, de la désindustrialisation et du démantèlement des banques nationales de développement. 
De nombreux pays émergents n'apprécient pas non plus les garanties environnementales et sociales exigées par la Banque mondiale, qu'ils considèrent comme une atteinte à leur souveraineté nationale. 
En réponse à ces critiques, la Banque est en train de réviser ses garanties et mécanismes d'application. 
Or, une surveillance plus faible par la Banque mondiale impliquerait pour les bénéficiaires de prêts de devoir surveiller et faire respecter les normes environnementales et sociales eux-mêmes – indépendamment de leurs ressources ou de leur volonté politique de le faire – compromettant de ce fait les efforts visant à défendre les droits des peuples autochtones, à relocaliser les personnes déplacées, à atténuer les dommages environnementaux ou à protéger les forêts et la biodiversité. 
L'affaiblissement des garanties de la Banque mondiale pourrait aussi déclencher une « course vers le bas », dressant l’un contre l'autre les investisseurs privés ou publics, les nouvelles institutions de financement et une Banque mondiale déréglementée, tout en provoquant une réaction populaire. 
C'est pourquoi il est important d'avoir des groupements de citoyens qui peuvent intervenir pour s'assurer que les investissements fonctionnent correctement. 
Bien que les associations de la société civile contrôlent depuis longtemps le « côté de l'offre » – le financement du projet – elles ignorent souvent le « côté de la demande » – à savoir, la valeur et l'impact des projets en cours d'exécution. 
Cela est particulièrement le cas pour les investissements d'infrastructure dans les secteurs de l'énergie, de l'eau, des transports et des technologies de l'information et des communications (TIC). 
Le Programme de Développement des Infrastructures en Afrique (PIDA), par exemple, a prévu des « méga-projets rentables » pour une valeur de 360 milliards de dollars dans ces secteurs d'ici 2040. 
Le PIDA donne la priorité aux projets axés sur l'énergie (en particulier l'hydroélectricité) afin de soutenir les opérations minières et les pipelines de pétrole et de gaz, tout en écartant les technologies d'énergie renouvelable, comme l'énergie solaire, éolienne et géothermique. 
Des préoccupations similaires entourent les projets phares de l'Initiative pour l'intégration de l'infrastructure régionale en Amérique du Sud et du ASEAN Infrastructure Fund en Asie. 
Bien que certains projets de PPP offrent des rendements élevés, ils exigent aussi des garanties supplémentaires lourdes de la part du gouvernement du pays hôte pour compenser le risque encouru par le secteur privé. 
De ce fait, des tensions fondamentales sont créées à la fois dans la façon dont ces accords sont conclus et dans la conduite générale de l'intégration Sud-Sud et Nord-Sud. 
Par exemple, des groupes puissants et des sociétés transnationales (comme le Forum économique mondial, General Electric et Rio Tinto) ont de plus en d’influence au sein du G-20, du G-7 et des BRICS, dont les membres se battent pour accéder aux ressources et aux marchés. 
Cette concurrence a donné naissance à de nouvelles Facilités de préparation de projets d’infrastructure, dont le but est d’accélérer et de reproduire de grands PPP qui présentent une dépendance inquiétante par rapport aux grands barrages et aux infrastructures de combustibles fossiles, telles que le pipeline d'alimentation de gaz entre le Nigeria et l'Union européenne – une priorité du PIDA qui ne fait que ralentir les progrès vers un avenir à faible intensité en carbone. 
En effet, la lutte pour le développement durable, en particulier en Afrique, est en train de devenir un nouveau champ de bataille, avec des interventions des BRICS, du G-20, de la Coopération économique Asie-Pacifique (APEC), du Mercosur, ainsi que d’autres organisations internationales et intérêts locaux. 
Comprendre comment tout cela est en train de jouer nécessite un nouveau paradigme de développement rigoureux. 
Il s’agit d’un défi difficile, parce que les organisations de la société civile qui ont le plus grand intérêt à apprendre comment faire face aux nouvelles pressions ont tendance à se spécialiser dans des domaines spécifiques du développement, tels que les Objectifs du Millénaire pour le développement ou des questions sectorielles, plutôt que d’adopter une vision plus large de la façon dont les institutions de financement du développement et leurs grands actionnaires fonctionnent. 
Un Forum social mondial relancé pourrait assumer cette tâche, en revenant à son intention initiale d'être un contrepoids à la Forum économique mondial. 
En Afrique, les organismes panafricains en charge de la surveillance coordonnée et de l’établissement de l'agenda de développement devraient être évalués en fonction de si les méga-PPP d’infrastructures renforcent une économie de style coloniale basée sur l’extraction et la consommation, ou créent au contraire une économie saine et durable pour les générations à venir. 

Construire des routes et des ponts exige transparence et équité 
WASHINGTON, DC – Lors de la campagne présidentielle de novembre, Hillary Clinton et Donald Trump étaient d'accord sur un point : la dégradation des infrastructures nuit à l'économie américaine. 
C'est pourquoi ils appelaient tous deux à une augmentation des investissements destinés à leur rénovation. 
Maintenant que le gouvernement Trump prépare les grandes lignes de son premier budget, l'attention va se concentrer sur ce qu'il va faire dans ce domaine. 
Les USA ne sont pas seuls à avoir des problèmes d'infrastructure. 
Leur insuffisance et leur dégradation sont encore plus criantes dans le reste du monde. 
D'autres pays avancés doivent eux aussi recommencer à investir dans les infrastructures, tandis que les pays émergents doivent se préparer à l'augmentation de leur population et de leur consommation et à la nécessité d'investir davantage dans les transports. 
L'investissement dans les infrastructures commence à bénéficier de la politique adoptée après la crise financière mondiale de 2008. 
Dans l’Union européenne, le plan Juncker – qui cherche à réunir des fonds pour financer des projets plus risqués et plus innovants – vise à générer plus de 300 milliards de dollars d'investissement entre 2016 et 2018. 
Les mesures en faveur de l'investissement dans les infrastructures des pays émergents sont d'encore plus grande ampleur – notamment en Chine qui développe des projets tant sur le plan intérieur qu'à l'étranger. 
Ces dernières années elle a créé des organismes de financement tels que le Fonds pour la route de la soie et suscité la création de nouvelles institutions financières comme la Banque asiatique d'investissement pour les infrastructures. 
Bien conçu, l'investissement dans les infrastructures est rentable, car il permet de relancer des économies en difficulté en stimulant l'activité du secteur privé et en encourageant la croissance. 
Par contre, mal gérées, les dépenses destinées aux infrastructures publiques peuvent engendrer corruption et gaspillage - les contribuables financent alors "des ponts qui ne mènent nulle part". 
Pour qu'un investissement porte ses fruits, il faut qu'hormis son financement, toutes les autres étapes d'un projet, de sa sélection à sa conception et à sa mise en œuvre soient bien gérées. 
Le succès d'un projet ne passe pas seulement par la compétence professionnelle et l'expertise technocratique. La transparence et la liberté de la presse sont aussi nécessaires. 
Pour qu'ils puissent suivre l'évolution d'un projet et exiger des responsables politiques qu'ils agissent en faveur de l'intérêt général, les citoyens doivent être bien informés. 
Dans un nouveau livre, Tomas Hellebrandt et moi prévoyons que d'ici à 2035 les habitants de l'Afrique sub-saharienne, de l'Inde, de la Chine et des autres pays émergents du continent asiatique devaient quadrupler leurs dépenses consacrées aux déplacements. 
Les personnes qui gagnent 200 dollars par an ne consacrent que 1% de leur revenu à leurs déplacements, contre 18% pour celles qui gagnent 20000 dollars par an. 
Au cours des 20 prochaines années, le nombre de personnes dont le revenu est compris entre 6000 – 20000 dollars va augmenter de plus d'un milliard et beaucoup d'entre elles achèteront pour la première fois une voiture. 
Et le nombre de personnes qui ont un revenu annuel supérieur à 20000 dollars va augmenter de prés de 800 millions - et nombre d'entre elles prendront l'avion pour partir en vacances. 
Les réseaux de transport des pays émergents devront s'étendre considérablement pour répondre à une demande croissante. 
Quant aux pays avancés, même si leur infrastructure de transport est considérable et la taille de leur population stable, elle a un besoin urgent de rénovation, sans parler des réparations nécessaires. 
Les pays émergents ne pourront financer leurs infrastructures que s'ils accroissent le rôle du secteur privé. Les fonds d'assurance et les sociétés d'assurance notamment pourraient fournir une grande partie des sommes nécessaires. 
Mais pour profiter de cette opportunité, il faudrait relâcher les exigences prudentielles à leur égard, de manière à ce que leur portefeuille de projets d'investissement soit diversifié. 
Il faudrait aussi créer des plateforme de co-investissement avec des banques de développement multilatéral ou régional pour renforcer la crédibilité de ces investissements. 
Pour attirer les investisseurs privés, les Etats doivent maintenir la stabilité de leur environnement réglementaire et s'abstenir de toute interférence de caractère arbitraire. 
Ils devraient aussi indiquer clairement et faire respecter les obligations fiscales liées aux projets qui comportent une participation privée - ce que le Chili fait maintenant couramment. 
Cela évitera que les garanties de l'Etat en faveur des partenariats public-privé n'aient un coût budgétaire pouvant atteindre un point de pourcentage de PIB ou même davantage, comme cela s'est produit en Colombie, en Indonésie et au Portugal. 
Les Etats doivent favoriser une culture de transparence de manière à ce que les fonds mis à disposition ne soient pas détournés en toute illégalité ou orientés vers des projets à faible valeur ajoutée dans un objectif politicien. 
Les appels d'offre et les principaux contrats doivent être publiés et toutes les étapes du processus de passation des marchés et d'établissement du contrat d'objectifs doivent faire l'objet d'un contrôle de qualité et être soigneusement consignées. 
Pour décourager la fraude, il faut récompenser les lanceurs d'alerte et les protéger de représailles éventuelles. 
Les pays émergents qui sont en manque d'investissement doivent réformer de toute urgence le cadre institutionnel de sélection et de mise en œuvre des projets d'infrastructure. 
Néanmoins tous les pays sont plus ou moins touchés par la corruption, aussi les pays avancés doivent-ils protéger leurs projets d'infrastructure de l'influence d'intérêts particuliers et de toute interférence arbitraire de l'Etat. 
Il est dans l'intérêt de tous d'encourager l'investissement dans les infrastructures des pays émergents. 
Ces pays étant maintenant à l'avant-front du combat contre le réchauffement climatique, tout le monde sera gagnant si cet investissement est orienté vers des projets respectueux de l'environnement. 
Construire des lignes de métro ou de chemin de fer plutôt que des routes permettrait de réduire les émissions de dioxyde de carbone au cours des prochaines décennies. 
Les pays avancés peuvent encourager cette évolution en favorisant la recherche et le développement de la technologie verte, ainsi qu'en incitant financièrement l'investissement dans des infrastructures vertes par l'intermédiaire d'agences de crédit à l'exportation et de banques de développement multilatéral et régional. 
Un système de passation des marchés ouvert et transparent au niveau international favoriserait les meilleures technologies. 
L'investissement dans les infrastructures est très prometteur, mais pour en récolter les fruits, les dirigeants des pays émergents doivent renforcer au plus tôt le cadre institutionnel de passation des marchés publics. 
Et les dirigeants des pays avancés doivent veiller à ce que la sélection des projets se fasse de manière équitable et en toute transparence, et s'assurer du contrôle effectif de leur mise en œuvre du début à la fin. 
Le point de vue exprimé dans cet article est celui de l'auteur. Il ne représente pas nécessairement celui du FMI, de son conseil d'administration ou de sa direction. 

Au cœur de la révolution consumériste de l’Afrique 
JOHANNESBURG – Le potentiel économique de l’Afrique – et les opportunités qui en découlent – est aujourd’hui pleinement reconnu. 
La pauvreté et le chômage sont encore plus répandus que dans d’autres marchés émergeants, mais l’accélération de la croissance depuis 2000 a fait de l’Afrique la région la plus dynamique du monde (après l’Asie émergeante et au même niveau que le Moyen-Orient.) 
Avec l’accélération de la croissance économique, les consommateurs sont devenus plus prospères – et vice versa: 45% du PIB total de l’Afrique dans les années 2000 (avant la crise financière de 2008) provenaient de secteurs de l’économie liés à la consommation. 
Plus de la moitié des foyers africains – près de 130 millions – devraient en effet avoir des revenus discrétionnaires à dépenser (ou à épargner) d’ici 2020, alors que ce chiffre n’est que de 85 millions aujourd’hui. 
L’Afrique a de plus la plus forte croissance démographique – et la population la plus jeune, dont plus de la moitié est âgée de moins de 20 ans, alors qu’elle n’est que de 28% en Chine. 
L’ONU estime que le continent devrait compter plus de 40% de la population mondiale en 2030, et sa population en âge de travailler devrait surpasser celle de la Chine en 2040. 
Compte tenu de ces éléments, les industries de consommation du continent devraient générer 410 milliards de dollars supplémentaires d’ici 2020 – plus de la moitié de l’augmentation des revenus que l’ensemble des entreprises devrait générer en Afrique d’ici la fin de la décennie. 
Mais pour de nombreuses sociétés s’implantant en Afrique ou cherchant à se développer à partir d’une base locale, le défi est désormais de mieux comprendre ce marché et ses consommateurs. 
Dans l’une des premières études de ce genre, le McKinsey Africa Consumer Insights Center a enquêté sur 13 000 individus de 15 villes dans 10 des 54 pays du continent en 2011 et 2012. 
Les 10 pays – Algérie, Angola, Egypte, Ghana, Kenya, Maroc, Nigeria, Afrique du Sud, Soudan, et Tunisie – constituaient 81% de la consommation en Afrique en 2011. 
Mais à travers tout le continent, les opportunités pour les entreprises de produits de consommation se concentrent dans les villes en général plutôt que dans des pays spécifiques. 
En effet, avec 40% de sa population vivant en ville, l’Afrique est plus urbanisée que l’Inde (30%), et presque aussi urbanisée que la Chine (45%). 
D’ici 2016, plus de 500 millions d’Africains habiteront dans les centres urbains, et le nombre de villes de plus d’un million d’habitants devrait atteindre 65, alors qu’il n’était que de 52 en 2011 (soit le même niveau que l’Europe et plus que l’Inde et l’Amérique du nord). 
Ce développement est extrêmement important pour les sociétés produisant des produits de consommation. 
Les dépenses des foyers urbains en Afrique augmentent deux fois plus vite qu’en zone rurale, et les salaires urbains par habitant sont en moyenne 80% supérieurs à ceux de l’ensemble des pays. 
En accord avec les tendances macro fortes du continent, l’enquête a confirmé un grand optimisme chez les consommateurs urbains africains : 84% des répondants estiment que leur foyer sera mieux loti d’ici deux ans. 
Les habitants de l’Afrique sub-saharienne sont les plus optimistes – 97% des Ghanéens par exemple, pensent être dans une bien meilleure situation dans deux ans. 
(Pour les Nord Africains, cependant, ce chiffre chute à seulement 10-15%, ce qui n’est pas surprenant compte tenu des incertitudes générées par les troubles politiques récents dans la région.) 
Dans l’ensemble, les consommateurs dépensent plus dans la plupart des catégories de produits de détail. 
Jusqu’à 30% des consommateurs les plus optimistes dans certains pays disent consommer plus fréquemment et acheter des produits neufs et plus chers. 
Et la moitié des répondants prétendent faire des sacrifices quotidiens afin d’épargner pour des dépenses plus importantes. 
Ce qui suggère que les entreprises proposant des produits bon marché, de piètre qualité et sans marque ne dureront pas. 
Pour ceux qui achètent des vêtements, par exemple, le second critère, après le prix, est la qualité lorsqu’il s’agit de choisir une enseigne, alors que c’est le style lorsqu’il s’agit de choisir une pièce particulière. 
Et que ce soit en Afrique du Nord ou en Afrique sub-saharienne, la fidélité à la marque est forte, en moyenne de l’ordre de 58%. 
Mais la qualité et la marque doivent être fournies au juste prix. 
Même si les Africains sont sensibles à la marque et à la qualité du produit, le prix reste crucial. 
Pour réussir, les entreprises devraient s’adapter à cette demande particulière en remaniant les produits (supprimant les caractéristiques à faible valeur ajoutée), en concevant des emballages de taille réduite, et en développant des modèles de production à faible coût. 
En outre, le sens du timing est aussi déterminant. 
La demande pour les produits de consommation suit typiquement une courbe en S. Avec l’augmentation des revenus, les catégories de produits décollent lorsque la demande est multipliée par 3 à 5. 
A des niveaux de revenus supérieurs, les marchés deviennent saturés et la croissance ralentit. 
Différents produits et catégories entrent dans une « zone rouge » à des moments différents : ceux dont les prix sont faibles, comme les en-cas et les boissons, décollent relativement rapidement ; les produits de beauté, un peu plus tard ; et les produits de luxe, comme la mode de marque, encore plus tard. 
Il n’est pas surprenant que dans la plupart des marchés africains, peu de catégories de produits ont atteint le point de basculement vers une croissance plus lente. 
D’où l’extrême importance de comprendre les opportunités en milieu urbain. 
Pour la plupart des entreprises qui travaillent en Afrique, la planification au niveau national et l’affectation des ressources reste la règle, ce qui résulte en une mauvaise affectation des ressources humaines et en capital. 
En créant des profils détaillés des opportunités urbaines les plus prometteuses, les sociétés pourraient cibler leurs investissements de manière plus efficace. 
Identifier les centres de croissance n’est que le début. 
Les différences significatives entre et au sein des pays d’Afrique impliquent la nécessité de comprendre de manière plus affinée et approfondie les préférences et les profils économiques des consommateurs par catégories de produits. 
De même, de nombreux marchés en sont encore aux premières étapes de leur développement, et doivent se construire par une éducation et des essais concertés des consommateurs. 
En l’occurrence, les jeunes Africains méritent une attention particulière : l’enquête a déterminé que la tranche d’âge entre 16 et 34 ans constitue déjà 53% des revenus dans les centres urbains. 
Les habitudes de consommation chez les jeunes adultes sont bien différentes de celles de leurs ainés. 
Ils ont deux fois plus susceptibles de rechercher les informations en ligne et des produits et des boutiques reflétant une « bonne image ». 
Ils sont aussi plus éduqués, avec 40% des 16-24 ans ayant terminé le lycée, comparé à 27% seulement chez les 45 ans et plus. 
Ces caractéristiques indiquent un changement majeur dans les habitudes de consommation en Afrique, au gré du vieillissement de sa population, de l’augmentation de ses revenus, et de la normalisation de ses critères comportementaux et de décisions. 
De nombreuses sociétés – particulièrement les firmes multinationales habituées aux populations âgées et vieillissantes des pays avancés – devront s’adapter en conséquence. 

L'usine à gaz européenne de David Cameron 
WASHINGTON, DC – Le discours sur l'Europe du Premier ministre britannique David Cameron, prononcé le 23 janvier dernier était puissant, brillant, porteur d'une vision audacieuse et a énoncé de bons arguments. 
Il a eu particulièrement raison sur trois points. 
Mais la traduction de ces arguments en une réalité institutionnelle sera un défi presque impossible à relever. 
Premièrement, Cameron a eu raison de souligner le besoin urgent d'un renouvellement du soutien populaire en faveur de l'Union européenne. 
Le pourcentage d'Européens qui croient que l'UE est « une bonne chose » est en baisse constante. 
Les démocraties exigent un réel débat. 
Pourtant, trop de décisions quant à l'avenir de l'Europe et de la zone euro sont prises dans des contextes très technocratiques, où la plupart des citoyens ne comprennent pas vraiment ce qui s'y passe, et ont encore moins l'impression que les décideurs s'en soucient. 
On peut se demander si un référendum est le moyen le plus approprié pour demander leur consentement, mais il faut poser la question. 
Comme l'a dit Cameron : «Il y a un écart entre l'UE et ses citoyens, qui s'est accentué de façon spectaculaire ces dernières années et qui représente un manque de responsabilité démocratique et de consentement, très perceptible en Grande-Bretagne. 
S'attaquer frontalement au défi politique vaut beaucoup mieux qu'essayer de se soustraire au débat. 
Deuxièmement, Cameron a eu raison de dire que « l'Union européenne qui émerge de la crise de la zone euro (...) sera transformée au-delà de la reconnaissance des mesures qui s'imposent pour sauver la zone euro. » 
Il n'a pas nié que la zone euro a besoin d'une plus grande intégration, mais il a bien fait remarquer que le degré requis d'intégration politique est au-delà de la zone de confort des citoyens britanniques et d'autres membres de l'UE. 
Troisièmement, Cameron soutient que l'UE n'est pas une fin en soi. 
Au contraire, elle doit fournir une meilleure performance économique à ses citoyens en mettant l'accent sur le défi de la compétitivité, en particulier en ce qui concerne les nouveaux pays émergents. 
Son discours a souligné la faiblesse économique de nombreux membres de l'UE, bien que certains, comme l'Allemagne et les pays du Nord, se portent assez bien sur le marché mondial. 
En tant que conservateur, Cameron rejette la faute de la faiblesse économique sur la taille de l'État et sur le haut degré de réglementation du marché, bien que certains pays du Nord aux fortes dépenses publiques et aux importantes règlementations dans les secteurs de la finance et de l'environnement, soient en meilleure forme que le Royaume-Uni, qui dépense moins dans ces deux secteurs. 
Mais il a raison de dire qu'une discussion sur la performance économique est nécessaire, et qu'il sera crucial de reformer l'Europe de manière à maximiser ses perspectives relativement à la concurrence mondiale. Il est normal que les conservateurs plaident pour moins de gouvernement et pour placer une plus grande confiance en l'économie de marché. 
De même il est normal pour les sociaux-démocrates et les verts de plaider en faveur de politiques publiques qui proposent moins d'inégalité des revenus, plus de service public (par exemple, un environnement sain et des transports en commun propres), et plus de réglementation pour favoriser le fonctionnement des marchés, par une plus grande stabilité et en faveur d'une distribution plus équitable des avantages. 
Le débat de la compétitivité doit en effet faire partie du débat sur le renouvellement de l'Europe. 
Mais il est difficile de traduire la vision de Cameron pour l'avenir institutionnel de l'Europe en détails précis et réalisables. 
Il plaide pour une Europe « à la carte », au moins pour ceux situés hors de la zone euro. 
Il entretient la possibilité que le Royaume-Uni et d'autres pays de l'UE qui ont quitté la zone euro puissent chacun négocier un « accord (Deal) » spécifique et particulier avec l'UE, en choississant à leur gré parmi les diverses dimensions, celles qui leur conviennent le mieux et qui leur coûtent le moins. 
Si l'on pense un instant aux conséquences qu'une telle Europe pourrait avoir sur les institutions de l'UE, il faut se demander comment la Commission européenne, le Parlement européen et le Conseil des ministres pourraient fonctionner. 
Y aurait-il un ensemble de sous-institutions pour tous les pays, qui a fait un accord particulier avec l'Union – mettons une Commission pour la zone euro et la Suède, et l'autre pour la zone euro et le Royaume-Uni ? 
Et le Parlement européen serait censé se fragmenter de la même manière ? 
Le Conseil européen aurait un ensemble diversifié d'adhésions ? 
Combien d'options d'abstention provisoires ou permanentes peut-il y avoir ? 
Comment les citoyens européens, qui ont déjà assez de mal avec les complexités de la gouvernance européenne, seront capables de comprendre la structure d'une telle « usine à gaz » ? 
Et pourtant, Cameron a raison de croire que tous les membres de l'UE veulent ou peuvent faire partie d'une zone euro plus intégrée. 
Il faudra assurer une certaine souplesse, si l'UE ne doit pas de se rétrécir, ou devenir une zone euro plus petite. 
L'adhésion britannique est importante aux yeux de nombreux Européens. 
Une façon de surmonter le dilemme pourrait consister à définir un avenir institutionnel dans lequel il n'y aurait pratiquement que deux types de pays au sein de l'Union européenne et du marché unique : ceux dans la zone euro et ceux avec des monnaies nationales. 
Il devrait y avoir deux ensembles d'établissements de l'UE, un pour la zone euro et un autre pour des pays hors zone euro, bien qu'ils se recouvrent en partie. 
C'est déjà le cas pour certains secteurs : voyez l'Ecofin à l'échelle européenne et l'Eurogroupe spécifique à la zone euro pour les ministres des Finances. 
Quelque chose de semblable pourrait être créé pour le Parlement européen et ainsi de suite. Cela serait complexe, mais pourrait être gérable. 
Il faudra s'entendre sur la manière de procéder. 
Un nouveau Traité européen ne permettrait pas d'y piocher les termes à son gré, mais donnerait à chaque État membre une chance d'adhérer, ou de s'engager, soit envers la zone euro politiquement mieux intégrée, soit envers le deuxième groupe moins bien intégré. 
Il devrait y avoir des règles claires et des mécanismes de décision pour les deux ensembles d'États, sous réserve de la voix démocratique par un Parlement à deux niveaux. 
Il faudra établir de nombreux détails. 

Cesser d’assurer le changement climatique 
RIPTON, VERMONT – Le mois dernier et pendant une journée entière, le Royaume-Uni n’a pas eu besoin, pour la première fois depuis le début de la révolution industrielle, de recourir à l’énergie dérivée du charbon. 
Cette nouvelle remarquable augure de la direction future du pays qui a initié l’histoire d’amour séculaire avec les combustibles fossiles. 
Tout comme les télécopies ont cédé la place aux emails, et l’huile de baleine au kérosène, le charbon s’efface au profit d’énergies plus propres. 
Et cette transition se fera plus rapidement – peut-être assez rapidement pour au moins ralentir le rythme du changement climatique – si l’imposant et puissant secteur des assurances y contribue. 
En souscrivant au développement de la société industrielle et du charbon qui l’a rendue possible, les compagnies d’assurance ont été des acteurs clés, pourtant souvent négligés, de la révolution industrielle. 
En regardant les gratte-ciels de New York, Henry Ford a remarqué que « tout cela n’existerait pas sans les assureurs. Sans assurances, il n’y aurait pas de gratte-ciels. 
Aucun investisseur ne serait prêt à financer des édifices qui pourraient être réduits en cendres par une cigarette mal éteinte ». 
Grâce à leur capacité à répartir les risques par un large éventail de portefeuilles, les compagnies d’assurance ont facilité des activités à hauts risques pendant des siècles. 
Ce constat vaut également pour les activités comportant le risque le plus élevé de l’histoire humaine : le réchauffement climatique mondial. 
Alors que les compagnies d’assurance ont fait part de leur intention et détermination à limiter l’ampleur du changement climatique, leurs agents continuent en coulisses à réaliser leurs tours de magie financiers pour assurer de nouvelles centrales thermiques au charbon, des plates-formes pétrolières, des projets d’exploitation des sables bitumeux, des gazoducs et autres activités polluantes. 
Une grande partie de ces projets ne serait pas viable sans les produits et services proposés par les compagnies d’assurances. 
Les assureurs figurent également parmi les plus importants détenteurs d’actifs mondiaux. 
Avec un peu plus de 31 mille milliards de dollars de fonds sous gestion, les compagnies d’assurance détiennent près d’un tiers des actifs des investisseurs institutionnels de l’économie mondiale. 
Le montant exact des sommes investies par les compagnies d’assurance dans des projets liés aux combustibles fossiles n’est pas connu. 
Il est par contre clair qu’il faudra, pour limiterl'augmentation de latempératuremoyenne de la planète en deçà de2°C parrapportauniveau préindustriel, et ainsi éviter un réchauffement planétaire échappant à tout contrôle, renoncer à exploiter la plus grande partie des réserves de charbon, de pétrole et de gaz. 
Il est assez paradoxal qu’en dépit de leur compréhension des données climatiques – qui les a incité à figurer parmi les premiers acteurs économiques à reconnaître publiquement le changement climatique et à demander une action rapide – les assureurs restent des facilitateurs clés des projets axés sur les énergies fossiles. 
Les compagnies d’assurance ont créé et maintenu un cercle vicieux par lequel elles facilitent des projets responsables du réchauffement planétaire tout en fournissant une assurance contre les effets négatifs de ces projets sur le climat. 
En grande partie grâce à la prise de conscience précoce du secteur des assurances concernant la nécessité de relever les défis du changement climatique, son pacte faustien a jusqu’à présent échappé aux investigations des groupes de pression. 
Mais cela devrait bientôt changer. 
A la fin du mois dernier, le géant assurantiel français AXA a par exemple annoncé qu’il ne fournirait plus de services d’émission d’assurance aux sociétés qui génèrent plus de 50 pour cent de leur chiffre d’affaires à partir du charbon. 
Cette évolution fait suite à la décision prise par AXA il y a deux ans de désinvestir la totalité de ses expositions au charbon. 
Ce genre de décision est une étape cruciale pour faire en sorte que le charbon ne soit plus assuré. 
Les faits sont on ne peut plus clairs : les combustibles fossiles ne sont pas seulement responsables d’un changement climatique dévastateur, mais également porteurs de tant d’autres risques qu’assurer de nouvelles mines ou centrales au charbon va totalement à l’encontre d’une gestion raisonnable des risques financiers. 
Étant l’un des principaux fléaux mondiaux, responsable de millions de morts chaque année à cause de la pollution atmosphérique, de la hausse du niveau des océans et de l’augmentation des conditions météorologiques extrêmes, la combustion du charbon ne doit plus être financée. 
La décision, rationnelle, d’AXA est basée sur des faits incontestables et une vision réaliste de l’avenir. 
Les assurances sont basées sur l’idée que l’avenir ressemblera au passé et qu’il est donc prévisible. 
Mais si le réchauffement planétaire se poursuit, ce postulat disparaît. 
Les assureurs de l’immobilier côtier baissent déjà les bras devant la difficulté à prédire la montée des eaux et la violence des tempêtes. 
Pour des raisons tant morales qu’économiques, le temps est venu pour d’autres compagnies d’assurance de suivre l’exemple d’AXA et de reconnaître que les combustibles fossiles ne peuvent plus être assurés. 
Pour ces compagnies – et pour nous tous – la meilleure assurance est de laisser les combustibles là où ils sont : dans le sol. 



Plus d’autonomie pour les humanitaires en Afrique 
NAIROBI – Le degré de souffrance auquel est parvenue la Somalie accablée par la sécheresse est presque indescriptible. 
Il est difficile de trouver des mots pour exprimer la dévastation et la misère qui frappent le pays, confronté depuis des mois à des niveaux de précipitations historiquement bas. 
J’ai vu des troupeaux de bétail décharné s’abattre, sans vie, dans la poussière, et l’avenir de populations entières s’évaporer sous leurs yeux. 
Mais si les mots ne peuvent témoigner de l’ampleur de la crise, ils sont capables d’aider à formuler la réponse que lui donnera le monde. 
À cet égard, permettez-moi d’être sans équivoque : si la communauté internationale ne parvient pas à revoir les méthodes d’attribution de son aide en Afrique, le cycle des souffrances se poursuivra. 
L’actuelle catastrophe en Somalie n’est pas un événement isolé. 
Des millions d’Africains, dans plus d’une douzaine de pays, connaissent les mêmes difficultés face aux mauvaises récoltes et à d’interminables conflits qui renforcent l’insécurité alimentaire. 
Selon certaines estimations, les éleveurs d’Afrique de l’Est ont perdu jusqu’à 60% de leur cheptel – qui constitue leur principale source de revenu – au cours de la première moitié de 2017. 
Devant tant d’adversité, je ressens plus de colère que de tristesse. 
Le reste du monde devrait aussi se mettre en colère. 
Tant de gens fiers et dignes ont été privés de leurs moyens de subsistance et ne peuvent plus compter, au mieux, que sur un seul et maigre repas par jour ! 
Et il y a plus révoltant encore : nous pouvions éviter ces tragédies ; nous savions que ces crises surviendraient. 
La sécheresse et la faim sont des catastrophes progressives qui, avec les aménagements appropriés et les moyens suffisants, peuvent être évitées. 
Pourtant, l’aide humanitaire en Afrique a maintes fois été en défaut, comme ce fut le cas en Somalie, en 2011 et en 2012, au Niger, en 2005, et en Éthiopie à la fin des années 1980. 
Alors, comme aujourd’hui, l’insécurité alimentaire était prévue bien avant que ne se fassent sentir les premiers tourments de la faim. 
Mais les avertissements ne parvinrent pas à susciter une réponse internationale efficace. 
En tant que médecin, je sais combien la faim, la malnutrition, le choléra et d’autres maladies liées à la sécheresse affectent les Africains, notamment les jeunes enfants, les femmes enceintes et les mères allaitantes. 
Les effets de la faim sur la santé mentale et physique peuvent être irréversibles et emprisonnent souvent les gens leur vie durant dans la pauvreté. 
Nous devons infléchir cette trajectoire, avant que ne frappe la prochaine crise, en puisant dans la colère la force d’agir. 
Les acteurs de l’aide humanitaire doivent tout d’abord se montrer plus clairvoyants sur la façon dont les ressources alimentaires et les financements sont sollicités et alloués. 
Les organisations humanitaires comme la mienne ont toujours fonctionné avec des moyens humains et financiers limités, et l’on attend d’elles qu’elles fassent plus avec moins. 
Les Nations unies estiment que la Somalie, le Nigéria, le Yémen et le Soudan du Sud auront besoin cette année d’une aide totale de 6,3 milliards de dollars pour éviter une famine générale. 
Jusqu’à présent, alors même que la moitié de l’année s’est déjà écoulée, un tiers seulement de cette somme a pu être réuni. 
En outre, ce qui aurait peut-être une portée plus importante encore, les organisations de l’aide internationale doivent repenser leurs méthodes de travail et leurs partenaires. 
Il faut veiller à construire des solutions plus durables, ce qui signifie travailler plus étroitement avec des partenaires locaux sur le terrain. 
L’idée n’est pas nouvelle, mais la solution est peu retenue. 
Les acteurs locaux sont les mieux placés pour atteindre les membres les plus vulnérables et les plus marginalisés d’une communauté, quelle qu’elle soit. 
Et ils sont essentiels au maintien d’un service d’aide lorsque les agences multinationales auront tourné ailleurs leur attention. 
Encore faut-il leur donner les moyens et les possibilités de prendre des initiatives. 
Pour le moment, seule une fraction des fonds d’urgence internationaux est directement dirigée vers les agences locales. 
Pire, les organisations locales ne disposent pas des soutiens qui leur permettraient de se développer. 
En raison de ces carences, les organisations internationales éprouvent souvent des difficultés à déléguer leurs responsabilités lorsque les besoins les plus urgents ont été satisfaits. 
Lorsque les intervenants locaux sont encouragés à prendre en main les actions, les résultats sont exceptionnels. 
En Somalie, par exemple, la Société somalienne du Croissant-Rouge a mis en place des dizaines de dispensaires mobiles, qui peuvent prodiguer des soins à certaines des populations les plus vulnérables du pays. 
Le Croissant-Rouge, qui intervient dans des zones d’instabilité et de violence auxquelles les services de santé publique n’ont souvent pas accès, contribue à réduire la gravité de la malnutrition et des attaques de choléra. 
Mais surtout, lorsque l’urgence est passée, les structures locales restent en place. 
Grâce aux fonds et aux formations fournis par mon organisation et par d’autres, le Croissant-Rouge somalien pourra prodiguer, de façon continue, une protection maternelle et infantile, des programmes de vaccinations, des consultations externes, et d’autres formes de soins de santé de proximité. 
Et ce n’est qu’un exemple du rôle positif que peuvent jouer les acteurs humanitaires locaux lorsqu’on leur accorde une autonomie véritable. 
Il ne sera pas simple de changer le paradigme humanitaire tel qu’il prévaut aujourd’hui – les changements, à cette échelle, ne sont jamais simples. 
Mais y renoncer, c’est-à-dire permettre un cycle sans fin de famines, de maladies et de morts inutiles, n’est pas acceptable. 
Nombreux sont ceux qui, devant les souffrances de l’Afrique, demeurent sans voix. 
C’est pourquoi nos actes doivent résonner plus fort que nos paroles. 

Pour une Cour pénale internationale de l’environnement 
NAIROBI – L’annonce des lauréats du prix Goldman pour l’environnement de cette année est l’occasion de saluer les militants écologiques. 
Mais c’est également le moment de souligner à quel point leurs efforts (et ceux de tant d’autres) nécessitent du courage. 
Lorsque ma chère amie Berta Cáceres et moi-même avons reçu ce prix en 2015, Berta a dit dans son discours de remerciement, « J’ai consacré ma vie au service de Mère Nature ». 
Peu après, Berta était assassinée au Honduras. 
Son histoire est tragique, mais elle est loin d’être un cas isolé. 
En fait, quelques mois plus tard, Isidro Baldenegro López, un autre lauréat du prix Goldman pour l’environnement, était également tué par balles. 
Il n’a jamais été plus dangereux d’être un militant de l’environnement. 
On peut notamment citer le cas des violences exercées à l’encontre des défenseurs de l’environnement manifestant contre le projet de pipeline Dakota Access aux États-Unis. 
Les forces de police ont été accusées d’avoir fait usage d’une force excessive pour tenter de disperser les membres de la tribu Sioux de Standing Rock et leurs partisans, pour qui ce projet menace de polluer la principale source d’eau de la réserve et d’endommager des sites funéraires sacrés. 
Fort heureusement, personne n’a été tué au cours des manifestations. 
Mais ailleurs, dans des démocraties plus fragiles, les militants écologistes qui tiennent tête aux pollueurs le payent de leur vie. 
Selon un rapport de l’ONG Global Witness, 185 défenseurs de l’environnement ont été assassinés dans 16 pays, rien qu’en 2015, soit près du double du nombre de journalistes tués cette année-là dans le monde. 
Ma propre expérience illustre les dangers auxquels sont confrontés les militants écologistes. 
Pendant huit ans, les membres de ma communauté, Owino Uhuru, dans une région rurale du Kenya, ont été exposés à une intoxication au plomb liée aux activités d’une fonderie de plomb. 
Selon l’Organisation mondiale de la santé, une intoxication au plomb est avérée à partir de 5 mg par décilitre. 
A Owino Uhuru, le taux le plus élevé enregistré était de 420 mg/dl. 
Dans le cas de la contamination au plomb de l’eau potable de la ville américaine de Flint, une affaire largement relatée par les médias, ce taux n’était que de 35 mg/dl. 
Lorsque les membres de ma communauté et moi-même avons découvert que nous étions en train d’être empoisonnés, nous avons réagi. 
Nous avons écrit des lettres au gouvernement et organisé des manifestations pacifiques. 
Avec le soutien de ma communauté, j’ai fondé le Center for Justice, Governance, and Environmental Action (Centre pour la Justice, la Gouvernance et l’Action pour l’Environnement) (CJGEA) pour obliger l’État et les entreprises à rendre des comptes et à garantir un environnement propre et sain. 
En février 2016, le CJGEA a engagé une action en justice contre six agences gouvernementales et deux sociétés, sans effet. 
Un an plus tard, lorsque nous avons publié des avis publics dans des journaux locaux sur notre intention de poursuivre les deux sociétés, le ciel nous est tombé sur la tête. 
Malgré les meurtres de Berta et d’Isidro et de tant d’autres, je n’avais pas pris la pleine mesure des dangers inhérents à l’opposition à une grande société appuyée par le gouvernement. 
Je n’ai pas tardé à recevoir un appel téléphonique glaçant, m’enjoignant à surveiller mon fils de très près. 
Des militants écologistes de la communauté ont été attaqués, leurs maisons entourées par des hommes de main armés de machettes. 
Le fils d’un allié proche a été enlevé – et heureusement relâché par la suite – par des hommes qui n’ont jamais été identifiés. 
L’on pourrait s’attendre à ce que l’État protège ses citoyens de tels agissements, et d’une grave intoxication en premier lieu. 
Nous n’avons pas enfreint la loi, mais au contraire invoqué la constitution du Kenya qui garantit le droit des citoyens à un environnement sain et sûr. 
Mais n’aurions sans doute pas du être surpris : en 2015, lors d’une réunion de l’Assemblée générale des Nations unies, le gouvernement kenyan, aux côtés de seulement 13 autres pays, a voté contre une résolution appelant à une protection juridique des défenseurs des droits humains. 
La Nature offre ce qu’il faut pour répondre aux besoins de tous, mais pas suffisamment pour combler la cupidité de certains. 
A mesure que se raréfient les ressources naturelles, les terres luxuriantes et riches en minéraux du continent africain deviennent plus lucratives pour les investisseurs qui cherchent à optimiser leurs bénéfices. 
Mais si les gouvernements peuvent se féliciter des occasions de croissance économique et de création d’emplois, ils ne doivent pas permettre aux entreprises de dégrader l’environnement et de mettre en péril la santé et les moyens de subsistance des habitants. 
Comme les exemples de Berta, d’Isidro et le mien le démontrent, nous ne pouvons plus compter sur les organismes étatiques, comme les autorités policières nationales, pour concrétiser ces exigences, et encore moins pour enquêter et poursuivre les crimes contre la planète et ceux et celles qui se battent pour la préserver. 
C’est pour cette raison qu’il faut un organe juridique indépendant et internationalement reconnu, vers lequel puissent se tourner les communautés et les militants pour dénoncer les délits écologiques. 
La nomination en mars 2012 du tout premier Rapporteur spécial des Nations unies sur les droits humains et l’environnement était un grand pas dans la bonne direction. 
Mais nous avons besoin d’un système qui ait de la poigne. 
La Cour pénale internationale a été établie il y a vingt ans pour juger les responsables de crimes de guerre et de crimes contre l’humanité. 
Une Cour similaire doit être créée pour poursuivre les crimes contre l’environnement et ceux et celles qui le défendent. 
Faire taire les voix qui se battent pour le respect des lois et des règlements en matière d’environnement est contraire aux intérêts de la grande majorité. 
Les peuples indigènes et la planète sont en train de mourir. 
Ceux et celles qui luttent pour empêcher cette extinction méritent d’être protégés au lieu d’être de nouvelles victimes. 

Les normes internationales au sein du cyberespace 
CAMBRIDGE – La Conférence mondiale 2015 sur le cyberespace s’est tenue le mois dernier aux Pays-Bas, réunissant au total près de 2 000 dirigeants gouvernementaux, universitaires, représentants du secteur, et autres acteurs. 
J’ai à cette occasion présidé un panel autour des questions de paix et de sécurité dans le cyberespace, au sein duquel intervenaient le vice-président de Microsoft ainsi que deux ministres des Affaires étrangères. 
Cette conférence à acteurs multiples est la plus récente d’une série de démarches visant à instaurer les règles de base nécessaires à la prévention d’un cyberconflit. 
La possibilité d’user d’Internet dans le but d’infliger des dommages est aujourd’hui bien établie. 
Plusieurs observateurs pensent que les gouvernements américain et israélien aurait été il y a quelque temps à l’initiative d’une attaque visant à détruire plusieurs milliers d’ordinateurs appartenant à la société Saudi Aramco. 
Certains accusent la Russie d’avoir procédé à des attaques par déni de service contre l’Estonie et la Géorgie. 
Pas plus tard qu’au mois de janvier, le prédisent américain Barack Obama attribuait au gouvernement nord-coréen l’attaque perpétrée contre Sony Pictures. 
Jusqu’à une période récente, la cybersécurité s’inscrivait principalement dans l’univers restreint d’une petite communauté d’experts informatiques. 
À l’époque de la création d’Internet, dans les années 1970, ses membres constituaient une sorte de village virtuel ; chacun connaissait son semblable, et tous travaillaient ensemble à l’élaboration d’un système ouvert, ne prêtant que peu d’attention à la sécurité. 
Par la suite, dans les années 1990, est apparu ce que l’on a appelé le Web, intégrant au départ quelques millions d’utilisateurs, contre plus de trois milliards aujourd’hui. 
En un peu plus d’une génération, Internet est devenu le support de l’économie planétaire et de la gouvernance mondiale. 
Plusieurs milliards d’internautes supplémentaires feront leur apparition au cours de la prochaine décennie, de même que plusieurs dizaines de milliards d’appareils connectés, allant du simple thermostat aux systèmes de contrôle industriels les plus complexes (le fameux « Internet des Objets »). 
Cette interdépendance bourgeonnante s’accompagne de vulnérabilités, qu’il est possible pour les États et les acteurs non gouvernementaux d’exploiter. 
Or, dans le même temps, nous commençons à peine à nous faire à l’idée que cette évolution revêt des implications en termes de sécurité nationale. 
Ainsi les études stratégiques relatives au cyberespace commencent-elles à ressembler aux tactiques nucléaires des années 1950 : les différents analystes demeurent dans le flou s’agissant de la définition des termes attaque, défense, dissuasion, escalade, normes, ou encore contrôle des armes. 
Le terme de « guerre cybernétique » se trouve ainsi largement utilisé pour décrire toute une multitude de comportements, qu’il soit simplement question d’observation, de vandalisme sur les sites Web, de déni de service, ou qu’il s’agisse d’espionnage et de destruction. 
On retrouve bel et bien ici la définition lexicale du terme « guerre », qui englobe tout effort organisé visant à « stopper ou vaincre quelque chose que l’on considère comme dangereux ou mauvais » (comme par exemple la « guerre contre le trafic de drogue »). 
Une définition plus judicieuse du cyberconflit désigne tout action hostile perpétrée dans le cyberespace et amplifiant ou équivalant, dans son effet, à une violence physique majeure. 
Quant à déterminer si une action donnée correspond ou non à ce critère, c’est une décision que seuls les dirigeants politiques d’un pays sont en mesure de prendre. 
Il existe quatre principales catégories de cybermenaces à l’encontre de la sécurité nationale, chacune présentant un horizon temporel particulier, et nécessitant (en principe) une solution propre : la guerre cybernétique et l’espionnage économique, qui sont en grande partie associés aux États, ainsi que la cybercriminalité et le terrorisme cybernétique, qui font principalement intervenir des acteurs non étatiques. 
Si les plus lourds tributs découlent actuellement de l’espionnage et de la criminalité, les deux autres catégories pourraient bien, au cours de la prochaine décennie, devenir des menaces plus significatives qu’elles ne le sont aujourd’hui. 
Par ailleurs, à mesure qu’évoluent les alliances et les tactiques, ces catégories pourraient de plus en plus se chevaucher. 
À l’époque de la guerre froide, la compétition idéologique limite la coopération entre les Américains et les soviétiques. Chaque camp ayant toutefois conscience de la capacité destructrice des armes nucléaires, les deux blocs élaborent grosso modo un code de conduite destiné à prévenir une confrontation militaire. 
Ces règles de prudence basiques préconiseront le refus du conflit armé direct et de l’utilisation en premier de l’arme atomique, prévoyant également un cadre de communication en cas de crise, notamment à travers le téléphone rouge mis en place entre Moscou et Washington, ou encore la conclusion d’accords sur les mesures de prévention du risque de guerre par accident et sur les incidents en mer. 
Le premier accord formel autour du contrôle des armes résidera dans le Traité d’interdiction partielle des essais nucléaires de 1963, qui peut principalement être considéré comme un traité environnemental. 
Un second accord majeur sera conclu en 1968 dans le cadre du Traité de non-prolifération nucléaire, destiné à limiter la propagation des armes atomiques. 
À l’époque, les États-Unis et l’Union soviétique considèrent ces deux accords comme constitutifs d’un jeu à somme nulle, dans la mesure où ces accords régissent des questions liées à l’environnement ou à des acteurs tiers. 
De la même manière, les domaines les plus prometteurs en matière de coopération internationale précoce autour de la sécurisation du cyberespace résident dans les problématiques soulevées par des parties tierces de type criminelles et terroristes. 
La Russie et la Chine travaillent à l’élaboration d’un traité visant une supervision élargie d’Internet par les Nations Unies. 
Bien que l’approche adoptée par ces deux États autour de la « sécurité des informations » s’apparente à une censure de la part de gouvernements autoritaires, et soit par conséquent inacceptable pour les gouvernements démocratiques, cette approche peut permettre d’identifier et de cibler un certain nombre de comportements qui s’inscrivent pourtant partout en violation de la loi. 
Bien qu’il apparaisse impossible de limiter la totalité des intrusions, il serait envisageable de commencer par la cybercriminalité et le cyberterrorisme. 
Les plus grands États de la planète ont en effet intérêt à limiter les dommages, en acceptant de coopérer autour d’enquêtes et de contrôles. 
Bien entendu, comparaison n’est pas raison sur le plan historique. 
Les technologies cybernétiques apparaissent évidemment très différentes des technologies nucléaires, notamment dans la mesure où des acteurs non étatiques peuvent aujourd’hui les exploiter beaucoup plus facilement. 
Néanmoins, un certain nombre d’institutions, formelles et informelles, gouvernent d’ores et déjà le fonctionnement basique d’Internet. 
Les États-Unis prévoient judicieusement de renforcer l’organisme non gouvernemental d’attribution des noms de domaine et des numéros sur Internet (ICANN), en le chargeant de superviser le « registre d’adresses » de la toile. 
Il convient également d’évoquer la Convention sur la cybercriminalité adoptée par le Conseil de l’Europe en 2001, en vertu de laquelle Interpol et Europol facilitent la coopération entre les forces policières des différents États. 
De même, un groupe d’experts gouvernementaux rattaché à l’ONU travaille à l’analyse du lien entre législation internationale et cybersécurité. 
Il faudra sans doute plus de temps pour que soient conclus des accords autour de problématiques aussi contentieuses que les intrusions cybernétiques, perpétrées par exemple à des fins d’espionnage ou de préparation du champ de bataille. 
Pour autant, l’incapacité à envisager un accord global sur le contrôle des armes dans le cyberespace ne doit pas empêcher le franchissement d’avancées sur certaines questions, et cela dès aujourd’hui. 
Les normes internationales ont tendance à être élaborées dans la lenteur. 
Pas moins de deux décennies ont été nécessaires s’agissant de la technologie nucléaire. 
Quoi qu’il en soit, l’important message émanant de la récente conférence des Pays-Bas réside en ce que la vulnérabilité majeure du cyberespace nous conduit actuellement à nous rapprocher de ce stade. 

La normalisation de l’avortement 
NEW YORK – Le mois dernier à Buenos Aires, Elizabeth, une mère de deux enfants de 34 ans, est morte après avoir introduit du persil dans le col de l’utérus dans une tentative désespérée de provoquer un avortement. 
Quelques jours avant, le sénat de l’Argentine venait de rejeter de justesse la législation qui aurait légalisé l’avortement dans les 14 premières semaines de grossesse. 
Si cette loi avait été adoptée, Elizabeth serait probablement encore vivante. 
Hélas, elle a plutôt gonflé une sombre statistique : plus d’une Argentine sur 40 mourra cette année d’avortements ratés. 
Le 28 septembre, les activistes du monde entier commémoreront la Journée internationale pour l’avortement sans risques, une occasion de pleurer celles qui sont mortes en raison des lois interdisant l’avortement. 
Mais cette journée sert aussi à diffuser le message au nom d’Elizabeth et d’autres femmes comme elle : même si dans beaucoup de pays la question de l’avortement est un enjeu politique, c’est aussi simplement un fait. 
Chaque année, 25 % de toutes les grossesses — environ 56 millions — sont interrompues. 
Les avortements se produisent dans tous les pays et dans tous les milieux socioéconomiques. 
Aux États-Unis, 61 % des patientes pour une procédure d’avortement sont dans la vingtaine, 59 % sont déjà des mères et environ deux tiers disent appartenir à une religion organisée. 
Mais l’avortement est le plus courant dans les pays en développement où l’accès aux services de planification familiale est souvent limité. 
En fait, le plus sidérant est que 88 % des avortements se font dans l’hémisphère sud. 
L’avortement est une procédure sûre en milieu hospitalier qui devient risquée partout où elle est restreinte par la loi. 
Seulement 55 % de tous les avortements effectués chaque année sont sûrs et les complications de procédures risquées — souvent les seules options offertes aux femmes qui résident dans des endroits où les méthodes efficaces sont illicites — entraînent environ sept millions d’hospitalisations et 47 000 femmes en meurent chaque année. 
Le combat pour l’avortement sans risque dure depuis des siècles. 
Même si les méthodes varient, l’avortement était une pratique normale et la plupart du temps acceptée en Chine, en Égypte, en Grèce et à Rome dans l’antiquité. 
Ce n’est qu’au XIXe siècle que les élites catholiques et coloniales ont propagé les lois interdisant l’avortement pour dicter aux femmes comment vivre leur sexualité, prendre soin de leur corps et de leurs vies. 
Or, contrairement aux idées reçues, le fait de rendre illégal l’acte d’avortement ne réduit pas l’ampleur du phénomène ; elle ne fait que le rendre plus dangereux. 
En Amérique latine et dans les Caraïbes, où la procédure est interdite ou fait l’objet de restrictions, le taux d’avortement — et des complications en découlant — est parmi des plus hauts du monde. 
En revanche, en Amérique du Nord et en Europe de l’Ouest, où l’avortement est légal et largement accessible, le taux d’avortement est relativement faible et la procédure comporte peu de risques. 
En outre, lorsque l’avortement est rendu légal, le taux de mortalité diminue et les lésions subies par les avortements disparaissent presque du jour au lendemain. 
Par exemple, un an après que la Roumanie a légalisé l’avortement en 1990, la mortalité a baissé de moitié, alors qu’en Afrique du Sud, les décès ont plongé de 91 % dans les quatre premières années après l’adoption de la Loi de 1996 sur le choix d’interruption de grossesse. 
En bref, il n’y a aucune raison médicale pour empêcher une femme de risquer sa vie pour interrompre une grossesse non désirée. 
Forts de ces résultats, les militants et militantes du droit à l’avortement dans le monde entier réclament des modifications aux lois nationales sur l’avortement et depuis 2000, plus de 30 pays ont libéralisé leurs politiques. 
En mai, les électeurs d’Irlande ont voté pour l’abrogation de la loi nationale interdisant les avortements, une victoire majeure dans une société si profondément imprégnée de sa foi catholique. 
Même en Argentine, les espoirs demeurent élevés. 
Les sondages d’opinion indiquent un appui ferme au droit à l’avortement et il ne manquait que sept voix pour que soit promulgué le projet de loi qui aurait pu sauver la vie d’Elizabeth. 
Malgré tous ces progrès, la lutte est loin d’être terminée. 
Mondialement, on assiste à une envolée des recherches Internet sur le misoprostol, un médicament utilisé par les femmes pour provoquer l’avortement sans danger. 
En Afrique du Sud, seulement 5 % des cliniques et hôpitaux publics offrent des services d’avortement et un tiers des femmes ne savent toujours pas que l’avortement est légal. 
Pendant ce temps, au Maroc, les femmes qui militent pour le droit à l’avortement se font harceler et arrêter. 
Et aux États-Unis, ceux qui plaident la cause pour le droit à l’avortement se préparent à un recul des libertés en matière de reproduction si la candidature à la Cour suprême de Brett Kavanaugh est confirmée. 
L’opposition la plus féroce au droit à l’avortement est issue des rangs de l’Église catholique et d’autres forces conservatrices et a des effets directs sur la santé des femmes et le réseau de santé de leur pays. 
Des études récentes menées par l’organisme que je préside, la Coalition internationale sur la santé des femmes, ont constaté que dans plus de 70 États dans le monde entier — dont 45 États américains — les prestataires de services médicaux sont autorisés à refuser des services d’avortement aux patientes selon les valeurs personnelles des médecins. 
Ces restrictions sont intolérables. L’avortement est un choix réservé aux femmes. 
Il est grand temps que les autorités publiques prêtent l’oreille aux millions de femmes qui réclament justice en matière de reproduction et d’autonomie corporelle. 
Les lois doivent reconnaître et garantir le droit des femmes à la santé sexuelle et reproductive. 
Il faut rendre ces services accessibles sur le plan financier et médical aux femmes de tous les pays en faisant abstraction de l’âge, de la race, de l’ethnicité, de l’orientation sexuelle ou de l’appartenance religieuse pour qu’elles aient toutes accès à des services d’avortement sûrs. 
Elizabeth n’a jamais eu cette chance et des millions de femmes se retrouvent dans la même situation, et ce, dans le monde entier. 
Tant que cet état des choses ne change pas, elles risquent toutes une mort tragique. 

Internet ou Splinternet ? 
CAMBRIDGE – A qui appartient Internet ? 
La réponse est : à personne et à tout le monde. 
Internet est un réseau de réseaux. 
Chacun de ces réseaux distincts appartient à des entreprises et à des organismes différents et ils dépendent de serveurs physiques dans différents pays, aux lois et des règlementations variables. 
Mais sans règles ni normes communes, ces réseaux ne peuvent pas être liés efficacement. 
La fragmentation, qui signifie la fin d'Internet, est une menace réelle. 
Selon certaines estimations, la contribution économique d'Internet au PIB mondial représente 4,2 mille milliards de dollars en 2016. 
Un « Splinternet » fragmenté coûterait très cher au monde, mais c'est un des futurs possibles décrit le mois dernier dans le rapport de la Commission mondiale sur la gouvernance d'Internet, présidée par l'ancien Premier ministre suédois Karl Bildt. 
Internet connecte à présent près de la moitié de la population mondiale et un milliard de personnes supplémentaires (ainsi que 20 milliards de dispositifs), qui devraient se connecter d'ici les cinq prochaines années. 
Mais une plus grande expansion n'est pas garantie. 
Dans le cas du pire scénario proposé par la Commission, les coûts imposés par les actions malveillantes des criminels et les contrôles politiques imposés par des gouvernements pourraient faire perdre la confiance dans Internet et réduire son utilisation. 
Le coût de la cybercriminalité en 2016 est estimé à 445 milliards de dollars et il pourrait augmenter rapidement. 
Alors que de plus de plus de dispositifs, des automobiles aux pacemakers, sont mis en ligne, les hackers malveillants pourraient transformer l'Internet des objets » en « militarisation globale. » 
Les violations massives de la vie privée par certaines sociétés et certains gouvernements, ainsi que les cyber attaques sur les infrastructures civiles comme les réseaux de distribution électrique (comme cela s'est produit récemment en Ukraine), pourraient créer une insécurité susceptible de saper le potentiel d'Internet. 
Un deuxième scénario est celui que la Commission appelle un « retard de croissance. » 
Quelques utilisateurs s'accaparent des gains disproportionnés, alors que d'autres ne parviennent pas à en profiter. 
Trois ou quatre milliards de personnes sont encore non connectées et la valeur économique d'Internet pour de nombreuses personnes connectées est compromise par des entraves au commerce, par la censure, par des lois exigeant le stockage local des données et par d'autres règles qui limitent la libre circulation des marchandises, des services et des idées. 
Le mouvement vers le contrôle souverain d'Internet se développe et un certain degré de fragmentation existe déjà. 
La Chine a le plus grand nombre d'utilisateurs d'Internet, mais sa « Grande Muraille numérique » a créé des barrières avec certaines régions du monde extérieur. 
De nombreux gouvernements censurent les services qu'ils considèrent comme des menaces envers leur contrôle politique. 
Si cette tendance se maintenait, elle pourrait coûter plus de 1 % du PIB par an et empiéter également sur la vie privée des personnes, la liberté d'expression et l'accès à la connaissance. 
Tandis que le monde risque de s'empêtrer dans ce processus, les pertes risquent d'être lourdes et de nombreuses personnes pourraient être mises à l'écart. 
Dans le troisième scénario de la Commission, un Internet sain propose des moyens sans précédent à l'innovation et à la croissance économique. 
La révolution d'Internet de ces deux dernières décennies a représenté près de 8 % du PIB mondial et a connecté trois milliards d'utilisateurs, en comblant ainsi les fossés numérique, physique, économique et éducatif. 
Le rapport de la Commission déclare que l'Internet des Objets pourrait générer jusqu'à 11 mille milliards de dollars supplémentaires du PIB d'ici 2025. 
La Commission a conclu en disant que l'innovation sans encombre allait exiger que les normes de l'Internet soient franchement développées et disponibles ; que tous les utilisateurs développent une meilleure « hygiène » numérique pour décourager des hackers ; que cette sécurité et cette résilience soient au cœur de la conception du système (plutôt que d'une idée après-coup, comme à l'heure actuelle) ; que ces gouvernements n’exigent pas que des tiers viennent compromettre le chiffrage ; que les pays acceptent de ne pas attaquer l'infrastructure au cœur d'Internet ; et que les gouvernements exigent la responsabilité et obligent à la communication transparente des problèmes technologiques, afin que les polices d’assurances commerciales permettent d'augmenter la sécurité de l'Internet des Objets. 
Dernièrement, la discussion au sujet de l'approche la plus appropriée de la gouvernance d'Internet a tourné autour trois camps principaux. 
Le premier, partisan de l'approche de multi-dépositaire, s'est constitué naturellement au sein de la communauté qui a développé Internet, qui a assuré la compétence technique mais une légitimité non internationale, car fortement dominée par les technocrates américains. 
Un deuxième camp a favorisé un plus fort contrôle par l'Union Internationale des Télécommunications, une institution spécialisée des Nations nies, qui a assuré la légitimité, mais au prix de l'efficacité. 
Et les pays autoritaires comme la Russie et la Chine ont préféré des traités internationaux qui ne garantissent aucune interférence sur un contrôle souverain fort des États sur leur portion d'Internet. 
Plus récemment, selon la Commission, un quatrième modèle se développe, dans lequel une communauté élargie et multi-dépositaire implique une planification plus consciente de la participation de chaque partie prenante (la communauté technique, les organismes privés, les entreprises, les gouvernements), à des conférences internationales. 
Une étape importante dans cette direction a été la décision du Département du Commerce des États-Unis le mois dernier, de remettre le contrôle des fonctions IANA (le « carnet d'adresses » d'Internet), à l'ICANN, la Société pour l'Attribution des Noms de Domaine et des Numéros sur Internet. 
L'ICANN, dotée d'un Comité consultatif des gouvernements de 162 membres et de 35 observateurs, n'est pas une organisation intergouvernementale typique : les gouvernements ne commandent pas l'organisation. 
En même temps, l'ICANN est conforme à l'approche multi-dépositaire formulée et légitimée par le Forum de gouvernance d'Internet, établi par l'Assemblée générale de l'ONU. 
Certains sénateurs américains se sont plaints de ce que le Département du Commerce du Président Barack Obama, en remettant le contrôle des fonctions de l'IANA à l'ICANN, ait « fait cadeau d'Internet. » 
Mais les États-Unis n'ont pas pu « faire cadeau » d'Internet, parce que les États-Unis n'en sont pas propriétaires. 
Bien que l'Internet original ait relié les ordinateurs entièrement aux États-Unis, l'Internet actuel relie des milliards de personnes dans le monde entier. 

Addicts et dealers des médias sociaux 
NEW YORK – Personne ne pourra dire que nous n’étions pas prévenus. 
L’investisseur en capital-risque et fondateur de Netscape, Marc Andreessen, a publié en 2011 un essai aux nombreux lecteurs intitulé « Why Software Is Eating the World » (Pourquoi les logiciels dévorent le monde). 
Mais nous ne l’avons pas pris au sérieux, pensant qu’il ne s’agissait que d’une métaphore. 
Nous voici désormais confrontés au défi consistant à extraire le monde de la mâchoire du monopole des plateformes Internet. 
J’ai été un optimiste de la technologie. 
Durant mes 35 années de carrière consacrées à investir dans les pépites de la Silicon Valley, j’ai eu la chance de contribuer à l’ordinateur personnel, aux communications mobiles, à Internet et aux secteurs des réseaux sociaux. 
Parmi les moments forts de ma carrière, j’ai investi dès les premières heures dans Google, Amazon, et compté parmi les mentors du fondateur de Facebook, Mark Zuckerberg, entre 2006 et 2010. 
Chaque nouvelle vague technologique a augmenté la productivité et l’accès à la connaissance. 
Chaque nouvelle plateforme s’est révélée plus pratique et plus facile à utiliser que la précédente. 
Les technologies ont favorisé la mondialisation et la croissance économique. 
Pendant des décennies, elles ont rendu le monde meilleur. 
Et nous avons pensé qu’il en serait toujours ainsi. 
Puis est arrivée l’année 2016, qui a révélé deux côtés sombres d’Internet. 
Le premier concerne les utilisateurs individuels. 
Les smartphones, associés à l’infrastructure mobile LTE, sont devenus la première plateforme de diffusion de contenus qui soit disponible à chaque instant, transformant ainsi le secteur technologique et l’existence de deux milliards d’utilisateurs. 
En l’absence de contrôle, ou alors minime, dans la plupart des pays du monde, des sociétés comme Facebook, Google, Amazon, Alibaba et Tencent ont recouru à des méthodes comparables à de la propagande ou à des procédés utilisés dans les casinos et l’univers des paris, de type notifications constantes et gains variables, pour créer une véritable addiction psychologique. 
L’autre côté sombre est de nature géopolitique. 
Aux États-Unis, en Europe occidentale et en Asie, les plateformes Internet, en premier lieu desquelles Facebook, permettent aux puissants de nuire aux plus faibles dans le domaine politique, les affaires étrangères et le commerce. 
Les élections observées en Europe et aux États-Unis ont à plusieurs reprises démontré combien les réseaux sociaux automatisés pouvaient être exploités pour mettre à mal la démocratie. 
Le référendum sur le Brexit et l’élection présidentielle américaine de 2016 ont également révélé que Facebook conférait plus d’impact aux messages négatifs qu’aux messages positifs. 
Les gouvernements autoritaires peuvent ainsi utiliser Facebook pour encourager l’opinion à soutenir une politique répressive, comme c’est sans doute actuellement le cas au Myanmar, au Cambodge, aux Philippines et ailleurs. 
Dans certains cas, Facebook va même jusqu’à soutenir le gouvernement, comme le fait l’entreprise avec tous ses clients majeurs. 
Je suis convaincu que les fondateurs de Facebook, Google et autres grandes plateformes Internet n’étaient pas mal intentionnés lorsqu’ils ont adopté leur business model. 
Ils n’étaient que de jeunes entrepreneurs en quête de réussite. 
Ils ont consacré des années à bâtir d’immenses publics, en réorganisant la toile autour d’un ensemble d’applications plus personnalisées, plus pratiques et plus faciles à utiliser que les précédentes. 
Ils ont entrepris de monétiser leurs efforts bien après que les utilisateurs soient devenus accrocs. 
Les business models publicitaires qu’ils ont choisis se sont basés sur la personnalisation, ce qui a permis aux annonceurs d’adresser leurs messages de manière ciblée, avec une précision sans précédent. 
Mais le smartphone est ensuite apparu, qui a transformé tous les médias en propulsant de fait Facebook, Google et une poignée d’autres au contrôle du flux d’informations jusqu’aux utilisateurs. 
Les filtres permettant aux utilisateurs de « trouver ce qu’ils cherchent » ont eu pour effet de polariser les populations, et d’éroder la légitimité de plusieurs institutions fondamentales pour la démocratie (notamment la liberté de la presse). 
En outre, l’automatisation qui a rendu les plateformes Internet si rentables les a également exposées à un risque de manipulation par des protagonistes extérieurs malveillants – et pas seulement les gouvernements autoritaires et opposés à la démocratie. 
Comme nous a mis en garde Andreessen, ces sociétés à la présence et aux ambitions planétaires sont en train de dévorer l’économie mondiale. 
Au passage, elles adoptent la philosophie d’entreprise de Facebook – « Avancer vite, casser les codes » – sans aucune considération d’impact sur les individus, les institutions et la démocratie. 
Une importante minorité de citoyens des pays en voie de développement vit aujourd’hui dans des bulles de filtrage créées par ces plateformes – de fausses réalités numériques dans lesquelles les convictions existantes se font plus rigides et plus extrêmes. 
Aux États-Unis, environ deux tiers de la population adulte est devenue imperméable à toute idée nouvelle, y compris démontrable par des faits. 
Ces individus sont aisément manipulables. C’est le « brain hacking » dont parle l’ancien éthicien en design de Google, Tristan Harris. 
Les démocraties occidentales ne sont pas préparées à cette menace. 
Les États-Unis ne disposent d’aucun cadre réglementaire efficace qui régirait les plateformes Internet, et manquent de la volonté politique d’un créer un. 
L’Union européenne dispose à la fois d’un cadre réglementaire et de la volonté politique nécessaire, mais ni ce cadre, ni cette volonté ne sont à la hauteur du défi. 
La récente décision de justice de l’UE à l’encontre de Google – une amende record de 2,7 milliards $ pour concurrence déloyale – a été bien préparée, mais pas suffisamment conséquente. 
Google a fait appel, et ses investisseurs ont presque souri. 
C’est sans doute un bon début, mais clairement insuffisant. 
Nous vivons un moment charnière. 
La conscience des risques que soulèvent les plateformes Internet augmente depuis une base réduite, mais l’intuitivité des produits et l’addiction psychologique qui s’y rattachent sont telles qu’il faudra peut-être une génération pour opérer un changement du côté des utilisateurs, comme cela a été le cas pour les campagnes anti-tabac. 
La reconnaissance de l’effet destructeur exercé par les monopoles des plateformes sur la concurrence et l’innovation est plus importante en Europe qu’aux États-Unis, bien que nul n’ait élaboré une stratégie réglementaire efficace. 
La conscience que ces plateformes sont susceptibles d’être manipulées pour mettre à mal la démocratie est également croissante, bien qu’il reste encore aux États occidentaux à bâtir une défense contre cette manipulation. 
Les défis soulevés par les monopoles des plateformes Internet exigent de nouvelles approches, au-delà du droit de la concurrence. 
Nous devons reconnaître et aborder ces défis comme une menace pour la santé publique. 
Une possibilité consisterait à considérer les médias sociaux comme une menace similaire au tabac et à l’alcool, en combinant sensibilisation et réglementation. 
En plein Forum économique de Davos, la menace que représentent les monopoles des plateformes Internet doit être placée parmi les priorités des participants. 
Pour restaurer un équilibre dans nos vies, pour rétablir l’espoir en la politique, le moment est venu de perturber les perturbateurs. 

Sommeil d’or 
CAMBRIDGE – En principe, la détention d'or est une forme d'assurance contre la guerre, un Armageddon financier et une dépréciation massive de la monnaie. 
Ainsi, dès le début de la crise financière mondiale, le prix de l'or a souvent été dépeint comme un baromètre de l'insécurité économique mondiale. 
Dès lors, doit-on voir dans l'effondrement du prix de l'or – d’un pic à 1900 $ l'once en août 2011 à moins de 1250 $ début juillet 2013 – un vote de confiance dans l'économie mondiale ? 
Dire que le marché de l'or affiche toutes les caractéristiques classiques d'une bulle qui a éclaté serait simplificateur. 
Il ne fait aucun doute que l’escalade grisante de l'or jusqu’à son sommet, en partant d’environ 350 $ l’once en juillet 2003, a fait saliver les investisseurs. 
Le prix augmentait aujourd'hui parce que tout le monde avait acquis la conviction qu’il continuerait à augmenter demain. 
Des médecins et des dentistes se sont mis à vendre leurs stocks pour acheter des pièces d’or. 
La demande pour les bijoux en or en Inde et en Chine a grimpé. 
Les banques centrales des marchés émergents ont commencé à diversifier leurs réserves en vendant des dollars pour de l’or. 
L’argument en faveur de l'achat d'or avait plusieurs composants solides. 
Il y a dix ans, l'or se vendait bien en dessous de sa moyenne de long terme corrigée pour l'inflation, et l'intégration dans l'économie mondiale de trois milliards d'habitants issus des marchés émergents ne pouvait que signifier un coup de pouce géant et durable à la demande. 
Cet élément de l'histoire, d'ailleurs, reste valable. 
La crise financière mondiale a ajouté à l'attrait de l'or, en raison d'abord de la crainte d'une deuxième Grande Dépression. 
Plus tard, certains investisseurs ont craint que les gouvernements ne génèrent de l'inflation pour alléger le fardeau de la flambée des dettes publiques et lutter contre le chômage persistant. 
Quand les banques centrales ont progressivement amené les taux d'intérêt directeurs à zéro, personne ne s’est soucié du fait que l'or ne procure aucun intérêt. 
Il est donc absurde de dire que la hausse du prix de l'or n’était qu’une bulle. 
Mais il est aussi vrai que l’augmentation du prix a poussé un nombre croissant d'investisseurs naïfs à acheter. 
Ces derniers temps, bien sûr, les fondamentaux se sont quelque peu inversés et la frénésie spéculative s'est inversée encore plus. 
L'économie chinoise continue à ralentir ; le taux de croissance de l'Inde est en forte baisse par rapport à il y a quelques années. 
En revanche, en dépit de la séquestration budgétaire malavisée, l'économie américaine semble être en voie de guérison. 
Les taux d'intérêt mondiaux ont augmenté de 100 points de base depuis que la Réserve fédérale américaine a commencé à suggérer – de manière assez prématurée, selon mon point de vue – que sa politique d'assouplissement quantitatif pourrait tirer à sa fin. 
Puisque la Fed a mis en évidence son parti pris important contre l’inflation, il est plus difficile de faire valoir que les investisseurs ont besoin de l'or en tant que couverture contre une inflation élevée. 
Et, alors que les médecins et dentistes qui avaient acheté des pièces d'or il y a maintenant deux ans commencent à les revendre, il est difficile de prédire à ce stade où se situera la fin de la spirale de baisse du prix de l’or. 
Certains ciblent la barrière convaincant sur le plan psychologique de 1000 $. 
En fait, l’argument pour ou contre l'or n'a pas changé tant que ça depuis 2010, quand j'ai écrit pour la dernière fois à ce sujet. 
En octobre de cette année-là, le prix de l'or – l'actif spéculatif basé sur la confiance par excellence – commençait à monter, ayant juste atteint la barre des 1300 $. 
Mais le véritable argument en sa faveur, hier comme aujourd'hui, n'a jamais été spéculatif. 
Au contraire, l'or est une couverture. 
Si vous êtes un investisseur avec une valeur nette élevée, ou un fonds souverain, il est parfaitement logique de détenir un petit pourcentage de vos actifs en or comme couverture contre les événements extrêmes. 
La détention d'or peut aussi avoir du sens pour les ménages de la classe moyenne et pauvre dans les pays – par exemple, la Chine et l'Inde – qui limitent considérablement l'accès à d'autres investissements financiers. 
Pour la plupart des autres personnes, l'or n’est tout simplement qu’un autre pari que l'on peut faire. 
Et, comme tous les paris, il n'est pas nécessairement gagnant. 
A moins que les gouvernements ne fixent son prix de manière solide, comme ils l’ont fait avant la Première Guerre mondiale, le marché de l’or sera inévitablement risqué et volatile. 
Dans une étude publiée en janvier, les économistes Claude Erb et Campbell Harvey considèrent plusieurs modèles possibles pour déterminer le prix fondamental de l'or et concluent qu’ils sont tous au mieux seulement faiblement associés à l’évolution réelle du prix de l’or. 
Au lieu de cela, le prix de l'or semble souvent à la dérive loin au-dessus ou bien en dessous de sa valeur fondamentale de long terme durant des périodes prolongées. 
(Ce comportement, bien sûr, n'est pas sans rappeler celui de nombreux autres actifs financiers, comme les taux de change ou le cours des actions, bien que les fluctuations des prix de l'or peuvent être plus extrêmes.) 
Les fanas de l’or citent parfois des données historiques isolées qui suggèrent que la valeur de long terme de l'or est restée stable au cours de millénaires. 
Par exemple, l'étude souvent citée de Stephen Harmston en 1998 évoque des preuves anecdotiques selon lesquelles l'once d'or s’achetait 350 miches de pain à l'époque de Nabuchodonosor, roi de Babylone, qui est mort en 562 av. J.-C.. 
Ignorant le fait que le pain à Babylone était probablement meilleur à la santé que le produit hautement raffiné d'aujourd'hui, le prix de l'or aujourd'hui n'est pas si différent, peut-être équivalent à 600 miches de pain. 
Evidemment, nous ne disposons pas de données annuelles sur le prix de l'or babylonien. 
Nous ne pouvons que supposer, compte tenu des guerres et d'autres incertitudes, que les vrais prix du marché à l'époque, comme aujourd'hui, étaient très volatiles. 
Ainsi, la récente chute du prix de l'or n'a pas vraiment changé la nécessité d'investir dans un sens ou dans l'autre. 
Oui, les prix pourraient facilement tomber en dessous de 1000 $, mais, là encore, ils pourraient recommencer à augmenter. 
Entretemps, les décideurs doivent faire preuve de prudence dans l'interprétation de la chute des prix de l'or en tant que vote de confiance en leur performance. 

Les nouveaux interventionnistes 
MUNICH – L'onde de choc générée par l'intervention russe en Syrie se fait sentir bien au-delà du Moyen-Orient. 
La campagne militaire du Kremlin fait pencher la balance en faveur du gouvernement d'Assad et empêche un compromis politique qui mettrait fin à la guerre. 
Elle annonce également le commencement d'une nouvelle ère géopolitique dans laquelle les interventions militaires à grande échelle ne sont plus le fait de coalitions occidentales, mais de pays qui défendent uniquement leur propre intérêt, souvent en contradiction avec le droit international. 
A l'issue de la Guerre froide, le débat sur l'action militaire internationale opposait des puissances occidentales interventionnistes à des pays plus faibles comme la Russie et la Chine dont les dirigeants se revendiquaient d'une souveraineté nationale sacro-sainte et inviolable. 
L'évolution de la situation en Syrie est la preuve supplémentaire d'un basculement. 
Alors que l'Occident est de moins en moins motivé pour intervenir (notamment avec des troupes au sol), la Russie, la Chine, l'Arabie saoudite et l'Iran interviennent de plus en plus dans les affaires de leurs voisins. 
Dans les années 1990, après les génocides au Rwanda et dans les Balkans, les pays occidentaux ont développé une doctrine de justification des interventions dites "humanitaires". 
Cette doctrine, la Responsabilité de protéger, tient les Etats pour responsables du bien-être de leur population et exige de la communauté internationale qu'elle intervienne si l'un d'eux ne protége pas les civils présents sur son territoire contre des atrocités de masse – ou si lui-même menace la population civile. 
Cette doctrine remettant en question le concept traditionnel de souveraineté nationale, des pays comme la Russie et la Chine l'ont rapidement considérée comme une simple feuille de vigne destinée à camoufler des changements de régime manigancés par l'Occident. 
Il est donc paradoxal, pour le moins que l'on puisse dire, de voir la Russie se réclamer d'un concept analogue à la Responsabilité de protéger pour justifier ses propres interventions. Mais dans son cas c'est pour défendre le régime contre ses citoyens - non l'inverse. 
Les arguments qu'elle avance semblent en faveur d'un retour à une l'époque de la souveraineté absolue dans laquelle les Etats sont uniquement responsables de ce qui se passe à l'intérieur de leurs frontières. 
La position de la Russie traduit également son soutien à des régimes autoritaires et la préférence pour la stabilité plutôt que pour la justice. 
Avec la multiplication des "révolutions de couleur" dans des pays comme la Georgie, l'Ukraine et le Kirghizistan, la Russie et la Chine s'inquiètent davantage du risque de soulèvements populaires. 
De leur point de vue, la menace d'une intervention occidentale ne fait qu'accroître le risque d'instabilité. 
La Chine a créé son propre jargon de politique étrangère pour traduire cette idée : fanxifang xin ganshe zhuyi, ce que l'on pourrait traduire par "contrer le néo-interventionnisme occidental". 
Mais le respect de la Russie pour la souveraineté a des limites évidentes. 
En 2014, le Kremlin a adopté pour la Crimée une doctrine interventionniste très différente, justifiant son action en Ukraine au nom de la défense des populations d'ethnie russe. 
Cela marque le retour à un monde pré-westphalien de solidarité linguistique, religieuse et sectaire, celle dont se réclamait la Russie tsariste quand elle se considérait comme la protectrice de toutes les populations slaves. 
Il n'est donc pas étonnant que cette manière de justifier une intervention trouve maintenant des partisans dans d'autres parties du monde. 
Au Moyen-Orient l'Arabie saoudite adopte une argumentation similaire pour soutenir les forces sunnites au Yémen et en Syrie, et l'Iran justifie de même son soutien à ses alliés chiites dans ces deux pays. 
Même la Chine est soumise à des pressions croissantes pour qu'elle protége ses ressortissants et ses entreprises à l'étranger. 
Ainsi au début de la guerre civile en Libye, elle a rapatrié par avion des dizaines de milliers de Chinois qui étaient présents dans le pays. 
Tout cela se passe au moment où l'Occident perd sa prééminence militaire. 
La montée en puissance des armées russes et chinoises et le recours croissant à des stratégies asymétriques par des acteurs étatiques et non étatiques lui font perdre son avantage. 
La prolifération d'acteurs non étatiques soutenus par des Etats, que ce soit en Libye, en Syrie, en Crimée ou dans le Donbass estompe la différence entre la violence de ces derniers et celle des acteurs non étatiques. 
A l'issue de la Guerre froide, l'Occident a imposé un ordre international qui définissait la géopolitique à travers toute la planète. 
Quand cet ordre s'est trouvé menacé, les dirigeants occidentaux se sont sentis autorisés à intervenir dans les affaires de tout "Etat voyou" qui causait problème. 
Mais cet ordre est maintenant contesté sur plusieurs fronts, au niveau de la planète par la Russie et la Chine, et au niveau régional par des acteurs montants au Moyen-Orient, en Amérique latine et même en Europe. 
Alors qu'un nouvel ordre international prend forme, les rôles tenus depuis 25 ans par les différents pays vont probablement s'inverser. 
En Occident le concept de souveraineté et d'utilisation limitée de la force va sans doute réapparaître, tandis que les dirigeants nationaux qui appelaient généralement à la retenue seront de plus en plus enclins à faire appel à leurs forces militaires. 

Trois mesures pour protéger la santé des enfants 
SEATTLE – Au cours des 15 dernières années, la communauté internationale a fait d’énormes progrès pour l’amélioration de la santé des enfants. 
Par contre, avec des millions d’enfants de moins de cinq ans qui meurent chaque année de maladies évitables et traitables comme la diarrhée et la pneumonie, la tâche est loin d’être finie. 
Beaucoup pensent que le paludisme ou même le VIH/SIDA sont les principales causes de mortalité infantile. 
En fait, la diarrhée et la pneumonie sont en tête du triste palmarès des plus grandes menaces à la survie des enfants — comme les 30 années et plus où ces maladies ont fait l’objet d’une surveillance. 
Selon le nouveau Rapport 2016 sur les progrès de la lutte contre la pneumonie et la diarrhée, ces deux maladies ont entraîné, l’année dernière, la mort de 1,4 million d’enfants et un quart de tous les décès d’enfants de moins de cinq ans. 
Elles imposent le plus lourd tribut en Asie du Sud et en Afrique subsaharienne. 
S’attaquer aux deux plus grandes faucheuses de vies d’enfants mondialement peut paraître insurmontable, mais nous disposons de toutes les connaissances nécessaires pour organiser une riposte efficace. 
En effet, nous connaissons les virus, bactéries et parasites contre lesquels nous devrons défendre les enfants, les interventions qui sont susceptibles de donner des résultats et les pays qui en ont le plus besoin. 
Il n’y a que 15 pays où 72 % de la mortalité infantile est causée par la pneumonie et la diarrhée. 
Ce sont là les pays que vise en particulier le Rapport des progrès de la lutte contre lapneumonie et la diarrhée. 
De son analyse des initiatives nationales, il en ressort que même si l’an dernier la plupart des pays ont amélioré leur bilan, les progrès dans certains des plus grands pays se sont avérés minimes et d’autres pays n’ont pas progressé du tout. 
Or, la plupart des décès des enfants se déroulent dans les deux premières années de leur vie. 
Pour changer cet état des choses, les autorités publiques doivent redoubler d’efforts pour prévenir la pneumonie et la diarrhée, notamment en assurant aux parents un accès aux renseignements dont ils ont besoin pour protéger leurs enfants de ces fléaux. 
Il est ici primordial que de simples citoyens se mobilisent pour que les instances se chargent de cette mission. 
Il est également encourageant que trois mesures relativement simples puissent changer cet état de fait. 
La première concerne l’allaitement. 
Une mesure, à peu de frais, fondée sur des coutumes immémoriales d’allaitement maternel exclusif pour les six premiers mois de la vie d’un bébé demeure l’un des meilleurs moyens de prévention tant de la diarrhée que de la pneumonie. 
Le lait maternel comporte tous les nutriments dont les enfants ont besoin pour grandir, ainsi que les anticorps qui renforcent leur système immunitaire, les protégeant ainsi des maladies et les aidant à récupérer plus rapidement. 
Le Rapport des progrès estime qu’environ la moitié des épisodes de diarrhée, et environ le tiers des infections des voies respiratoires pourraient être évitées grâce à l’allaitement. 
Pourtant les taux d’allaitement exclusif pendant les six premiers mois de la vie d’un enfant demeurent faibles. 
Dans dix des quinze pays analysés dans le Rapport des progrès, moins de la moitié des mères allaitaient exclusivement leurs enfants. 
Pour hausser le taux d’allaitement, les autorités publiques doivent s’assurer que les mères reçoivent les conseils et l’aide dont elles ont besoin. 
Ce qui implique la formation des effectifs médicaux ; la création de réseaux communautaires de soutien, comme des groupes d’entraide entre mères ; des investissements dans des campagnes visant à changer les comportements ; et l’implantation d’une culture dans laquelle l’allaitement est bienvenu et encouragé. 
La deuxième mesure essentielle consiste à améliorer l’eau potable, l’assainissement et l’hygiène dans les demeures et les collectivités. 
Selon l’UNICEF, environ 2,4 milliards de personnes dans le monde n’ont toujours pas accès à des installations sanitaires et 663 millions ne peuvent s’approvisionner à des points d’eau potable. 
Beaucoup d’enfants ne disposent toujours pas d’eau propre, n’ont pas accès à des toilettes de base et ne peuvent suivre de bonnes pratiques sanitaires. 
La qualité douteuse de l’eau et l’absence de systèmes sanitaires fiables qui traitent les déchets organiques jouent un rôle prépondérant dans la propagation des maladies. 
L’UNICEF fait remarquer qu’une chose aussi simple que de se laver les mains dans une eau savonneuse retrancherait plus de 40 % et de 25 % du taux d’incidence de cas de diarrhée et d’infection des voies respiratoires, respectivement. 
En investissant non seulement dans des systèmes d’approvisionnement en eau potable et d’assainissement des eaux usées, mais aussi dans des programmes qui sensibilisent les gens sur l’importance d’habitudes plus hygiéniques après avoir été aux toilettes, les autorités publiques sont en mesure d’enrayer le cercle vicieux de la diarrhée et de la malnutrition qui entraîne des dommages physiques et cognitifs irréversibles. 
Les enfants qu’ils aident seront plus aptes à fréquenter l’école pour devenir des adultes en santé et instruits. 
La troisième grande mesure est la vaccination. 
Les vaccins constituent la mesure la plus économique pour prévenir les maladies d’enfance et ils existent déjà pour lutter contre les vecteurs bactériens les plus répandus de pneumonie (pneumocoque et Hib) et contre le principal vecteur de la diarrhée (rotavirus). 
Pourtant la moitié des enfants vivent dans des régions du monde où le vaccin contre le pneumocoque n’est pas administré dans le cadre d’un programme national d’immunisation, et seulement 15 % des enfants des pays les plus pauvres reçoivent le vaccin contre le rotavirus. 
En rendant les vaccins accessibles par le truchement des programmes nationaux d’immunisation, les autorités publiques peuvent protéger tous les enfants des maladies qui sont les plus susceptibles de compromettre leur santé ou de les tuer. 
Il faudra également que les initiatives s’assurent que les familles ont recours aux services de vaccination, notamment en informant les parents de l’importance de la vaccination. 
Il ne faut plus que la pneumonie et la diarrhée emportent des vies d’enfants. 
Aucune mesure individuelle ne sera suffisante. 
Mais la mise en œuvre accélérée et coordonnée des trois mesures décrites ci-dessus constituerait une grande avancée dans la prévention de la pneumonie et de la diarrhée, surtout pour les enfants les plus vulnérables, leur permettant de mener des vies saines, et productives. 

L’excès d’efficacité peut-il nuire aux investissements ? 
CAMBRIDGE (G.-B.) – En 1831, lorsque Charles Darwin embarqua sur le Beagle, pour un voyage d’exploration de cinq ans, les navires n’auraient pu déterminer leur position en mer sans l’aide de chronomètres, qui leur donnaient l’heure exacte au méridien de référence. 
Enregistrée lors de de la culmination locale du soleil, cette heure donnait, par différence avec celle, connue, de la culmination de l’astre au méridien de référence, la longitude du navire. 
Pour garantir la précision – les mouvements du navire à la mer affectaient la mesure du temps –, on embarquait au moins trois chronomètres. 
Le Beagle en comptait vingt-deux. 
Tout comme le voyageur du XIXe siècle, l’ingénieur d’aujourd’hui apprécie deux, voire trois précautions, qui valent mieux qu’une ; c’est la fonction des sauvegardes et des mécanismes à sécurité intégrée (on considérera généralement la précaution du triple exemplaire comme convenable). 
Les économistes, en revanche préfèrent l’efficacité à la précaution répétitive – une méthode qui, malgré ses mérites, a ses insuffisances. 
Ce serait certes les caricaturer que de prétendre que les économistes négligent les procédures de sauvegarde dans les systèmes critiques. 
Mais lorsqu’il s’agit de décisions concernant l’investissement, ils s’attachent avant tout à allouer les ressources le plus efficacement possible, ce que permet l’analyse coûts-bénéfices. 
Les raisons en sont évidemment nombreuses : une politique publique – qu’elle dépense l’argent du contribuable ou qu’elle régule les affaires – doit dégager le plus de valeur possible. 
L’analyse des coûts et des bénéfices contribue à faire en sorte qu’un optimisme excessif n’engage pas une dépense superflue. 
Elle peut aussi éviter, par exemple, que la compétition entre régions ou entre ceux qui répondent à des appels d’offre ne transforme en jeu de stratégie les décisions d’investissements dans les projets financés par le contribuable. 
Dans un nouvel ouvrage, The Cost-Benefit Revolution (« La Révolution coûts-bénéfices ») Cass Sunstein, juriste et professeur de droit américain, se réjouit de la confiance croissante dont jouissent aux États-Unis les analyses coûts-bénéfices pour orienter, depuis les années 1980, les politiques réglementaires. 
D’autres pays adoptent ces méthodes. Ainsi le Trésor du Royaume-Uni a-t-il publié un manuel sur leur mise en œuvre dans l’appréciation des dépenses publiques. 
Mais l’efficacité n’est pas tout, et les bénéfices à long terme d’un investissement ne sont pas toujours évidents au début. 
En réalité, nous devrions nous réjouir que les générations précédentes n’aient pas été tenues à l’analyse coûts-bénéfices. 
Dans le Londres victorien, l’ingénieur Joseph Bazalgette construisit un réseau d’égouts dont la capacité a suffi pendant les cent cinquante années qui ont suivi et n’est qu’aujourd’hui en cours d’extension. 
Thomas Jefferson pensait que le projet de canal reliant l’Hudson – et New York – au lac Érié était une folie, mais sont coût – environ cent milliards de dollars d’aujourd’hui – fut amorti relativement vite. 
Aucun économiste n’aurait soutenu, sur la base des estimations plausibles des billets à tarif réduit et des bénéfices attendus, la construction de l’Opéra de Sidney – ni de quelque autre bâtiment public devenu l’image des nombreuses villes qui s’en trouvent embellies de par le monde ; de simples cubes de béton auraient été beaucoup plus efficaces. 
La difficulté est de distinguer entre des projets potentiellement iconiques et les usines à gaz, malheureusement plus communes, dont les coûts de fonctionnement et de maintenance sont hors de proportion. 
Mais la construction finit souvent par revenir beaucoup plus cher que prévu. 
Bent Flyvberg, expert en grands projets, les décrit comme « dépassant les budgets, dépassant les délais, dépassant encore et encore » ; il montre que neuf sur dix sont en dépassement de coût – souvent de plus de 50 % par rapport à l’estimation initiale. 
Lorsqu’on cherche à estimer les grands projets iconiques, ou qui le sont potentiellement, la difficulté tient au fait que l’analyse coûts-bénéfices de l’investissement ne fonctionne pas lorsqu’il s’agit d’une réalisation susceptible d’influencer nettement le taux de croissance de l’économie, comme ce fut le cas du canal Érié, qui stimula les échanges. 
Cette analyse n’est vraiment pertinente que pour des décisions plus modestes et marginales ; elle ne rend pas compte, en tout cas, de la puissance des récits, capables d’orienter les résultats économiques, comme l’a montré Robert J. Schiller, prix « Nobel » d’économie en 2013. 
Les économistes devraient reconnaître les limites de l’analyse coûts-bénéfices et fournir une méthode plus rigoureuse d’analyse des effets non marginaux, non linéaires qui affectent les grands investissements. 
D’une façon plus générale, l’efficacité de peut pas être la seule aune à laquelle organiser l’économie. 
Ce qui aurait dû devenir une évidence, voici une décennie, lorsque la vulnérabilité des marchés financiers, obsédés par la maximalisation des profits, fut mise à nu. 
Il en va de même de la méthode du « juste à temps » des chaînes d’approvisionnement, qui réduit les coûts en diminuant la quantité de marchandises et de matériaux stockés, mais s’est avérée vulnérable aux catastrophes naturelles (les inondations par exemple) ou à d’autres perturbations (les grèves des travailleurs notamment). 
À l’heure de la montée des protectionnismes, les risques de perturbations des échanges ne font que croître. 
D’un point de vue politique, l’efficacité optimale n’est pas toujours, non plus, désirable. 
En démocratie, la réconciliation des conflits d’intérêt entre partenaires peut nécessiter que nous y sacrifiions un peu d’efficacité. 
On pourrait concevoir cela comme une forme de précaution, même redondante, qui fabrique de la résilience politique. 
Il n’est jamais simple de déterminer combien l’on doit sacrifier d’efficacité et dans quelles circonstances. 
Le Beagle lui-même avait multiplié à l’excès les précautions : à son retour, en 1836, onze des chronomètres embarqués fonctionnaient encore ; 
Mais si l’on considère l’importance des travaux effectués par Darwin au cours du voyage, les bénéfices outrepassèrent largement ce coût superflu. 



Une vision radicalement réaliste du climat 
BERLIN – Selon le dernier rapport du Groupe d’experts intergouvernemental sur l’évolution du climat, principale autorité scientifique mondiale en matière de changement climatique, il est encore possible d’empêcher les températures planétaires d’augmenter de plus de 1,5°C au-dessus des niveaux préindustriels. 
La position du GIEC représente une avancée en direction de cette forme de « réalisme radical » que nombre d’acteurs de la société civile préconisent depuis longtemps. 
Pour lutter contre le réchauffement climatique, le GIEC ne se fonde pas sur des propositions de géo-ingénierie – de type séquestration d’immenses quantités de dioxyde de carbone atmosphérique dans les profondeurs des océans, ou « écran solaire » par pulvérisation d’aérosols dans l’atmosphère. 
Ces solutions essentiellement théoriques pourraient en effet engendrer des conséquences imprévisibles pour les populations et les écosystèmes, risquant d’aggraver non seulement la crise climatique, mais également les autres crises sociales et écologiques auxquelles nous sommes confrontés. 
Le GIEC se concentre davantage sur la manière dont nous pourrions en premier lieu éviter de dépasser le seuil de 1,5°C. D’après le groupe, il nous faut immédiatement décarboniser l’économie mondiale, afin de réduire d’environ 45 % les émissions de CO2 d’ici 2030, et de ramener à zéro le volume net d’émissions d’ici 2050. 
L’accomplissement de ces objectifs exigera non seulement une transformation de l’activité économique, mais également que nous appréhendions de front les dynamiques de pouvoir destructrices et les inégalités sociales. 
Une nouvelle anthologie publiée par la Heinrich Böll Foundation, intitulée « Radical Realism for Climate Justice », énonce les stratégies développées par les mouvements sociaux internationaux et la société civile pour produire ce changement. 
En phase avec le message essentiel du GIEC, il nous faut d’urgence opérer une réduction politiquement gérée de la production de combustibles fossiles. 
Ceci implique de lever le pied dans l’exploration et la production pétrolière, gazière et de charbon. 
Comme l’explique l’organisation Oil Change International, il n’est pas question de mener une action brutale ou précipitée consistant à « stopper soudainement et radicalement la production de combustibles fossiles, en délaissant les actifs, en impactant les économies, ainsi qu’en oubliant les travailleurs et communautés qui dépendent du secteur énergétique ». 
Dans la construction du secteur des énergies renouvelables, nous devons éviter de reproduire les systèmes qui ont conduit aux inégalités, et créé des dynamiques de pouvoir destructrices dans le secteur des combustibles fossiles et autres industries. 
Il s’agit de remplacer l’approche de marché axée sur l’investisseur, qui caractérise la production énergétique, par une approche consistant à considérer l’énergie comme un bien public, tout en opérant une transition vers une propriété et une gestion sociale des réserves énergétiques. 
Fondée sur la souveraineté énergétique et l’autodétermination, cette approche produirait une décarbonisation plus rapide, notamment en affaiblissant la puissance de résistance au changement qui caractérise les intérêts particuliers. 
Cette démarche faciliterait également la restructuration des systèmes énergétiques au service des besoins sociaux et écologiques. 
Une autre transformation à l’échelle du système, qui permettrait une importante réduction des émissions, consisterait à créer une économie circulaire zéro déchet, dans laquelle tout ce que nous produisons et consommons retournerait à la nature, ou serait recyclé et réutilisé. 
Prenons l’exemple de la production textile, qui a généré en 2015 des émissions de gaz à effet de serre équivalant au total à 1,2 milliard de tonnes de CO2. 
Ces émissions massives – supérieures au total cumulé des vols internationaux et transports maritimes – témoignent d’une culture de la « mode jetable » qui produit des vêtements à un coût minimal, et qui attend de voir se renouveler constamment la garde-robe des consommateurs. 
Si nous remplacions nos vêtements deux fois moins souvent, le volume total de gaz à effet de serre émis par ce secteur chuterait de 44 %. 
Dans le textile, une économie circulaire zéro déchet n’impliquerait pas seulement de porter plus longtemps les vêtements produits, mais également d’améliorer le recyclage et la transformation des matières, pour éviter les processus d’élimination créateurs d’émissions, tels que l’incinération. 
Les avancées les plus significatives résulteraient de l’introduction de processus de production moins créateurs de gaspillage. 
Des mesures importantes doivent également être prises dans l’utilisation des terres (agriculture et changements de zonage inclus). 
Comme le fait valoir le mouvement international paysan La Via Campesina, les émissions issues du système alimentaire industriel – couvrant production, engrais, transport, traitement, conditionnement, réfrigération, gaspillage alimentaire, et déforestation liée à l’expansion de l’agriculture industrielle – représentent 44 à 57 % du total planétaire. 
Un système de production agroécologique paysan, fondé sur la souveraineté alimentaire, les exploitations agricoles à petite échelle et l’agriculture écologique permettrait selon La Via Campesina de diviser par deux en quelques décennies les émissions de carbone issues de l’agriculture. 
Le fonctionnement de cette approche est démontré : les petites exploitations agricoles, les paysans, pêcheurs, communautés locales, travailleurs ruraux, femmes et jeunes nourrissent d’ores et déjà 70 % de la population mondiale, en exploitant seulement 25 % des ressources agricoles de la planète. 
Intervient par ailleurs la nécessité de restaurer les écosystèmes naturels qui ont été détruits. 
Les forêts et tourbières, en particulier, peuvent stocker plusieurs centaines de gigatonnes de CO2 issu de l’atmosphère. 
Leur restauration permettrait de protéger non seulement la biodiversité, mais également les populations locales, y compris les communautés autochtones dont les droits fonciers sont systématiquement violés. 
Plus encore, le maintien et l’expansion des terres gérées par les populations autochtones et communautés locales pourraient permettre de préserver des stocks de carbone équivalant à plus de 1 000 gigatonnes de CO2. 
Selon un rapport de la Climate, Land, Ambition & Rights Alliance, des approches basées sur les écosystèmes dans le domaine des terres, et des transformations agroécologiques dans la production alimentaire et les systèmes de consommation – notamment une propriété plus locale – pourraient permettre d’éviter annuellement 13 gigatonnes d’équivalent de CO2 en émissions, et chaque année jusqu’en 2050 presque 10 gigatonnes d’équivalent de CO2 en carbone stocké. 
Ceci représenterait au total 448 gigatonnes de CO2 non émis d’ici 2100 – soit environ dix fois le volume mondial actuel des émissions. 
Limiter à 1,5°C l’augmentation des températures mondiales au-dessus des niveaux préindustriels est notre seul espoir de contenir les effets d’une crise climatique née sur des injustices historiques et des inégalités profondes. 
Le seul moyen d’y parvenir consistera à opérer une transition vers un nouveau système socio-économique. 
Cela signifie abandonner l’étroite obsession pour la croissance du PIB – qui a entraîné la multiplication des modèles de production et de consommation de pur gaspillage, tout en alimentant inégalités et injustices sociales et économiques – pour privilégier désormais une approche des biens communs, réellement au service d’une existence meilleure pour les populations. 
Exiger une telle transformation n’a rien de « naïf » ou de « politiquement irréalisable ». 
C’est une démarche radicalement réaliste. 
C’est tout simplement le seul moyen d’atteindre la justice sociale tout en protégeant l’environnement contre un changement climatique dévastateur. 


L’Iran face à la réalité 
MADRID – Qui n’a pas déjà été trompé par l’illusion d’une flaque d’eau sur la surface d’une route en pleine canicule? 
Ou par une image en trois dimensions qui en fait n’est qu’une photo sur une surface plane? 
La nature de l’illusion réside dans le fait que nous confondons ce que nous percevons avec la réalité. 
Ceci vaut pour les illusions de nature cognitive, mais aussi pour celles qui prévalent en politique. 
Selon le déroulement d’un événement donné, elles peuvent nous amener à faire de mauvaises appréciations de ce qui se passe vraiment. 
Ces perceptions sont souvent formées par le truchement de conceptions et d‘expériences passées. 
Or, comme Robert Jervis l’a avancé dans son ouvrage publié en pleine guerre froide intitulé Perceptions and Misperceptions in International Politics (Perceptions et faussesimpressions en politique internationale), les illusions que nous créons influencent grandement nos décisions et deviennent même une cause fondamentale de conflit. 
Dans une certaine mesure, c’est ce qui est arrivé dans l’analyse du récent 16e Sommet du mouvement des non-alignés (MNA), tenu à la fin août à Téhéran, où l’Iran était pour la première fois le pays hôte du congrès. 
Le sommet s’est déroulé dans un contexte de maigres progrès des négociations avec l’Iran sur son programme nucléaire et d’une augmentation des pressions d’Israël pour que la communauté internationale définisse un seuil de déclenchement – une limite que la République islamique n’aurait pas le droit de transgresser. 
Sans compter les tensions régionales qui ont accru les perceptions de l’importance du sommet des pays non alignés et du pays qui l’accueille. 
Au Moyen-Orient, seuls l’Iran et Hezbollah appuient le régime du président syrien Bashar al-Assad aux prises avec une guerre civile qui approche le point de non-retour et est en voie de déstabiliser le Liban et la Jordanie. 
Le mouvement a joué un rôle important pendant la guerre froide. 
Sa vision s’est formée par les luttes récentes d’indépendance de la plupart de ses pays membres, et avait pour programme la promotion des souverainetés nationales, la non-interférence, le rééquilibrage des relations Nord-Sud et l’appui aux mouvements de libération nationale. 
Mais la réalité qui unifiait autrefois le mouvement a changé. 
La structure de gouvernance bipolaire de la guerre froide et la période subséquente d’unilatéralisme américain, à laquelle les États non alignés ont tenté de faire contrepoids, a fait place à un monde multipolaire beaucoup plus complexe et interdépendant. 
Pendant que les États-Unis et l’Europe sont encore en train d’essayer de sortir d’une grave crise économique, bon nombre de membres du mouvement, comme l’Inde, le Chili et Singapour, ont réussi à maintenir une croissance relativement élevée et font partie intégrante de nouvelles structures mondiales de gouvernance, comme le G-20. 
Un grand nombre de problèmes – que ce soit les changements climatiques, la crise financière, les enjeux de développement, le terrorisme, ou la prolifération des armes nucléaires – reflète une interdépendance internationale croissante. 
Pour vraiment les régler, nous devrons repenser le concept de souveraineté. 
Non seulement ces changements ont transformé les structures traditionnelles de pouvoir, mais aussi le leitmotiv du mouvement et le destin de ses membres. 
La mondialisation a accru encore davantage les disparités de ses membres. Il n’y a qu’à comparer la Colombie avec l’Afghanistan, ou le Chili avec le Soudan pour se rendre compte combien il est difficile de transformer la force du nombre en influence cohérente. 
Il n’est pas vraiment clair quel impact a eu le sommet de Téhéran, ni qui en a bénéficié. 
L’Iran bien sûr a vu dans le congrès une occasion rêvée de propagande, espérant une couverture médiatique à grande échelle au moment où la république est en pleine tempête diplomatique. 
Mais l’incapacité des participants à s’entendre sur une position commune sur le programme nucléaire du pays hôte ou sur la violence en Syrie – deux des questions fondamentales sur lesquelles les participants du sommet se sont butés – minant évidemment les efforts de l’Iran qui voulait démontrer que malgré les lourdes sanctions diplomatiques et économiques qu’elle a subies, le pays demeure un joueur qui compte sur l’échiquier international. 
Le secrétaire général des Nations Unies Ban Ki-moon a même critiqué l’Iran pour n’avoir pas proclamé derechef qu’elle ne poursuivait pas de programme d’armement nucléaire à un moment où l’Agence internationale de l’énergie atomique a publié un nouveau rapport laissant entendre que c’est justement le cas. 
Et, dans un discours d’une grande profondeur prononcé par Mohamed Morsi, le premier président égyptien à visiter officiellement l’Iran depuis la naissance de la République islamique en 1979, y a fermement rejeté le régime syrien, discours qu’il a répété par la suite devant la Ligue arabe. 
Qui plus est, Morsi a exhorté l’Iran à joindre l’Égypte, la Turquie et l’Arabie saoudite, tous des pays à majorité sunnites, afin qu’elle exerce des pressions pour que la Syrie entame une transition politique (un rôle que l’opposition syrienne a rejeté d’emblée avant que l’Iran n’ait eu le temps de répondre). 
En d’autres termes, la réalité a fait mentir la perception que l’Iran voulait créer en accueillant le sommet du mouvement des non-alignés. 
Au lieu de cela, le discours de Morsi a donné le moment le plus mémorable de l’occasion. 
Et la quête nucléaire de l’Iran demeure une réalité qui ne peut être ignorée pendant les trois prochaines années qui s’avéreront cruciales, puisque la République islamique assumera la présidence du mouvement en même temps qu’elle demeurera l’un des problèmes les plus épineux de la scène internationale. 

Les grandes négociations avec l'Iran 
STOCKHOLM – Lentement mais sûrement, les négociations de l'Iran avec la communauté internationale sur son programme nucléaire se rapprochent du moment de vérité. 
Mais plus important encore, leur issue pourrait marquer un tournant pour le Moyen-Orient, une région à la fois plus large et de plus en plus instable. 
Le rapprochement entre l'Iran et ses partenaires de négociation sur la question nucléaire de fond est indéniable. 
Personne à ce stade n'envisage sérieusement que l'Iran poursuive activement un programme de développement d'armes nucléaires, même si tout dernièrement presque tout le monde croyait que ce pays allait bientôt en disposer. 
Il s'agit désormais de veiller à ce que l'Iran ait besoin d'un an ou deux ans pour assembler un dispositif nucléaire, dans le cas où il déciderait de poursuivre cet objectif. 
Mais le concept de « période critique » ne fait pas l'unanimité. 
Si la confiance devait s'effondrer et si le régime iranien avait décidé d'abroger tous ses accords internationaux dans ce domaine, il est fort probable qu'il aurait son arme, même si l'on bombardait le pays à plusieurs reprises. 
L'accent stratégique sur une « période critique » est donc déplacé. 
La clé du progrès consiste à aider à transformer l'Iran, de cause en pays pour paraphraser la formule d'Henry Kissinger. 
L'Iran a besoin de se concentrer sur le développement de l'ensemble de ses ressources humaines et matérielles pour faire partie d'une région qui évolue de la confrontation vers la coopération. 
L'accord sur les questions nucléaires de base est au cœur de cette approche, sans oublier un processus crédible pour développer des relations commerciales et d'investissements, afin de faciliter cette évolution de l'Iran de l'isolement vers l'intégration. 
Comme les négociations entrent dans leur phase finale, la question des sanctions va sûrement revenir au premier plan. 
Cette situation s'explique par le fait que le Plan d'action conjoint, approuvé par parties prenantes en novembre 2013, bien qu'il aborde la quasi-totalité des préoccupations immédiates nucléaires de l'Occident, ne fournit pas la planification nécessaire à la normalisation de l'Iran. 
Tout comme l'on peut s'attendre à ce que les forces conservatrices en Iran tentent d'empêcher un accord, les forces qui tirent profit de cette confrontation aux États-Unis et ailleurs risquent d'agir dans le même sens. 
Les partisans de l'aile dure de l'Iran font part de leurs doutes à l'égard de l'Occident : selon eux, l'Occident ne sera jamais d'accord pour lever les sanctions. Leurs homologues occidentaux quant à eux veulent employer tous les moyens pour corroborer cette présomption. 
Une spirale de diplomatie mutuellement destructrice pourrait s'ensuivre. 
Sur ce point, l'Union européenne doit clairement signaler sa volonté de prendre les devants dans l'apaisement et la levée des restrictions contre l'Iran, même si cela doit évidemment se faire en étroite coordination avec les partenaires de l'Europe. 
Les sanctions pétrolières de l'UE pourraient par exemple être suspendues presque immédiatement en cas d'accord. 
Un accord doit également être suivi d'un engagement politique durable sur d'autres questions importantes pour les deux partis. 
Les développements en Afghanistan et en Irak sont bien évidemment urgents. 
Et sur la base d'une étroite consultation avec l'Arabie saoudite et d'autres pays du Golfe, il est peut encore être possible d'avancer vers des arrangements de meilleure coopération dans cette région stratégiquement cruciale. 
Il faudra pour cela aborder sans détours la question de la Syrie. 
Quatre ans après le déclenchement de la guerre civile dans ce pays et malgré les conséquences humanitaires des combats horribles, la diplomatie internationale en vue de mettre un terme à la violence n'a obtenu aucun résultat. 
Le Conseil de Sécurité des Nations Unies s'est montré divisé et inefficace et même la Russie semble perdre progressivement l'avantage qu'elle avait autrefois à Damas. 
L'Iran, les États-Unis et l'UE ont tous un intérêt commun à arrêter une guerre qui provoque l'effondrement de l'État syrien (avec toutes les conséquences observées en Irak depuis 2003) et renforce les forces du djihadisme sunnite dans la région. 
Même s'il reste à savoir si cela sera un terrain d'entente suffisant pour un dialogue constructif avec l'Iran sur la fin de la guerre civile en Syrie, cela reste néanmoins une option qu'il faut s'efforcer de réaliser. 
Les pourparlers qui entrent désormais dans leur phase finale à Lausanne se limitent à la question nucléaire. Mais au-delà de l'accord apparaissent des possibilités et des risques plus importants. 
Une percée pourrait imposer une phase de diplomatie intense, donner à l'Iran une voie vers la normalisation diplomatique et ouvrir un accès vers de grandes négociations, qui pourraient commencer à rétablir l'ordre et la stabilité dans le reste de la région. 
En revanche une rupture, bien qu'il soit peu probable qu'elle conduise immédiatement à une guerre, pourrait facilement fomenter des développements dans cette direction et la région dans son ensemble risque d'être attirée encore plus profondément dans le tourbillon actuel de chaos et de violence. 
Une fois la question nucléaire de fond plus ou moins réglée, il sera désormais impératif de résoudre les sanctions et les questions de normalisation et de saisir l'occasion pour de grandes négociations régionales qui pourraient alors devenir possibles. 
L'accord nucléaire doit marquer le début des efforts de la communauté internationale pour convaincre l'Iran de participer aux défis les plus difficiles du Moyen-Orient. 


Les lendemains de l’accord sur le nucléaire iranien 
NEW YORK – Après 60 jours de débats intenses à Washington DC et très certainement à Téhéran, le « Plan d’action global conjoint » (JCPOA) signé le 14 juillet par l’Iran et les cinq membres permanents du Conseil de sécurité des Nations Unies, accompagnés par l’Allemagne (le P5+1), devrait selon toute vraisemblance entrer en vigueur. 
Seulement voilà, nul ne doit considérer cet accomplissement comme une solution pure et simple à la problématique entourant les ambitions nucléaires de l’Iran, ou sa contribution à l’agitation actuelle du Moyen-Orient. 
Au contraire, en fonction de la manière dont cet accord sera mis en œuvre et exécuté, il pourrait tout à fait aggraver la situation. 
Il ne s’agit pas d’affirmer que le JCPOA ne constituerait pas une avancée positive. 
Il vient en effet plafonner pour les dix prochaines années la quantité et la qualité des centrifugeuses que l’Iran sera en droit d’exploiter, et n’autorise le pays qu’à détenir une quantité réduite d’uranium faiblement enrichi pour les 15 prochaines années. 
Cet accord établit également, selon la formule utilisée par le président américain Barack Obama, un mécanisme d’inspections effectuées « là où cela est nécessaire, et lorsque cela est nécessaire », permettant potentiellement de vérifier si l’Iran honore ces obligations particulières, ainsi que d’autres engagements. 
Le résultat net réside en ce que l’accord devrait prolonger la période nécessaire à l’Iran pour produire une ou plusieurs armes atomiques, en faisant passer cette période de quelques mois à désormais un an, favorisant ainsi la possibilité de déceler une telle intention dans les temps. 
La principale utilité du JCPOA réside dans la possibilité de priver l’Iran d’armes nucléaires pour les 15 prochaines années. 
La seule mise en œuvre de sanctions n’aurait pu consolider une telle possibilité, tandis que le recours à la force militaire aurait soulevé des risques considérables, créateurs de conséquences incertaines. 
D’un autre côté (comme il en existe toujours en matière diplomatique), cet accord autorise l’Iran à posséder une capacité nucléaire bien supérieure à ce dont le pays aurait besoin si ses intérêts portaient uniquement sur la recherche civile et la volonté de démontrer symboliquement sa capacité à enrichir de l’uranium. 
L’accord concède également à l’Iran un important allégement des sanctions économiques, ce qui renforce la capacité éventuelle du régime à soutenir diverses forces apparentées au sein du Moyen Orient, à appuyer le gouvernement sectaire de Bagdad, ainsi qu’à prêter main forte au régime du président syrien Bachar el-Assad. 
Par ailleurs, le JCPOA n’interdit pas toutes les recherches liée au nucléaire, et ne restreint pas les travaux entourant les missiles. 
Les ventes de missiles balistiques et autres pièces détachées de missiles à l’Iran sont interdites depuis seulement huit ans, tandis que les ventes d’armes conventionnelles le sont depuis à peine cinq ans. 
Le risque existe également de voir l’Iran ne pas respecter certaines dispositions de l’accord, et entreprendre des travaux non autorisés. 
Étant donné les antécédents de l’Iran, il est compréhensible que cet aspect suscite l’inquiétude, et les critiques à l’égard du passé. 
Ce qui est important, c’est qu’un tel non-respect des dispositions donne lieu à une réapparition des sanctions, et si nécessaire à une intervention militaire. 
Il existe une difficulté encore plus problématique, et pourtant peu abordée : le risque de ce qui arrivera si l’Iran respecte bel et bien l’accord conclu. 
À supposer même que l’Iran ne viole aucune disposition, il est possible que le pays fasse en sorte de se libérer de ses contraintes nucléaires une fois expirées les dispositions les plus critiques de l’accord. 
Peu de choses permettraient alors de contenir le pays, excepté le Traité de non-prolifération des armes nucléaires, quoi qu’il s’agisse d’un accord volontaire ne faisant intervenir aucune sanction en cas de manquement. 
Il est important que les États-Unis (dans l’idéal rejoints par d’autres pays) fassent bien comprendre à l’Iran que toute démarche destinée à conférer au pays la capacité de produire des armes nucléaires après expiration de la période de 15 ans ne sera pas tolérée, même si l’accord actuel ne l’interdit pas explicitement. 
De sévères sanctions doivent pouvoir être réintroduites dès les premiers signes indiquant une volonté iranienne de rupture à l’expiration du JCPOA ; scénario qui n’est pas non plus couvert par l’accord. 
De même, l’Iran doit savoir que l’Amérique et à ses alliés seront prêts à lancer des frappes militaires préventives si jamais le pays entend présenter au monde un fait accompli. 
Ce même monde qui a fauté en laissant la Corée du Nord franchir le seuil nucléaire ne devra pas reproduire cette erreur. 
Dans le même temps, un effort majeur devra être fourni afin d’apaiser la crainte des pays voisins de l’Iran, dont certains pourraient bien envisager de se couvrir face à un possible manque de contrôle sur l’Iran dans 15 ans, et chercher à développer leur propre programme nucléaire. 
Le Moyen Orient est une question suffisamment cauchemardesque, sans que vienne s’y ajouter le risque lié à l’émergence de plusieurs puissances nucléaires aspirantes. 
Ainsi peut-on considérer comme prématurée l’affirmation d’Obama selon laquelle l’accord vient « stopper la propagation des armes nucléaires dans la région ». 
Il sera par ailleurs essentiel de rebâtir une confiance stratégique entre les États-Unis et Israël ; démarche qui devra en effet figurer aux priorités du successeur d’Obama. 
L’Amérique devra également s’imposer face à la politique étrangère de l’Iran, et à la manière dont le pays traite son propre peuple. 
Rien de tout cela ne devra exclure une coopération sélective avec l’Iran, que ce soit en Afghanistan, en Syrie ou en Irak, dès lors qu’interviendront des intérêts communs. 
Mais ici encore, chacun devra faire preuve de réalisme. 
Nul ne doit se fonder sur un scénario de base selon lequel l’accord nucléaire conduira l’Iran à modérer son radicalisme, ou à restreindre ses ambitions stratégiques. 
Tant il est vrai que l’émergence d’un Iran toujours plus capable, et à la nature inchangée, constituera probablement l’un des principaux défis du Moyen-Orient, si ce n’est du monde entier, pour les années à venir. 

Iran contre Arabie saoudite 
BERLIN – Chaque jour, le visage du « nouveau » Moyen-Orient nous est un peu plus exposé. 
À la différence de l’ancien Moyen-Orient, dont le destin était déterminé par les puissances occidentales dominantes (Royaume-Uni et France à l’issue de la Première Guerre mondiale, puis États-Unis à partir des années 1940 et jusqu’à aujourd’hui), ce nouveau Moyen-Orient ne dispose d’aucune hégémonie extérieure susceptible de le stabiliser. 
Et en l’absence de quelque puissance régionale dominante, un dangereux vide stratégique se dessine. 
Les États-Unis, de manière assez évidente, n’ont plus la volonté – ou peut-être la capacité – de jouer leur rôle d’autrefois. 
Bien que l’Amérique n’ait pas vocation à retirer en totalité ses troupes de la région, toute intervention militaire directe, faisant notamment intervenir des forces sur le terrain, ne sera plus tenable compte tenu de la débâcle d’Irak. 
L’Amérique ne saurait y jouer un rôle militaire aussi longtemps que l’équilibre stratégique de la région ne sera pas menacé de manière absolue (ce qui explique les frappes américaines contre l’État islamique en Irak et en Syrie). 
En parallèle de ces questions, les États-Unis œuvrent actuellement sur le front diplomatique afin de résoudre, ou à tout le moins de contenir, une menace stratégique fondamentale – à savoir la menace soulevée par le programme nucléaire iranien. 
Un certain nombre d’acteurs étatiques et non étatiques s’efforcent de combler le vide suscité par cette prudence nouvelle dont fait preuve l’Amérique, cette dernière étant en grande partie dépendante du soutien des puissances régionales, en premier lieu desquelles l’Iran et l’Arabie saoudite. 
La lutte que se livrent ces deux pays pour la suprématie régionale s’opère actuellement sur des champs de bataille indirects, à savoir au Liban, en Irak, en Syrie, et désormais au Yémen. 
En effet, l’insurrection des Houthis au Yémen marque l’entrée dans une nouvelle phase des conflits de la région au sens large. 
Non seulement s’opère-t-elle dans le sud de la péninsule arabique, directement aux frontières de l’Arabie saoudite, mais l’intervention militaire directe du Royaume expose au grand jour sa rivalité stratégique vis-à-vis de l’Iran. 
Comme toujours au Moyen-Orient, les facteurs religieux et ethniques viennent jouer un rôle important dans cette rivalité. 
La division chiites-sunnites qui caractérise l’islam se reflète sur la géopolitique de la région. 
En outre, tandis que l’Iran est un pays chiite, l’écrasante majorité des Arabes sont sunnites, ce qui accentue l’évidence de la particularité ethnique de l’Iran. 
Ainsi les intérêts géopolitiques, le sectarisme religieux et la composante ethnique forment-ils un dangereux mélange au sein du nouveau Moyen-Orient. 
Et dans la mesure où l’histoire a démontré que les interventions militaires venues de l’extérieur ne permettent ni de résoudre, ni de maîtriser de tels conflits, les puissances régionales vont devoir trouver elles-mêmes une solution, ce qui est beaucoup plus facile à dire qu’à faire. 
Est vouée à en découler une longue période de violences en grande partie imprévisibles, fort susceptibles d’engendrer une escalade, voire de déboucher sur un conflit mondial ; un processus qui pourrait bien provoquer des désastres humanitaires de l’ordre de ce qui se produit actuellement en Syrie. 
Même si l’on exclut la survenance d’une escalade au-delà du Moyen-Orient, un certain nombre de menaces significatives sont également présentes sur le plan économique, compte tenu des réserves énergétiques de la région, et par conséquent de son importance pour l’économie à l’échelle du globe. 
Les prix du pétrole à travers le monde sont de facto déterminés par la péninsule arabique et par les pays de la région adjacente du Golfe, et cette réalité n’est pas près de changer. 
En termes de sécurité internationale, une lutte prolongée pour la domination régionale est vouée à aggraver la menace du terrorisme mondial, puisque les deux camps font intervenir des groupes extrémistes cherchant à légitimer leurs actions par la religion. 
Un risque encore plus dramatique existe de voir les acteurs principaux du conflit chercher à acquérir l’arme atomique. 
Une course aux armements nucléaires au sein d’une région caractérisée par l’instabilité perpétuelle constituerait un véritable cauchemar planétaire. 
Ce n’est donc pas un hasard si la communauté internationale, conduite par les États-Unis – en présence d’une situation de confrontation militaire directe des puissances régionales au Yémen – s’est efforcée de négocier un accord nucléaire avec l’Iran. 
L’accord-cadre désormais issu de ces discussions, qui vont et viennent depuis 12 ans (et auxquelles j’ai moi-même participé un temps), a pour objectif de placer le programme nucléaire de l’Iran sous supervision internationale, afin de maîtriser le risque pour la stabilité régionale et mondiale. 
En contrepartie, il est convenu d’une levée des sanctions économiques imposées à l’Iran. 
Voici désormais que l’agenda américain soulève un torrent de critiques de la part des proches alliés de l’Amérique dans la région, à savoir Israël et l’Arabie saoudite. 
Or, de telles critiques reposent sur des objectifs irréalistes. 
Le fait de les admettre ne ferait que renforcer le risque d’escalade du conflit avec l’Iran, qui n’abandonnera jamais en intégralité ses activités et technologies nucléaires. 
La seule et unique démarche réaliste de prévention d’une course aux armements nucléaires dans la région consiste bel et bien en une supervision internationale – aussi complète et d’une ampleur aussi étendue que possible. 
Seulement voilà, même s’il est atteint, cet objectif ne saurait satisfaire ni Israël ni l’Arabie saoudite, qui redoutent tous deux de voir le moindre accord favoriser l’Iran dans son effort d’établissement d’une domination régionale. 
Ainsi la situation pourrait-elle avoir pour dénouement final un changement de facto de partenaires stratégiques régionaux pour les États-Unis – une évolution en réalité de plus en plus apparente dans le cadre de la lutte contre l’État islamique en Irak. 
La stratégie de l’Iran au sein d’un tel contexte ne se révèle pas des plus judicieuses : ses interventions militaires en Syrie, au Liban, en Irak et au Yémen soulèvent plusieurs risques majeurs. 
En témoigne la récente formation d’une force armée panarabe, qui s’inscrit clairement à l’encontre de l’Iran, et qui devrait conduire les dirigeants du pays à repenser leur politique. 
Le nouveau Moyen-Orient n’a besoin ni d’une course aux armements nucléaires, ni d’une situation de haines religieuses, ni d’une politique étrangère fondée sur l’intervention militaire. 
Il lui faut davantage trouver la force de s’asseoir autour d’une table pour négocier, et de développer des systèmes de sécurité commune qui servent les intérêts légitimes de toutes les parties prenantes. 
À défaut d’un effort diplomatique et d’une volonté d’œuvrer en direction d’ententes mutuelles viables, telles que le tout récent accord-cadre négocié avec l’Iran, le nouveau Moyen-Orient est voué à demeurer la poudrière de l’univers politique mondial – une poudrière dont la mèche est d’ores et déjà incandescente. 


Les Russes sont-ils intrinsèquement favorables à l'autoritarisme ? 
NEW HAVEN – L'agression de la Russie contre l'Ukraine et le fait que la majorité de la population russe semble accepter le contrôle direct des médias par l'Etat conduit à s'interroger : les Russes sont-ils prédisposés à l'autoritarisme ? 
C'est peut-être une question de bon sens, mais l'expérience m'a appris qu'il ne faut pas se précipiter pour tirer des conclusions sur un caractère national à partir de faits isolés. 
En 1989, à l'époque de l'Union soviétique, j'ai été invité à une conférence sur l'économie à Moscou sous l'égide d'un laboratoire de réflexion soviétique, l'IMEMO (qui s'appelle aujourd'hui Institut Primakov de l'économie mondiale et des relations internationales) et d'un organisme américain, le Bureau national de recherche économique. 
Ce genre de conférence constituait un grand progrès résultant du dégel des relations américano-soviétiques. 
Les économistes soviétiques semblaient enthousiastes à l'idée d'une transition vers l'économie de marché et j'étais frappé de la franchise dont ils faisaient preuve à ce sujet lors des moments de pause ou au cours des repas. 
Mais lors de cette conférence, les Soviétiques disaient que la population des républiques soviétiques n'accepterait jamais l'économie de marché. 
Selon eux, le fonctionnement des marchés lui paraîtrait inéquitable, dysfonctionnel et intolérable. 
J'ai été particulièrement impressionné par la sincérité et l'intelligence de l'un des jeunes économistes de l'IMEMO, Maxim Boycko, devenu plus tard vice-Premier ministre et ministre des domaines de l'Etat sous la présidence de Boris Eltsine. 
Il a quitté le gouvernement avant l'arrivée au pouvoir de Poutine et s'est rendu récemment aux USA où il enseigne l'économie à l'université de Harvard et à l'université Brown. 
Notre conversation a été très animée. 
Je lui ai dit que beaucoup d'Américains pensent aussi que le capitalisme est inéquitable. 
Les points de vue des populations de nos deux pays étaient-ils très différents ? 
Il semble que jamais une étude comparative n'ait été entreprise à ce sujet. 
Pourtant en 1989 c'était possible. 
Aussi avons-nous décidé sur le champ de faire un une enquête d'opinion visant à comparer les attitudes à l'égard de l'économie de marché dans les deux pays. 
Après s'être confrontés aux subtilités de la traduction et aux facteurs externes susceptibles de biaiser la réponse des personnes interrogées, nous sommes parvenus à deux questionnaires pratiquement identiques en russe et en anglais. 
Nous avons réalisé l'enquête à New-York et à Moscou en 1990 (avec l'aide d'un spécialiste des sondages, l'Ukrainien Vladimir Korobov). Les résultats ont été publiés en 1991 dans l'American Economic Review et en 1992 dans la revue de l'IMEMO. 
Les différences d'opinion entre les deux populations quant à l'économie de marché étaient souvent minimes et il était difficile d'en tirer des conclusions en matière de préférence pour la démocratie ou pour un régime autoritaire. 
Considérons par exemple de l'une des questions posées : "Lors des fêtes, lorsque la demande pour les fleurs augmente, les prix montent. 
Est-il juste que les fleuristes augmentent alors leur prix ?" 
Ainsi que les économistes de l'IMEMO l'avaient prédit, à Moscou la majorité des réponses (66%) était négative. 
Mais il y a eu une surprise : à New-York les résultats ont étaient pratiquement identiques (68%). 
L'année dernière nous avons voulu savoir si ces ressemblances entre Moscou et New-York persistaient encore, ou si du fait du renouveau de l'autoritarisme en Russie, une plus grande partie de l'opinion était devenue hostile à l'économie de marché. 
Nous avons soumis le même questionnaire à des échantillons de population dans les deux villes en 2015 et nous avons présenté les résultats en janvier dernier lors de la réunion annuelle de l'Association économique américaine. 
En ce qui concerne la question sur les fleurs, il y a eu très peu de changement à Moscou (67% des personnes interrogées ont répondu qu'il n'était pas juste d'augmenter le prix des fleurs au moment des fêtes. 
Par contre à New-York, la réticence de l'opinion publique à l'égard de l'économie de marché a diminué (seulement 55% des New-Yorkais ont répondu cette fois-ci qu'il était injuste d'augmenter le prix). 
Lors de notre enquête de 2015, Boycko et moi avons décidé de nous intéresser à l'attitude à l'égard de la démocratie elle-même. 
Par chance, nous avons trouvé une étude de 1990 réalisée par des chercheurs en sciences politiques (James Gibson, Raymond Duch et Kent Tedin), qui ont posé des questions de fond pour essayer de déterminer les valeurs fondamentales des répondants. 
Ils n'ont pas fait de comparaison avec New-York, mais nous avons eu l'idée de l'ajouter en 2015. 
Nous avons été surpris de constater que la plupart de leurs résultats concernant l'attachement à la démocratie vont à l'encontre de l'idée que les Russes préfèrent un régime autoritaire. 
Ainsi lorsqu'ils ont demandé en 1990 aux Moscovites s'ils étaient d'accord avec l'idée que "la loi doit protéger la presse contre les abus de pouvoirs de l'Etat", seuls 2% n'étaient pas d'accord en 1990. 
En 2015, ils étaient beaucoup plus nombreux à ne pas être d'accord (20%), ce qui pourrait traduire une diminution de l'attachement aux valeurs démocratiques. 
Mais la vraie surprise vient des réponses des New-Yorkais à la même question : 27% n'étaient pas d'accord. 
Autrement dit, ils paraissent aujourd'hui moins attachés à la liberté de la presse que les Moscovites ! 
La plus grande différence entre Moscou et New-York est venu des réponses à une autre question des trois chercheurs : "Est-il préférable de vivre dans une société où règne l'ordre, plutôt que d'accorder aux gens un niveau de liberté tel qu'ils puissent nuire à la société ?" 
En 1990, 67% des Moscovites ont répondu Oui, et ils étaient 76% en 2015, alors qu'à New-York ils étaient seulement 36% à être d'accord. 
C'est la plus grande différence entre Moscou et New-York de toute notre enquête, c'est peut-être important, mais ce résultat représente une exception. 
Certes, on observe des divergences entre Russes et Américains, mais globalement les résultats ne plaident pas en faveur de l'idée que les événements récents s'expliquent simplement en terme de différences d'attitude à l'égard de l'économie de marché ou de l'autoritarisme. 
On se trompe en croyant que la Russie et l'Occident sont fondamentalement différents. 
En 1991, nous avions conclu que le caractère national russe n'était pas un obstacle à la création d'une économie de marché en Russie, et par la suite les événements nous ont donné raison. 

Le boom des bénéfices justifie-t-il celui des cours boursiers américains ? 
NEW HAVEN – Le marché boursier américain, mesuré selon l’indice mensuel réel S&P Composite ou S&P 500 (ajusté de l’inflation), a été multiplié par 3,3 depuis son creux de mars 2009. 
Ceci fait du marché boursier américain le marché le plus cher au monde, selon le ratio cours/bénéfice ajusté du cycle (ratio CAPE) que je défends depuis bien longtemps. 
L’augmentation des cours est-elle justifiée, ou assistons nous actuellement à une bulle ? 
Nous pourrions penser que cette hausse est justifiée, dans la mesure où le bénéfice par action réel trimestriel déclaré au S&P 500 a été multiplié par 3,8 globalement au cours de la même période, entre le premier trimestre 2009 et le deuxième trimestre 2018. 
En réalité, la hausse des cours a été légèrement inférieure à celle des bénéfices. 
Bien entendu, 2008 n’a pas été une année comme les autres. 
Qu’observons-nous si l’on mesure la croissance des bénéfices non pas à compter de 2008, mais à partir du début de l’administration Trump, en janvier 2017 ? 
Sur cette période de 20 mois, les cours boursiers réels mensuels américains ont augmenté de 24 %. 
Entre le premier trimestre 2017 et le deuxième trimestre 2018, les bénéfices réels ont presque autant augmenté, à savoir de 20%. 
Cours et bénéfices évoluant ensemble de manière quasi-symétrique, nous pourrions en déduire que le marché boursier américain se comporte de manière logique, reflétant tout simplement la solidité croissante de l’économie des États-Unis. 
Mais il est important de garder à l’esprit l’extrême volatilité des bénéfices. 
Des hausses aussi nettes ont tendance à s’inverser en seulement quelques années. 
Ceci s’est dramatiquement produit plus d’une dizaine de fois dans l’histoire du marché boursier américain. 
Les bénéfices diffèrent de la plupart des autres variables économiques, puisqu’ils se définissent essentiellement comme la différence entre deux éléments : les revenus et les dépenses. 
Une croissance rapide des bénéfices pendant quelques années peut ainsi être aisément suivie par un retour à la tendance à long terme, voire à des niveaux inférieurs. 
En effet, les bénéfices par action déclarés au S&P 500 ont été négatifs au quatrième trimestre 2008, en partie à cause des pertes sèches induites par la crise financière. 
Bien entendu, cet épisode n’a pas duré (et son importance est discutée). 
Les acteurs du marché doivent savoir qu’il ne faut pas surréagir à la croissance des bénéfices, mais ils l’oublient parfois en raison de conceptions populaires trompeuses. 
Prenons un exemple observé il y a un siècle. 
Les revenus annuels réels au S&P Composite ont été multipliés par 2,6 en seulement deux ans, passant des alentours de la tendance en 1914 à un sommet record en 1916. Pourtant, les cours boursiers n’ont augmenté que de 16 % entre décembre 1914 et décembre 1916. 
Pourquoi le marché n’a-t-il pas réagi comme il le fait dernièrement ? 
À la lecture des journaux de l’époque, il est possible de glaner certains indices. 
Constat principal, le pays explique alors la hausse par une soudaine demande en catastrophe de biens américains de la part des Européens et d’autres États au début de la Première Guerre mondiale. 
On pense qu’à la fin de la guerre, les profits retrouveront un niveau normal. 
De plus, l’inquiétude généralisée autour de profits de guerre élevés, pendant que les hommes sont enrôlés et risquent leur vie, en conduit beaucoup, et pas seulement les Américains, à commencer à proposer une « conscription des richesses ». 
Ce terme oublié, désuet depuis la fin de la Seconde Guerre mondiale, faisait référence à une lourde imposition des hausses soudaines de profits. 
Ainsi, lorsqu’ils sont entrés en guerre en avril 1917, les États-Unis ont pour la première fois imposé un impôt punitif sur les bénéfices des sociétés au-dessus des niveaux d’avant-guerre. 
Mais les mouvements des cours boursiers n’ont pas toujours été aussi rationnels qu’en 2016. 
La réaction du marché aux augmentations de bénéfices s’est révélée beaucoup plus positive pendant les « Années folles ». 
Après la fin de la récession, en 1920-1921, les bénéfices annuels réels, qui avaient été affectés par le ralentissement économique, ont été multiplié par plus de cinq en l’espace de huit ans jusqu’en 1929, et les cours réels des actions par un multiple presque égal – plus de quatre. 
Ce qui a fait la différence dans les années 1920, c’est le discours. 
Il n’était plus question de guerre à l’étranger. Le discours était axé sur la sortie d’une « guerre mettant fin à toutes les autres », qui appartenait définitivement au passé. 
L’heure était au retour d’un esprit de liberté et à l’accomplissement des individus. 
Malheureusement, cette euphorie s’est très mal terminée, les cours boursiers et les bénéfices des sociétés connaissant un krach catastrophique à la fin de la décennie. 
Prenons ensuite la période de 1982 à 2000, lorsque les cours des actions ont été multipliés par 7,5, tandis que les bénéfices annuels réels ont seulement doublé. 
La fin de cette période a été appelée boom de l’Internet, mais la croissance des cours a en majorité précédé le discours de la « nouvelle économie » axée sur les technologies, et la baisse de l’inflation s’est révélée utile. 
En 2003, en revanche, les bénéfices réels et les cours réels des actions ont chuté de près de moitié. 
Puis entre 2003 et 2007, en période de reprise progressive après la récession de 2001, les bénéfices réels par action des sociétés ont presque triplé. 
Or, le S&P 500 réel a moins que doublé, car les investisseurs semblaient ne pas vouloir reproduire les erreurs qui avaient conduit à l’an 2000, lorsqu’ils avaient surréagi à la croissance rapide des bénéfices. 
Cela n’a pas empêché cette période de déboucher sur la crise financière, ainsi que sur un nouvel effondrement des bénéfices et des cours boursiers. 
Ceci nous conduit au boom actuel des bénéfices et des cours. 
Les investisseurs semblent considérer que cette hausse va durer, ou du moins que les autres investisseurs le pensent, ce qui expliquent qu’ils fassent grimper les cours des actions en réponse radicale à l’augmentation des bénéfices. 
La raison de cette confiance est difficile à déterminer. Elle réside sans doute dans un moindre scepticisme pourtant sain de la part du public concernant les bénéfices des sociétés, et dans une absence de discours populaire associant la hausse des bénéfices à des facteurs éphémères. 
Parler d’une guerre commerciale croissante et d’autres actes d’un président américain imprévisible semble actuellement différent de l’évocation des prévisions de bénéfices – du moins pour le moment. 
Un marché baissier pourrait tout à fait survenir sans signe annonciateur ou raison apparente, ce qui impacterait négativement les bénéfices des sociétés. 
Cette hypothèse n’est pas inéluctable, mais elle correspondrait à la tendance historique d’une surréaction aux évolutions des bénéfices. 

La voie de l'islam vers la modernité 
UPPSALA – Nombre de musulmans sont très critiques à l'égard de la Déclaration universelle des droits de l'homme de l'ONU. 
Pour eux, ce texte a été créé par les anciennes puissances coloniales qui ont un long passé de violation des droits humains, il constitue une tentative parmi d'autres de quelques pays occidentaux d'imposer leur volonté aux pays musulmans. 
Les conservateurs et fondamentalistes musulmans vont plus loin en affirmant qu'aucun texte humain ne peut égaler, et encore moins l'emporter, sur la charia - autrement dit la parole de Dieu. 
Ce conflit entre les normes de l'ONU en matière de droits humains et une certaine conception de l'islam traduit un conflit entre ce dernier et la modernité – un conflit qui laisse un certain nombre de citoyens de pays musulmans, notamment les femmes et les non-musulmans, en situation de grande vulnérabilité. 
Heureusement, une nouvelle école de pensée musulmane a adopté une nouvelle approche selon laquelle le Coran (comme tout texte religieux) nécessite une interprétation, et cette interprétation peut évoluer au cours du temps. 
En réalité le Coran défend des principes tels que la liberté, l'impartialité et la droiture, ce qui traduit un respect fondamental de la justice et de la dignité humaine. 
Mais comme le souligne le théologien iranien Mohsen Kadivar, beaucoup d'éléments de la charia sont liés à des structures sociales pré-modernes qui n'accordent pas la même protection aux femmes et aux non-musulmans qu'aux hommes musulmans. 
Ainsi que l'indique Abdulaziz Sachedina de l'université de Virginie, cette situation est aggravée du fait que ce sont des hommes qui ont interprété les textes sacrés de l'islam. 
C'est cela, bien plus que le contenu même de ces textes qui est la cause profonde de la discrimination légale dont sont victimes les femmes dans les pays musulmans. 
Le théologien et ayatollah Fazel Meybodi souligne que la loi islamique concernant les châtiments – notamment l'amputation et la lapidation – ont pour origine l'Ancien Testament. 
L'islam n'a pas inventé ces châtiments, ils étaient simplement d'usage courant à l'époque de sa rédaction. 
Les règles et les normes d'une société doivent évoluer et progresser au même rythme que la société elle-même. 
Mojtahed Shabestari de l'université de Téhéran note que beaucoup des idées associées à la justice et aux droits humains ainsi que nous les entendons aujourd'hui, étaient totalement inexistantes durant la période pré-moderne Les musulmans ne peuvent se contenter de rejeter ces idées simplement parce qu'elles n'avaient pas encore été formulées au moment où le Coran a été écrit. 
Du fait de la reconnaissance de la liberté et de la dignité de chaque être humain et de l'abandon de notions dépassées comme celle de justice à deux vitesses, Shabestari estime que le message du Coran selon lequel il ne doit y avoir aucune contrainte dans la religion deviendra audible. 
Les décisions du peuple en matière religieuse devraient être guidées par le sens de la foi plutôt que par le désir de conserver les droits civiques. 
Selon le philosophe Abdolkarim Soroush, la distinction entre croyance religieuse et droits civiques devrait être évidente. 
Mais focalisées essentiellement sur les diverses obligations auxquelles sont tenus les êtres humains, les interprétations traditionnelles de la loi islamique ont ignoré cette distinction. 
Mais pour Soroush, nier les droits fondamentaux d'une personne en raison de ses croyances ou de son absence de croyance est indéniablement un "crime". 
L'école de pensée musulmane qui compte tant des érudits sunnites que chiites ouvre une voie de progrès à l'islam. 
Ses adeptes savent que les principaux concepts de l'islam, ses croyances, ses normes et ses valeurs peuvent s'adapter aux structures sociales modernes, aux normes fondamentales du droit et aux droits humains. 
En proposant des moyens d'y parvenir, ils réaffirment la pérennité du cœur de la tradition coranique. 
Pour utiliser les mots du philosophe allemand Jürgen Habermas, ils créent une "saving translation", une sorte de traduction de l'islam qui permet à une langue, un système conceptuel ou social de s'adapter aux progrès de la raison humaine. 
Ces "traductions" du Coran ont émergé durant une période de temps considérable. 
Feu l'ayatollah Montazeri, écrivain et philosophe, qui avait été désigné comme successeur de l'ayatollah Khomeiny, le leader suprême, s'est brouillé avec ce dernier au sujet de mesures dont il estimait qu'elles violaient les libertés et les droits fondamentaux. 
Pour défendre la liberté d'expression, Montazeri se référait à un verset du Coran selon lequel Dieu a enseigné aux hommes à s'exprimer par eux-mêmes. 
"Comment Dieu peut-il enseigner aux hommes à s'exprimer et simultanément ne pas reconnaître leur liberté expression ? 
Pour Montazeri, on peut en déduire que personne ne devrait être condamné pour hérésie, insulte, ou pour avoir simplement exprimé son opinion". 
Montazeri, comme les penseurs musulmans novateurs d'aujourd'hui, a choisi d'être ouvert à des interprétations non orthodoxes du Coran, plutôt que de rester prisonnier d'une interprétation traditionnelle. 
Ces interprétations montrent que les normes modernes internationales comme la Déclaration universelle des droits de l'homme sont non seulement compatibles avec l'islam, mais en font intrinsèquement parti. 
Réinterpréter – ou même abandonner – de vieilles règles enracinées dans des structures sociales dépassées n'est en rien une subversion des paroles de Dieu. 
Au contraire, cela prouve la profondeur des textes sacrés de l'islam. 

Mobiliser le financement islamique pour le développement durable 
WASHINGTON, DC – Environ un tiers des personnes souffrant d'une extrême pauvreté dans le monde vivent dans les États membres de l'Organisation de la coopération islamique (OCI). 
Dans 21 de ces 57 pays, moins de la moitié de la population a accès à des installations sanitaires adéquates. 
Quatre pour cent des enfants nés dans ces pays meurent avant l'âge de cinq ans. 
Bref, malgré leur fort potentiel, de nombreux pays de l'OCI luttent pour atteindre le développement à grande échelle. 
Pour de nombreux pays, la tristement célèbre « malédiction des ressources » est à l'œuvre. Dans d'autres, la faute est celle du manque de leadership et des institutions en échec. 
Comble d'infortune, la grande majorité (environ 71 %), des 125 millions de personnes touchées par les conflits et les catastrophes naturelles vivent dans les pays de l'OCI. 
L'instabilité exerce une pression énorme sur les budgets nationaux. 
Mais ces pays ont plusieurs options. 
En particulier, le capital accumulé dans certains systèmes financiers des pays de l'OCI pourrait jouer un rôle important pour les aider à atteindre leurs objectifs de développement, surtout si l'on utilise à son plein potentiel la finance islamique. 
La finance islamique a des avantages importants par rapport aux produits financiers classiques. 
Son interdiction de l'intérêt et l'exigence que les investissements soient liés à l'économie réelle, ainsi que son approche du partage des bénéfices et des pertes, ajoutent de la stabilité au secteur financier. 
La finance islamique peut également améliorer l'inclusion financière, car elle intègre les personnes qui, pour des raisons culturelles ou religieuses, sont exclues du système financier traditionnel. 
C'est peut-être une des raisons pour lesquelles la finance islamique a augmenté de 10 à 12 % par an au cours de la dernière décennie. 
Si la finance islamique doit jouer pleinement son rôle dans la revitalisation et la diversification de l'économie des pays de l'OCI, les gouvernements devront engager des réformes importantes. 
En tête de liste se trouve la nécessité de renforcer les institutions juridiques qui protègent les droits de propriété et de faire en sorte que les contrats soient appliqués. 
Si les gens doivent avoir pleinement confiance dans les produits financiers islamiques, ce secteur aura besoin par ailleurs d'être normalisé et réglementé. 
Les politiques fiscales nationales devront également être modifiées, afin d'éviter la discrimination à l'égard des instruments financiers islamiques. 
Le groupe de la Banque mondiale collabore avec ses partenaires pour aider à réaliser ces réformes. 
En outre, il présente des projets d'investissements qui utilisent le financement islamique dans toute la région. 
La Trésorerie de la Banque mondiale a publié une gamme d'instruments financiers islamiques, notamment deux Sukuk (des obligations qui répondent à certaines restrictions islamiques sur les intérêts), qui ont mobilisé 700 millions de dollars. 
De même, le bras privé de la Banque, la Société Financière Internationale (IFC), a créé la société Sukuk IFC, qui a émis 100 millions de dollars de certificats de confiance en 2015. 
Le bras d'assurance contre les risques politiques de la Banque, l'Agence multilatérale de garantie des investissements (MIGA), a fourni une garantie d'investissements conformes à la charia de 427 millions de dollars pour un projet d'infrastructure à Djibouti et de 450 millions de dollars dans l'assurance contre les risques politiques pour des investissements dans les télécommunications en Indonésie. 
Et avec le groupe Banque islamique de développement, les Nations Unies et d'autres donateurs, la Banque mondiale a créé une institution commune en vue d'aider les pays les plus durement touchés par l'instabilité grâce au financement concessionnel, qui comprend un instrument de finance islamique pour le Liban et la Jordanie, pour les aider à assumer les coûts d'aide aux réfugiés en provenance de Syrie. 
Les nouvelles technologies peuvent jouer un rôle essentiel dans la création de systèmes financiers plus inclusifs, en particulier pour les groupes confrontés à des obstacles plus contraignants pour y accéder. 
Par exemple, près de 90 % des réfugiés syriens ont accès à des smartphones qui leur permettent d'accéder aux services financiers. 
Nous devons nous assurer de tirer le meilleur parti de ces technologies. 
Enfin, il y a des objectifs humanitaires. 
Et en effet, des travaux sont déjà en cours pour trouver comment waqf (fondations caritatives), zakat (la taxe d'aumône obligatoire) et une variété d'instruments financiers islamiques peuvent être canalisés avec la plus grande efficacité pour répondre aux besoins humanitaires. 
La finance islamique peut aider à fournir des solutions indispensables aux défis de développement du monde musulman. 
Sa capacité à renforcer la stabilité financière, à promouvoir l'inclusion financière et à stimuler le développement durable pourrait susciter une évolution transformative dans toute la région. 
Pour réaliser ce potentiel, la finance islamique, sans oublier son équivalent traditionnel, ont besoin d'un environnement porteur approprié, caractérisé par un pied d'égalité, un cadre réglementaire adéquat et des partenariats efficaces. 

L’islamisme militant et son scepticisme à l’égard des vaccins 
LONDRES – Nous savons comment faire disparaître la poliomyélite. 
Depuis les années 1980, une initiative internationale de vaccination dirigée par l’Organisation mondiale de la santé a pourchassé le virus au bord de l’extinction. 
Une maladie qui a tué ou paralysé un demi-million de personnes annuellement en infecte maintenant quelques centaines seulement. 
Les contraintes empêchant d’éliminer complètement le virus ne sont pas de nature médicale ou technique, mais dues à la résistance politique aux campagnes de vaccination. 
En fait, les quelques régions où le virus continue de résister ont des facteurs communs inquiétants. 
Depuis 2012, 95 % des cas de poliomyélite sont recensés dans cinq pays – l’Afghanistan, le Pakistan, le Nigeria, la Somalie et la Syrie – tous des pays où font rage des insurrections islamistes. 
Afin d’éliminer à jamais la poliomyélite, il est nécessaire de connaître cette corrélation. 
L’opposition islamiste aux programmes de vaccination est souvent attribuée à la croyance que les vaccins constituent une conspiration de l’Occident visant à nuire aux musulmans et que les vaccins rendent les enfants stériles, les infectent avec le VIH ou bien ont étés en contact avec du porc. 
Mais il est important de noter que les djihadistes en Syrie et en Afghanistan ont été en grande partie favorables aux campagnes de vaccination contre la poliomyélite. 
Pour détruire le virus, il faudra passer outre ces caricatures d’islamistes les décrivant de violents fanatiques opposés à la science occidentale et examiner de plus près les différents contextes politiques dans lesquels l’initiative d’éradication a jusqu’ici échoué. 
Ainsi, au Nigeria, l’animosité de la faction extrémiste Boko Haram envers les campagnes de vaccination est issue d’un conflit entre musulmans qui remonte à l’époque coloniale, alors que le Royaume-Uni régnait sur le nord du Nigeria indirectement par l’entremise d’une élite nationale probritannique. 
Les descendants de cette élite coloniale continuent de dominer les rouages de l’État régional, qui est responsable de la mise en œuvre des programmes de vaccination. 
L’opposition de Boko Haram à ces efforts est le reflet de son aversion plus générale à l’égard d’une classe politique à leurs yeux trop occidentalisée et corrompue. 
De même, au sud de la Somalie, les tentatives par des étrangers d’imposer un État centralisé stable ont suscité une certaine animosité envers les programmes de vaccination contre la poliomyélite. 
Depuis les débuts des années 1990, les interventions des Nations Unies et de l’Union africaine en Somalie ont invité des troupes des États-Unis et des pays voisins majoritairement chrétiens, le Kenya et l’Éthiopie. 
Il en est ressorti une grogne généralisée qui a suscité l’appui pour les militants islamistes, qu’un grand nombre de Somaliens considère le principal bouclier contre l’ingérence étrangère. 
Ces dernières années, les milices d’al-Shabaab ont attaqué des agents des organismes humanitaires, rendant très difficile l’exécution de programmes de santé publique dans les zones dominées par les insurgés. 
Médecins Sans Frontières, par exemple, a dû cesser ses programmes en Somalie en 2013. 
Au Pakistan, l’opposition aux campagnes de vaccination tire sa source de la résistance des tribus pachtounes aux autorités de l’État central. 
En général, les talibans du Pakistan font partie de la mouvance pachtoune, concentrée dans les zones tribales semi-autonomes administrées en fédération dans le nord-ouest du pays. 
Cette région montagneuse n’a jamais été sous le joug direct des Britanniques et les Pachtounes ont farouchement résisté aux tentatives par l’État pakistanais d’étendre son emprise. 
Les interventions externes comme le programme de vaccination sont donc vues comme le cheval de Troie d’un empiétement gouvernemental plus profond dans les zones pachtoune. 
L’hostilité des talibans du Pakistan s’est encore plus endurcie après les interventions américaines au pays, dont l’utilisation d’une fausse campagne de vaccination contre l’hépatite pour échantillonner l’ADN des proches d’Osama Ben Laden avant son exécution. 
Pour les militants islamistes, ce fut une confirmation de plus que les initiatives d’immunisation contre la poliomyélite étaient une couverture pour recueillir des renseignements pour repérer des cibles d’attaques de drones. 
La prépondérance de la politique nationale – plutôt que l’idéologie religieuse – peut se voir dans la réaction aux programmes de vaccination contre la poliomyélite de l’autre côté de la ligne Durand. 
En Afghanistan, les talibans sont aussi, en grande partie, un mouvement pachtoune, mais leur attitude envers l’initiative d’éradication de la poliomyélite est tout autre. 
À l’époque où les talibans étaient maîtres de l’Afghanistan, de 1996 à 2001, ils appuyaient les campagnes de vaccination et en fait ils continuent de le faire; dans une déclaration récente, les talibans invitaient fortement ses moudjahidines à offrir « tout le soutien nécessaire » aux agents sanitaires responsables de la vaccination contre la poliomyélite. 
Cette différence reflète la position politique des pachtounes dans les deux pays. 
En Afghanistan, les pachtounes sont majoritaires; faisant en sorte qu’ils soient beaucoup plus influents dans le jeu politique national que leurs cousins du Pakistan – et sont moins soupçonneux des intentions de l’État. 
En Syrie, le plus grand obstacle aux initiatives de vaccination s’avère le gouvernement central. 
Le refus du régime du président Bashar al-Assad de permettre à l’OMS de procéder à des programmes de vaccination dans des régions sous l’égide des insurgés a été la cause directe d’une épidémie de poliomyélite en 2013. 
Les groupes d’opposition plus modérés comme celui de l’Armée syrienne libre, avec l’aide des autorités turques et des organismes non gouvernementaux locaux, ont mis sur pied leur propre programme de vaccination dans les régions où l’État syrien n’est plus présent. 
Les militants islamistes, dont le Daech et le front al-Nosra, ont permis à ces programmes d’immunisation de faire leur œuvre même dans les zones où ils exercent leur autorité, puisqu’ils ne sont pas associés au régime Assad. 
La position des insurgés islamistes à l’égard des campagnes de vaccination contre la poliomyélite a moins à voir avec le fanatisme anti-occidental qu’avec la dynamique propre à la lutte dans laquelle ils sont engagés. 
Cette constatation comporte des implications importantes pour les politiques en matière de santé publique. 
Ce n’est qu’en connaissant le contexte politique dans lequel les programmes de vaccination doivent œuvrer que ceux qui sont engagés réussiront à vaincre la poliomyélite. 

Une isolation si peu formidable 
PARIS – À la fin du XIXème siècle, l’Empire Britannique adoptait une politique qu’elle qualifiait de « formidable isolation, » exprimant ainsi la détermination de ses dirigeants à rester à l’écart des engagements internationaux. 
Compte tenu de la vigueur de son économie et de la supériorité de sa Marine, le Royaume Uni pouvait se permettre de refuser toute interférence dans les affaires des autres. 
Aujourd’hui, comme l’ont démontré les récents événements, l’isolation est – le plus souvent – une erreur, une condition fort peu enviable résultant des échecs des politiques menées. 
L’émergence de Cuba après des décennies d’isolation forcée est une victoire pour cette île, alors que le statut de paria de la Corée du Nord l’a mené au bord du gouffre. 
De même, la politique et la diplomatie controversées d’Israël menacent le pays d’une isolation sans précédant. 
Et il est peu probable que les politiques nationalistes de la Russie et de la Turquie, essentiellement le produit des égos de leur dirigeant, ne produisent autre chose que des nuisances. 
En entamant la normalisation de leurs relations, Cuba et les Etats-Unis ont arraché la victoire à une double défaite : l’échec de l’embargo et celui de l’économie cubaine. 
L’accord passé en décembre permet au président cubain Raúl Castro de revendiquer le succès de ce rapprochement sans pour autant faire de concessions significatives. 
Pour le président américain Barack Obama, cette avancée est une opportunité de marquer son temps en tant que président du changement, comme ses modèles Abraham Lincoln et Franklin D. Roosevelt – même si en mettant un terme à près de six décennies d’échecs politiques, il serait plus proche d’un Richard Nixon à l’époque où il conduisait l’ouverture vers la Chine. 
Si la participation du Pape François, premier souverain pontife originaire d’Amérique Latine, a été fondamentale dans cette reprise des liens diplomatiques, la chute du prix du pétrole l’est tout autant. 
Une plus longue isolation aurait dangereusement exposé le régime cubain, à en juger par les fortunes diverses de son tout premier sponsor, le Venezuela et son pétrole. 
Le cas de la Corée du Nord est radicalement différent de celui de Cuba. 
Après les doutes suscités par sa prétendue implication dans la récente cyber-attaque contre Sony Pictures, le régime s’est renfermé encore un peu plus. 
Cela ne peut qu’exacerber cette isolation qui se fera plus douloureuse à terme. 
Même la Chine, principal soutien de la Corée du Nord, perd patience avec son client-état. 
Dans un monde interdépendant, l’isolation n’est plus une fierté. Bien au contraire, c’est une source d’inquiétude. 
Comme le démontre Israël. 
Ni ses merveilles technologiques ni le dynamisme de sa société civile ne peuvent compenser le peu d’attrait de ses résolutions politiques. 
Et la conséquence est un relâchement dangereusement rapide du si nécessaire soutien occidental. 
Tout aussi inquiétants sont les derniers développements dans les anciennes puissances impériales que sont la Russie et la Turquie. 
Le président russe Vladimir Putin et son homologue turc Recep Tayyip Erdoğan dressent leur puissance au-dessus des intérêts de leurs concitoyens et tous deux soufflent sur les braises d’un nationalisme malavisé et du chauvinisme religieux, entourés de courtisans effrayés dont la principale fonction est de masquer la réalité. 
La Turquie est plus dynamique et énergique que la Russie, et la situation de son économie est nettement meilleure, mais ces deux régimes surestiment la force de leur position et sous-estiment le coût de leur tournant autocratique. 
Il y a quatre ans à peine, la Turquie était considérée comme un modèle à suivre, particulièrement dans le monde musulman. 
Aujourd’hui, le pays est sur la défensive, craignant jusqu’à ses propres journalistes. 
Dans les premières phases du siège par l’État islamique de la ville kurde de Kobani, proche de la frontière Syrienne, la Turquie semblait répéter la tactique soviétique utilisée en 1944 lors du soulèvement de Varsovie alors que les troupes nazies combattaient la Résistance polonaise: laisser les belligérants s’épuiser entre eux le plus longtemps possible avant d’intervenir. 
Une telle tactique peut s’avérer violemment efficace à court terme ; mais à long terme, c’est la Turquie qui en paiera le prix le plus cher. 
Entretemps en Russie, plus l’économie plonge, plus Poutine devient méfiant. 
La grande question restée sans réponse est de savoir combien de temps Poutine pourra-t-il recourir au kitsch nationaliste pour renverser les calculs rationnels des intérêts des Russes. 
Ce qui est sûr – comme semblent le confirmer les récents événements – c’est que dans un monde toujours plus transparent et interdépendant, l’isolation n’a rien de formidable, c’est une bévue. 


Le nouveau point d'équilibre du Moyen-Orient 
BERLIN – Nous vivons une époque de transition géopolitique. 
La tentative de la Chine visant à remplacer les États-Unis comme première puissance mondiale, ou au moins à devenir un partenaire dans le leadership mondial, suscite à juste titre une forte attention. 
Mais la dynamique au niveau macro qui définit l'évolution à long terme du Moyen-Orient évolue également : sur ce plan aussi, influence américaine risque bien de diminuer. 
Il y a un peu plus d'un siècle, l'accord Sykes-Picot divisait le Moyen-Orient entre la France et la Grande-Bretagne et établissait des frontières nationales qui sont restées en place jusqu'à nos jours. 
Mais à présent, l'ordre régional est en train de changer. 
Depuis la fondation d'Israël, le conflit israélo-arabe domine largement la géopolitique de la région. 
Israël a remporté la première guerre israélo-arabe en 1948 et toutes les guerres qui ont suivi. 
Mais la question de savoir si les Israéliens et les Palestiniens peuvent parvenir à un règlement acceptable et apporter ainsi la paix au Moyen-Orient reste une préoccupation cruciale pour les affaires internationales. 
Les Israéliens et les Palestiniens se sont le plus approchés du succès de la paix entre la signature du premier accord d'Oslo le 13 septembre 1993 et ​​l'assassinat du Premier ministre d'alors, Yitzhak Rabin, le 4 novembre 1995. 
Il convient de rappeler que, dans les accords d'Oslo de 1993 et ​​de 1995, le statut de Jérusalem n'a pas été résolu. 
Il a été largement admis qu'une question aussi délicate et complexe devrait être traitée à la fin du processus de paix. 
Le conflit israélo-palestinien a perdu son rôle central dans la région après l'invasion de l'Irak par les États-Unis en 2003 et plus encore après le début du Printemps arabe à la fin de l'année 2010. 
Après 2011, la guerre civile syrienne et l'émergence de l'État islamique (EI) ont dominé le récit régional. 
Mais à présent qu'une coalition internationale a privé l'EI de son « califat » en Syrie et en Irak, la lutte entre l'Iran et l'Arabie saoudite pour la domination régionale est revenue sur le devant de la scène. 
Jusqu'à présent, l'Iran et l'Arabie saoudite se sont affrontés principalement dans des guerres par procuration en Syrie et au Yémen. 
Mais le soutien de chaque pays en faveur de factions rivales au Liban, ainsi que le conflit diplomatique en cours entre le Qatar et l'Arabie Saoudite, font également partie de leur lutte plus étendue. 
Dans ce contexte, le conflit israélo-palestinien non résolu semblait être passé au niveau d'un conflit marginal. 
Cela a bien été le cas jusqu'à ce que le gouvernement du président américain Donald Trump décide unilatéralement ce mois-ci de reconnaître Jérusalem comme capitale d'Israël. 
Le gouvernement israélien et la Knesset (Parlement) sont basés à Jérusalem-Ouest et les dignitaires étrangers y font régulièrement des visites officielles. 
Mais l'annexion unilatérale de Jérusalem après 1967 n'a jamais été reconnue internationalement et d'autres pays, notamment les États-Unis, ont maintenu leurs ambassades à Tel-Aviv, en sachant que le statut de Jérusalem est une question politique et religieuse tendue. 
En outre, tous les autres pays comprennent que peser d'un côté sur la question de Jérusalem nuirait aux perspectives d'une solution à deux États - dont l'idée remonte au Plan de partage des Nations Unies pour la Palestine de 1947 - parce que les Israéliens et les Palestiniens considèrent la ville comme leur capitale. 
En 1947, une solution à deux États n'était pas viable, parce que les États arabes ont réagi à la fondation d'Israël lui en faisant la guerre. 
Lorsque les Palestiniens ont enfin reconnu l'existence d'Israël en 1993, cette décision à elle seule a été considérée comme un grand pas en avant. 
Même si les diplomates parlent encore d'un processus de paix au Moyen-Orient, il n'y a pas eu de processus pour instaurer la paix depuis de nombreuses années. 
Une solution à deux États demeure la seule option envisageable pour satisfaire les deux camps, mais elle devient de moins en moins crédible avec le temps et avec l'expansion continue des colonies israéliennes en Cisjordanie. 
À présent, la reconnaissance par les États-Unis de Jérusalem comme capitale d'Israël pourrait signifier la fin de la solution à deux États une fois pour toutes. 
Mais l'autre possibilité, un arrangement binational, confronterait Israël à un dilemme : rester démocratique ou juif, mais pas les deux. 
Avec une solution à deux États exclue des négociations, ce n'est plus qu'une question de temps avant que les Palestiniens, qui ont abandonné la lutte pour leur propre État, n'exigent plutôt des droits civils égaux. 
Il existe une troisième option, du moins en théorie : un État palestinien pourrait être créé à Gaza, étendu au nord du Sinaï et placé sous le contrôle de facto de l'Égypte, alors que la Cisjordanie pourrait être divisée entre Israël et la Jordanie. 
Mais les Palestiniens n'accepteront jamais ce résultat et cela ne résoudra pas le problème de la transformation d'Israël en un État binational. 
On se demande pourquoi Trump a décidé d'agir maintenant sur la question de Jérusalem. 
Cela résulte-t-il de son irrationalisme habituel ou de la politique nationale ? 
Ou envisage-t-il une nouvelle solution territoriale qui transcende les paramètres traditionnels du conflit israélo-palestinien ? 
Il convient de noter que la démarche unilatérale de Trump n'a suscité qu'une réponse modérée de la part des grandes puissances arabes : l'Arabie saoudite, l'Égypte et la Jordanie. 
Pour les Saoudiens, contrer l'Iran est la première priorité. 
Et parce que l'Arabie Saoudite est trop faible pour remporter cette lutte par elle-même - en particulier au Liban et en Syrie - elle continuera de renforcer ses liens avec les autres rivaux iraniens, en particulier avec la superpuissance militaire de la région : Israël. 
L'alliance émergente entre l'Arabie saoudite et Israël, autrefois inimaginable, risque bien de devenir l'une des forces motrices du nouveau Moyen-Orient. 
Seul le temps nous dira quel sera le prix d'une telle alliance anti-iranienne. 


Donner sa chance au gouvernement italien 
LONDRES – En Europe, presque personne n'a un bon mot pour la coalition arriviste au pouvoir en l'Italie, à savoir le parti populiste Mouvement Cinq Étoiles (M5S) et le parti nationaliste La Ligue. 
Le seul désaccord est entre ceux qui veulent pénaliser l'Italie immédiatement pour avoir défié les règles budgétaires de la zone euro - et ceux qui sont disposés à retarder la punition, ou du moins à l'infliger plus lentement. 
Mais voici une suggestion : pourquoi ne pas rejeter complètement la punition et donner une chance au gouvernement italien ? 
La raison n'est pas que la coalition soit particulièrement sympathique. 
Ce n'est pas le cas. 
Le M5S se démène pour insulter et menacer les journalistes critiques à son égard - et La Ligue dénigre les immigrants et harcèle les gouvernements locaux qui font preuve d'hospitalité à l'égard des demandeurs d'asile qui ont risqué leur vie en traversant la Méditerranée. 
Il y a pourtant de bonnes raisons de réserver notre jugement sur le gouvernement. 
Après tout, il est encore très nouveau, il est populaire au niveau national, il est réellement en mesure de faire de bonnes choses et il remet en question des règles budgétaires qui devront reformées de toute façon. 
Oui, la coalition M5S-La Ligue est bruyante et rébarbative. 
Sous la conduite de facto de Matteo Salvini de La Ligue, le ministre de l'Intérieur, cette coalition a le chic pour embarrasser chaque jour les critiques nationaux et étrangers. 
Mais bien qu'il semble déjà que les populistes sont là depuis toujours en Italie, il faut se souvenir que leur gouvernement n'a que six mois. 
Aucun gouvernement ne doit être jugé aussi rapidement à moins que ses actes (pas simplement ses mots) ne soient si irréfléchis qu'ils mettent en danger la constitution, la sécurité, ou la stabilité du pays. 
La coalition M5S-La Ligue n'en est pas encore là. 
Cette dernière a proposé un budget annuel qui implique un déficit de 2,4 % du PIB en 2019 - soit près de trois fois supérieur au déficit proposé par le gouvernement précédent, mais qui n'a rien d'énorme par rapport aux normes internationales. 
Comme prévu, la proposition de budget s'est attiré les foudres de la Commission européenne, qui a pu ouvrir sa première affaire de « procédure de déficit excessif » contre un État Membre. 
Mais le gouvernement propose principalement une augmentation des dépenses publiques accrues et des subventions de réductions fiscales, conçues pour tenir les promesses de campagne de ses membres. 
De telles mesures pourraient s'avérer inutiles ou inefficaces, sans pour autant être irréfléchies. 
En outre, contrairement à de nombreux nouveaux gouvernements, la popularité de la coalition M5S-La Ligue s'est développée depuis qu'elle est arrivée au pouvoir. 
Ensemble, les deux partis bénéficient du soutien de plus de 60 % des électeurs italiens. 
Cela peut va certainement pas durer, mais ne peut pas être ignoré non plus. 
Et tandis qu'une part de la popularité de la coalition est due au soutien en faveur de ses mesures politiques impopulaires - à savoir, la position anti-immigration des partis au pouvoir et la confrontation avec l'UE - reflète également le désir d'un État-providence modernisé de la part des électeurs. 
Une interprétation charitable de l'intention de la coalition est qu'elle poursuit un système inspiré des mesures réussies de « flexicurité » inventées par le Danemark. 
(Et naturellement, les réductions des impôts et les augmentations des retraites ne sont jamais impopulaires chez les électeurs.) 
Assurément, le « revenu de citoyenneté » proposé par M5S va être particulièrement difficile à mettre en œuvre. 
L'idée est de fournir un paiement mensuel de 780 € (888 $) à ceux qui recherchent activement un emploi et d'enregistrer et de guider les bénéficiaires vers des centres locaux de recherche d'emploi (comme dans le modèle danois). 
Le problème est que l'administration publique locale de l'Italie est notoirement inefficace, en particulier dans le Sud, où le chômage est le plus fort. 
Mais même s'il y a de bonnes raisons d'être sceptique quant à ce projet, il s'oriente néanmoins dans la bonne direction. 
Il faudra peut-être une décennie pour juger de sa faisabilité et pour optimiser sa mise en œuvre. 
Mais il est temps qu'un gouvernement italien enclenche au moins le processus. 
Le budget public global doit être considéré selon le même point de vue. 
Les économistes indépendants ont sûrement raison de dire qu'il ne va pas provoquer la poussée de croissance promise par la coalition. 
Bien que le budget fournisse une grande quantité d'argent, il ne constitue pas pour autant un effort de relance bien ciblé. 
Mais plutôt que de risquer une crise à grande échelle en bloquant le budget italien de 2019, la Commission européenne ferait mieux de pencher en faveur de réformes structurelles mieux ciblées en 2020, une fois que les partis de la coalition auront exaucé leurs promesses de campagne. 
Si l'on tient compte des taux d'intérêt plus élevés sur la dette publique italienne et du fait qu'une confrontation avec l'UE pourrait conduire à une récession et même à une catastrophe - si cela déclenche les menaces d'un « Italexit » de l'euro - une approche plus accommodante pourrait éviter le pire. 
Parmi les principales faiblesses économiques de l'Italie, on peut citer son niveau historiquement bas en investissements publics et ses infrastructures anciennes, comme en témoigne l'effondrement tragique du pont de Morandi à Gênes au mois d’août. 
Malheureusement, la coalition est actuellement divisée sur la question des dépenses d'infrastructure. 
Tandis que La Ligue avait encouragé davantage de trains à grande vitesse et de nouvelles routes, certains membres du M5S restent sous la coupe d'une idéologie anticapitaliste et anti-développement. 
Cette impasse doit être levée, soit au sein de la coalition, soit lors de nouvelles élections législatives en 2019, si nécessaire. 
Entre-temps, les 18 États membres restants de la zone euro doivent déterminer s'il est nécessaire de mettre à jour le « pacte budgétaire » de 2012 qu'ils ont forgé au plus fort de la crise de la dette souveraine de l'euro. 
Mario Monti, Premier ministre italien de l'époque, a longtemps insisté pour que les investissements soient traités différemment des dépenses actuelles, afin que des pays comme l'Italie puissent continuer à faire des dépenses d'infrastructure désespérément nécessaires. 
Il faut suivre le conseil donné par Monti. 
Et tandis que les gouvernements de la zone euro en sont à débattre de la question, ils feraient bien de se montrer indulgents envers le gouvernement italien. 
Un autre ancien Premier ministre italien, Romano Prodi, a autrefois qualifié le Pacte de Stabilité et de Croissance de l'UE de « stupide. » 

L’Europe, version italienne 
MILAN – L'été dernier, après deux ans d'incertitude grandissante, le risque systémique dans la zone euro avait finalement commencé à décliner, lorsque les engagements conditionnels furent réunis. 
L'Italie et l'Espagne avaient offert des réformes crédibles de leur fiscalité et de promotion de la croissance ; la Banque centrale européenne, avec le soutien de l'Allemagne, avait promis d’intervenir autant que nécessaire pour stabiliser le secteur bancaire et les marchés de la dette souveraine. 
Malheureusement, cette tendance pourrait s'inverser. 
La croissance dans la zone euro a été négative dans l'ensemble, et de manière particulièrement significative dans le sud. 
Le taux de chômage s'élève à environ 12% en Italie et 38% pour les jeunes. 
De même, le taux de chômage en Espagne dépasse les 25% (et 55% pour les jeunes). 
Par ailleurs, les indicateurs économiques français sont en train de glisser rapidement. 
Pendant ce temps, le résultat des élections en Italie laissera très probablement le pays – la troisième plus grande économie de la zone euro et le troisième plus grand marché de la dette souveraine du monde – sans gouvernement stable. 
En conséquence, il sera difficile de maintenir un programme de réforme qui soit assez vigoureux pour satisfaire la BCE et le cœur de la zone euro. 
Étonnamment (pour moi en tout cas), les marchés sont restés stoïques. 
Les spreads de taux d’intérêt sur la dette souveraine italienne se sont creusés, mais de manière modérée. 
Les investisseurs externes ne semblent pas se précipiter vers la sortie, mais ils ne se bousculent pas non plus au portillon. 
On a actuellement l’impression d’être dans une période d’attentisme. 
L'Italie est le seul pays surendetté de la zone euro où les tendances négatives de compétitivité (la productivité par rapport au revenu) ne se sont pas inversées dans la période d’après crise. 
Avec un ratio dette / PIB de plus de 120%, l'Italie n'a pas la souplesse nécessaire pour mettre en œuvre des mesures de relance budgétaire en vue de permettre une transition vers une croissance plus élevée. 
Le gouvernement du premier ministre sortant Mario Monti a accompli un grande réforme des retraites, réduit les dépenses publiques et augmenté les impôts. 
Mais les électeurs italiens ont massivement rejeté son approche, en partie parce que l'austérité ne semble pas s'étendre aux élus ni à de grandes parties du large écosystème de départements, entreprises et syndicats qui gravitent autour du gouvernement. 
Une réforme systémique du gouvernement de l'Italie pourrait être une condition préalable à l'obtention d'un consensus à propos d’une stratégie pour la santé financière et la croissance. 
Mais ce n'est pas le moment idéal pour s’accorder un délai. 
Les vrais problèmes, en tout cas, ont trait à la répartition de la richesse et reflètent un manque d'instruments politiques. 
Par exemple, la fraude fiscale est généralisée ; dès lors, toute augmentation de la fiscalité touche de façon disproportionnée ceux qui paient déjà, ce qui alimente un sentiment généralisé d'injustice. 
Monti a tenté de résoudre ce problème, mais passer de la situation actuelle à un équilibre meilleur, dans lequel l'évasion fiscale serait l'exception plutôt que la règle, est un projet de long terme. 
En conséquence, le fardeau de la crise est principalement supporté par les chômeurs et les jeunes. 
Compte tenu de la position de compétitivité défavorable de l'Italie, une dévaluation de la monnaie, si elle était possible, ne serait certes pas un substitut à des réformes de long terme pour stimuler la productivité, mais serait certainement utile d'au moins trois façons. 
Tout d'abord, une dévaluation répartirait les coûts de rééquilibrage de manière plus uniforme, ce qui aiderait à surmonter l'obstacle du partage de la charge des réformes plus profondes. 
Deuxièmement, les taux de change flottants impliquent qu’une dévaluation est un mécanisme d'ajustement automatique, qui se produit donc sans qu’aucun partage explicite des charges ne soit apparent et évite la possibilité d’une impasse politique à ce sujet. 
Enfin, comme c'est le cas dans la plupart des pays avancés, la faible demande freine la croissance à court et à moyen terme en Italie. 
Cela signifie que, à moins que les dépenses gouvernementales ne comblent le déficit de demande, le secteur des biens non échangeables qui représente une grande part de l'économie ne peut pas stimuler la croissance et la création d'emplois. 
Or, le gouvernement de l'Italie, comme celui des États-Unis et d'autres pays contraints financièrement, ne fait que soustraire de la demande effective. 
Certaines parties de l'économie mondiale sont en croissance. 
Ainsi, un choc négatif sur la demande intérieure ne devrait pas totalement contraindre le tiers de l'économie italienne – à peu près – composé de biens échangeables et qui pourrait donc croître et créer des emplois si les paramètres de compétitivité étaient améliorés rapidement. 
De toute évidence, dans le contexte de la zone euro, ce n'est pas une option. 
L'alternative est un gel des salaires et des revenus affectant l’ensemble du spectre des revenus, combiné à des mesures qui améliorent la productivité. 
Il s'agit d'une composante du programme de réformes que les Allemands ont entrepris avec succès il y a une dizaine d'années, qui comprenait des réformes du marché du travail et de la sécurité sociale, dont l'effet combiné a été de restaurer la compétitivité et le potentiel de croissance du secteur des biens échangeables, tout en améliorant la productivité du côté non échangeable. 
Ce processus fonctionne effectivement sur le long terme. 
Mais les réformes de l'Allemagne se sont déroulées dans une économie mondiale beaucoup plus saine et, lorsque les divergences initiales sont importantes, rétablir la croissance peut prendre trop de temps. 
Certains observateurs ont plaidé en faveur d'une cible d'inflation stable plus élevée dans la zone euro afin de faciliter le processus de « déflation relative » dans les pays qui en ont besoin et de repousser le « niveau zéro » des taux d'intérêt, ce qui renforcerait l'impact potentiel de la politique monétaire. 
Néanmoins, l'inflation a ses propres implications néfastes en termes distributif et d'efficacité, et connaitrait une résistance farouche. 
Il est difficile d’entrevoir une bonne fin à tout cela. 
Les alternatives semblent être un retour long et difficile à la croissance et l'emploi, ou un déclin de l’enthousiasme envers la monnaie commune. 
Au-delà de ceci, les principaux enseignements concernent les défauts de conception. 
Dans la zone euro, la plupart du temps, les gouvernements nationaux décident séparément des niveaux d'investissement dans les infrastructures, l'éducation, la recherche et la technologie. 
Leurs marché du travail, protection sociale et politiques de concurrence varient. Tous ces facteurs influencent la trajectoire de la croissance, des revenus et de l'emploi. 
Ainsi, même si la structure de la zone euro est modifiée pour atteindre le niveau souhaité de discipline et d’équilibre budgétaires, dans sa structure fortement décentralisée actuelle, les pays continueront à diverger dans d'autres domaines importants. 
Il n’est pas réaliste d’attendre une convergence des résultats malgré une divergence des politiques. 
Les mécanismes d'ajustement sont nécessaires, mais la dévaluation externe et l'inflation ne sont pas disponibles, alors que la mobilité du travail est au mieux partielle. 
Peut-être pourrait-on interpréter la monnaie commune comme un mécanisme « forçant » la convergence des politiques à terme. 
Mais, en réalité, la perte de soutien à l'euro pourrait arriver en premier, précisément parce que les mécanismes d'ajustement sont très limités. 
Personne ne doute de la profondeur de l’engagement de long terme officiel de l'Europe envers l'intégration. 
L’énorme défi de conception est de trouver le bon niveau de convergence politique obligatoire – celui qui fonctionne économiquement et qui est politiquement acceptable. 

La quadruple menace de l'Italie envers l'Europe 
STANFORD – Le nouveau ministre de l'économie et des finances italien Giovanni Tria a cherché à rassurer les marchés financiers en déclarant que le nouveau gouvernement de coalition entre le Mouvement 5 Étoiles et la Ligue ne souhaite ni abandonner l'euro, ni faire exploser déficit budgétaire en violation des règles budgétaires de l'UE. 
Mais l'Europe n'est pas encore sortie d'affaire. 
Le gouvernement populiste et eurosceptique d'Italie a encore intensifié les risques à moyen terme posés par le secteur bancaire du pays, par la dette publique, par les politiques migratoires et de main d'œuvre et par le modèle de croissance. 
Ce novembre aura lieu le 25ème anniversaire du Traité de Maastricht, qui a transformé la Communauté Économique Européenne en Union Européenne et l'année prochaine aura lieu le 20ème anniversaire du lancement de l'euro. 
Chaque institution n'a pas simplement survécu, mais s'est étendue, en dépit de défis tels que la crise de la dette souveraine de la Grèce et la décision du Royaume-Uni de quitter l'UE. 
Mais tandis que la zone euro a survécu à ces tempêtes, une série de questions en suspens continue de la miner. 
Ces dernières années, un sentiment nationaliste et anti-immigration de plus en plus fort a provoqué l'essor de partis populistes souhaitant remettre en question des règles de l'UE et défier les bureaucrates de Bruxelles. 
Depuis la crise financière de 2008, de nombreuses banques européennes se montrent hésitantes et les niveaux de dette souveraine, des entreprises et des ménages restent élevés dans un grand nombre de pays européens. 
Bien que le chômage ait légèrement chuté, il est toujours deux fois plus important qu'aux États-Unis. 
Et après une légère hausse récente, le taux global de croissance économique de l'Europe a chuté à nouveau. 
En outre, la population de l'Europe vieillit, mais les tentatives de baisse des transferts exorbitants, des impôts élevés et les règlementations inflexibles n'ont rencontré qu'un succès limité. 
Un exemple parfait est la proposition de réformes du Président français Emmanuel Macron sur les retraites, les impôts et le marché du travail, qui ont provoqué des protestations à chaque occasion. 
En un mot, l'Europe souffre depuis longtemps d'une croissance tiède, d'une dette souveraine excessive - qui deviendra plus onéreuse lorsque les taux d'intérêt vont finir par augmenter - et de banques faibles et inefficaces. 
À l'avenir, davantage d'ennuis dans le secteur bancaire risquent de poser de graves problèmes, étant donné que plus de la moitié des prorogations de crédit en UE provient des banques – un taux qui atteint 70 % en l'Allemagne et Italie. 
En comparaison, seulement 35 % des prorogations de crédit aux États-Unis proviennent des banques. 
En outre, les détresses économiques continues et la faible compétitivité d'un certain nombre de pays de la zone euro traduit leur manque de devises à dévaluer. 
La perte de souveraineté monétaire, associée à des contraintes démographiques et à la crise des migrants et des réfugiés, aide à comprendre pourquoi de nombreux électeurs se sont ralliés aux partis populistes et nationalistes. 
En Italie, au R-U, et dans d'autres États membres principaux, il y a une hostilité croissante face aux règles budgétaires communes générales et à des principes de base de l'UE tels que la libre circulation des personnes. 
Les problèmes de l'Europe ont tendance à se renforcer les uns les autres. 
La croissance anémique complique encore la situation des banques pour leur prêts non productifs, ce qui à son tour bloque la croissance et suscite le mécontentement de l'opinion publique. 
Même si le nouveau gouvernement de l'Italie a éliminé une épreuve de force au sujet de l'euro à court terme, il devra se confronter à ces questions économiques. 
Tria prétend que des augmentations des dépenses et des réductions d'impôts ne sont pas à l'ordre du jour. Mais c'est précisément sur cette panoplie de mesures que les partis de la coalition se sont mis d'accord quand ils ont formé leur gouvernement. 
Les électeurs dans les démocraties soutiennent fréquemment les augmentations des dépenses et les réductions d'impôts, en dépit de l'impact que cela peut avoir sur la dette du pays. 
Mais la dette publique de l'Italie, à 130 % du PIB, est déjà la plus forte de toute l'Europe. 
Si le gouvernement finit par bafouer les règles budgétaires de l'UE, les gouvernements d'autres États Membres risquent d'être encouragés à suivre le mouvement - en particulier s'il y a une pression politique nationale dans ce sens. 
En raison de taux d'intérêt ultra-bas, l'Italie est parvenue à garder son déficit inférieur à 3 % du PIB, conformément au Pacte de stabilité et de croissance de l'UE. 
Mais quand les coûts du crédit vont commencer à monter, la lune de miel de la dette de l'Italie sera terminée. 
Pour encore noircir le tableau, une grande part de la dette souveraine de l'Italie est détenue par ses propres banques chancelantes. 
Les Italiens ont longtemps été hostiles à la directive de « renflouement » de l'UE - qui exige que les créanciers subissent une perte en cas de faillite bancaire - parce que le régime de propriété des banques d'Italie, qui a émergé des villes-États historiques du pays, est fortement localisé. 
Ainsi, l'effondrement d'une banque italienne endommagerait sévèrement l'économie de la région environnante, tandis que les effets d'une faillite bancaire américaine seraient bien plus dispersés. 
Un autre aspect à prendre en considération est l'immigration. 
Depuis 2011, 750 000 migrants sont arrivés en Italie depuis l'autre rive de la Méditerranée. 
Aujourd'hui Matteo Salvini, chef du parti de la Ligue et ministre de l'Intérieur, exige que d'autres pays de l'UE - en particulier la France - acceptent davantage de demandeurs d'asile. 
Après avoir récemment renvoyé un bateau de secours apportant environ 600 migrants, Salvini a écrit sur Facebook que, « sauver des vies est un devoir, transformer l'Italie en un énorme camp de réfugiés n'en est pas un. » 
L'hostilité croissante de l'électorat italien contre l'immigration fait partie d'une tendance plus large à travers l'UE, allant de la Hongrie et de la Pologne au R-U. 
Juste avant le référendum du Brexit en 2016, le Premier ministre britannique d'alors David Cameron a adressé un appel de dernière minute à la Chancelière allemande Angela Merkel, en l'implorant de se mettre d'accord sur un plafond sur le mouvement des personnes vers le R-U. 
Merkel a refusé et le référendum du Brexit est passé avec une faible avance. 
L'ironie de cette histoire, c'est que Merkel fait face actuellement au même retour de bâton anti-immigration que Cameron en 2016. 
L'immigration tend à être bonne pour une économie à long terme, en particulier si le taux de retraités par rapport aux travailleurs augmente. 
Mais quand le niveau de l'immigration excède la capacité d'un pays à absorber de nouveaux travailleurs, il peut y avoir de lourds coûts économiques et sociaux, au moins à court terme. 
À travers l'UE, il y a des tensions de plus en plus grandes entre les conceptions de l'autonomie locale, de la souveraineté nationale et de l'autorité supranationale. 
Si la reprise cyclique de l'Europe ne se traduit pas par une croissance durable à long terme, alors la quadruple menace des banques d'Italie, de la dette, du retour de bâton de l'immigration et du malaise économique va mettre à rude épreuve la résilience de la monnaie unique - et l'intégration européenne dans son ensemble. 
Une grande partie de tout cela ne dépendra non seulement du nouveau gouvernement de l'Italie, mais également du destin de l'ordre du jour de la réforme de Macron. 

Les Pères fondateurs versus Trump 
BERKELEY – Dès le début de l’expérience des États-Unis d’Amérique, Alexander Hamilton, l’un des Pères fondateurs du nouveau pays, entretenait de sérieux doutes quant à la démocratie : « On ne peut lire l'histoire des petites Républiques de la Grèce et de l’Italie sans se sentir saisi d'horreur et rempli de dégoût par ... l’état d'oscillation perpétuelle entre les excès du despotisme et de l'anarchie » écrivait-il dans le Fédéraliste n° IX. 
Dans la foulée, Hamilton vantait toutefois des principes tel que « la distribution régulière des pouvoirs en départements séparés, l'introduction de contrepoids et de freins législatifs, l'institution de tribunaux composés de juges conservant leurs charges tant qu’ils en sont dignes, la représentation du peuple dans la législature … ». 
« Tels sont les moyens », écrivait-il, « les moyens puissants, par lesquels on peut conserver les avantages du gouvernement républicain, et atténuer ou éviter ses imperfections ». 
Pourtant, ces améliorations de la « science politique » définies par Hamilton pouvaient tout aussi bien s’appliquer aux monarchies qu’aux républiques et étaient en fait une émanation des monarchies. 
La maison Plantagenêt, qui a gouverné l’Angleterre du XIIe au XVe siècles, a mis en œuvre une importante réforme du processus judiciaire et établi le précédent consistant à obtenir le consentement du Parlement avant de prélever des impôts. 
De même, la bureaucratie et la distribution des pouvoirs auxquelles l’on peut s’attendre dans une république existaient au sein du Conseil des Indes et du Conseil de Castille, des institutions établies sous le règne du monarque Philippe II d’Espagne au XVIe siècle. 
Si Hamilton était partisan d’institutions politiques qui pouvaient potentiellement améliorer autant une monarchie qu’une république, pour quelle raison s’est-il fait le fervent défenseur de la chose publique ? 
S’il n’a pas explicité ce choix, un autre Père fondateur, James Madison, s’est longuement attardé sur cette question. 
A la lumière de ses contributions au Fédéraliste, le point de vue de Madison s’articule autour de deux axes principaux : la « représentation », qu’il prône, et les « factions », qu’il condamne. 
En ce qui concerne la représentation, il a postulé que « Sous un tel gouvernement (la république), il sera possible que la voix publique, exprimée par les représentants du peuple, soit plus en accord avec le bien public, que si elle était exprimée par le peuple lui-même … ». 
Madison attendait des représentants élus qu’ils soient ouverts sur l’extérieur, évaluant les intérêts du peuple et s’appuyant sur leurs idées et connaissances. 
Mais il espérait également que les élus feraient preuve d’introspection, vis à vis du gouvernement et de leurs pairs, pour s’assurer que les politiques soient bien conçues. 
Au moyen d’une représentation prudente, une forme républicaine de gouvernement peut tirer parti de la professionnalisation et de l’expertise de ses mandants, et des nouvelles idées émanant de la société, en poursuivant des objectifs d’intérêt général. 
Dans le même temps, Madison a souligné l’impérieuse nécessité d’éviter les factions, définies comme « un certain nombre de citoyens formant la majorité ou la minorité, unis et dirigés par un sentiment commun de passion ou d’intérêt, contraire aux droits des autres citoyens ou aux intérêts permanents et généraux de la communauté ». 
Une monarchie ou l’aristocratie ne sont bien sûr rien d’autre qu’une faction – fermement aux commandes et peu encline à œuvrer à l’intérêt général et à prendre en compte de nouvelles idées. 
Mais dans le cas d’une république, a observé Madison, une faction pourrait gouverner en disposant d’une majorité électorale. 
C’est pour cette raison, fait-il remarquer, qu’en étendant la sphère de la république, « elle comprendra une plus grande variété de partis et d'intérêts et vous aurez moins à craindre de voir à une majorité un motif commun pour violer les droits des autres citoyens ». 
Le problème est manifestement que des majorités ayant un « motif commun » néfaste ne s’en sont pas moins créées, raison pour laquelle les États-Unis ont connu une période de ségrégation raciale, les lois Jim Crow, de près d’un siècle à la suite de la guerre de Sécession, l’internement des Japonais-Américains dans des camps durant la Seconde guerre mondiale et d’autres épisodes honteux. 
On peut aussi mentionner ce qui de nos jours serait qualifié de nettoyage ethnique, l’expulsion des Cherokee de leurs terres au début du XIXe siècle – un acte de migration forcée sanctionnée par l’État et connue sous le nom de la « Piste des larmes ». 
Alors que la Cour suprême avait statué en 1832 que la nation cherokee était une nation souveraine, le président de l’époque, Andrew Jackson, est passé outre. 
« La décision de la Cour Suprême n’a aucune force exécutoire » écrivit-il au brigadier-général John Coffee et « la Géorgie n’est pas obligée de s’y plier ». 
Jackson a ainsi ignoré une décision rendue par « des juges conservant leurs charges tant qu’ils en seront dignes », comme l’exprime Hamilton, et ce faisant a confirmé la crainte de Madison que si la bureaucratie, les procédures établies et la délibération ne peuvent transcender les passions d’une fraction majoritaire, il ne peut alors y avoir de « remèdes républicains aux maux qui affectent ordinairement un gouvernement républicain ». 
Cela fait maintenant plus d’un siècle que les monarchies constitutionnelles ou parlementaires de l’Europe ont été confrontées à leurs propres crises politiques et elles ne se sont pas transformées, au cours de ce processus, en des dictatures centralisées socialistes ou des ethnocraties plébiscitaires autoritaires, mais en des démocraties parlementaires représentatives. 
L’expérience américaine n’en est pas encore au stade d’une crise existentielle. 
Mais il ne fait aucun doute que les États-Unis, sous la présidence de Trump, rencontrent les problèmes évoqués par Madison quand il prévoyait que des « hommes d’État éclairés » capables « d’accorder des intérêts opposés et les faire tous contribuer au bien public …. ne seront pas toujours au gouvernail ». 


Les réfractaires au numérique en Europe 
BRUXELLES – Bon nombre de responsables politiques européens n’ont que de bonnes choses à dire de l’Internet. 
Malheureusement, cette belle rhétorique sonne souvent creux. 
Même s’ils revendiquent une stratégie numérique, ils font valoir souvent du même souffle que l’Internet doit être freiné par de nouvelles règles contraignantes, pour contrer ses effets soi-disant « déstabilisateurs ». 
Ce double discours est malavisé. 
Si l’Europe du XXIe siècle veut renouer avec la prospérité, ses nouveaux élus doivent mettre de l’avant des programmes concrets favorables à l’Internet. 
Ceci pourrait notamment se faire par la signature d’un accord de libre-échange numérique et par la création d’un véritable marché unifié du numérique regroupant les 28 régimes réglementaires fragmentés. 
Les lois périmées relatives aux licences et aux droits d’auteur doivent également être revues en profondeur. 
Les nouvelles règles de protection des renseignements privés doivent protéger les citoyens tout en favorisant l’innovation ; et il faut aussi résister aux demandes de ceux qui réclament une localisation obligatoire des données et des versions « Internet ». 
Advenant l’exécution de cette stratégie fortement favorable au numérique, l’Europe pourrait tirer profit de ce qu’elle a le plus besoin depuis la crise financière, à savoir d’un retour de la croissance économique. 
Selon l’OCDE, l’Internet constitue maintenant 13 % de la valeur ajoutée aux États-Unis. 
De nos jours, toutes sortes d’entreprises dépendent de l’économie numérique. 
Par la simple pression d’une touche, des petites entreprises qui vendent des antiquités polonaises, des costumes traditionnels bavarois et des souliers espagnols se sont lancées en dehors de leur marché national et ont su rejoindre des consommateurs partout autour de la planète. 
En libéralisant l’Internet, l’Europe qui subit des difficultés financières pourrait créer de nouveaux emplois sans contracter de nouvelles dettes. 
Si l’on en croit les données de la Commission européenne les effectifs européens du secteur des « applications » devraient passer de 1,8 million en 2013 à 4,8 millions d’employés en 2018, et à 63 milliards d’euros, les revenus seront multipliés d’un facteur supérieur à trois. 
Nous savons également que, d’ici 2020, 90 % des emplois devraient être occupés par des spécialistes dotés de compétences en technologies de l’information et des communications. 
Pour y arriver, il faudra briser la résistance des intérêts en place en Europe pour accepter, plutôt que bloquer, les nouveaux arrivés sur le marché. 
Dans les régimes réglementaires actuels fragmentés de l’Union européenne, les entreprises doivent obtenir des permis séparés de commercialisation dans chacun des 28 marchés nationaux. 
Même pour de grandes entreprises comme Apple et Google, il leur faut des années de travail pour ouvrir des magasins sur place et lancer de nouvelles offres. 
Le développement de nouveaux innovateurs européens, comme Spotify, s’est atrophié. 
Bon nombre de nouveaux services permettant d’échanger, de louer, de partager toutes ces choses comme les courses de taxi et des robes de haute couture de seconde main peinent à sortir de leur stade embryonnaire. 
Les sceptiques de l’Internet pourraient également tenter de saborder les Nécociations commerciales de l’Union Européenne avec les États-Unis potentiellement transformatrices, lancées en grande pompe l’année dernière. 
Un volume grandissant des échanges commerciaux se fait sous la forme de données numériques qui transitent sur l’Internet. 
Une nouvelle étude de McKinsey constate que les biens à fort contenu numérique et intensif en savoir composent aujourd’hui 50 % des échanges transfrontaliers mondiaux et que ces échanges croissent au moins 1,3 fois plus rapidement que d’autres types d’échanges commerciaux. 
Si la tendance actuelle se maintient, le volume de telles marchandises pourrait bien tripler d’ici 2025. 
Or, un grand nombre d’Européens demandent que l’imposition de règles très strictes de protection des renseignements privés et de localisation des données soit une condition préalable à la signature de tout nouvel accord de libre-échange. 
De telles exigences vont diamétralement à l’encontre des principes fondateurs de l’Internet qui demandent un accès sans obstacle et sans frontière à l’information. 
Au même titre que la Russie et la Chine, l’Europe serait isolée du reste de l’Internet mondial, pour la seule raison que de nouveaux services qui ne sont pas en mesure d’établir des centres de données sur le territoire Européen se feraient bloquer. 
Dans ce contexte, le jugement récent d’un tribunal européen, qui reconnaît « le droit d’être oublié » et qui requiert donc de Google de retirer sur demande des informations de recherche, même lorsqu’elles sont légales, constitue un écueil important. 
En exigeant des services de recherche, notamment ceux des bibliothèques universitaires, qu’ils rendent difficiles la recherche d’informations juridiques, nous risquons d’ouvrir la porte à une censure privée à grande échelle. 
De tels effets non désirés émanent également des politiques en matière de concurrence de l’Union européenne. 
Les autorités européennes étudient une loi qui exigerait des plateformes Internet comme des sites de vente d’applications, des réseaux sociaux, des moteurs de recherche et des sites de commerce électronique de satisfaire à certains critères établis publiquement dans l’atteinte d’objectifs économiques, sociaux ou politiques. 
L’argument étant que de telles règles faciliteraient l’émergence de plateformes Internet européennes et garantiraient « l’accès libre » aux usagers. 
En réalité, ces changements créeraient plutôt de nouvelles barrières à l’entrée, protégeant les entreprises dominantes du marché et affaiblissant l’innovation. 
Les marchés Internet sont caractérisés par de grands bouleversements. 
J’en veux pour preuve la façon dont Facebook a supplanté MySpace dans les réseaux sociaux, ou comment Apple a complètement changé la donne du marché des téléphones intelligents ou comment de nouveaux services et marchés sont constamment en train d’être inventés. 
Twitter n’a pour sa part rien remplacé, car l’offre de cette entreprise complémente et concurrence plutôt tous les autres modes de communication. 
À l’inverse, les enquêtes de concurrence de l’Union européenne s’éternisent. 
Un règlement avec Microsoft a pris dix ans à aboutir ; celui avec Google pourrait bien prendre autant de temps. 
D’ici là, l’environnement Internet qui se transforme à vive allure pourrait bien s’être métamorphosé en quelque chose de complètement méconnaissable. 
Les autorités européennes devraient éviter de mettre des bâtons dans les roues du véhicule du progrès numérique. 
Les consommateurs européens devraient être en mesure d’acheter des morceaux de musique en ligne, de visionner des vidéos en ligne et de faire des emplettes en ligne pour tous les produits qu’ils choisissent. Et les entreprises d’Europe devraient être capables de tirer pleinement avantage du marché gigantesque de l’Union européenne. 
En fait, laisser s’épanouir l’Internet est non seulement très sensé sur le plan économique, mais aiderait également à restaurer la confiance vacillante de la population envers le projet européen. 


Le Japon peut-il redémarrer ? 
CAMBRIDGE – Les récentes mesures du Premier ministre japonais Shinzo Abe (augmenter de façon spectaculaire la stimulation monétaire, reporter une augmentation de l'impôt sur la consommation et programmer des élections anticipées à la mi-décembre) ont remis son pays à l'avant-garde d'un intense débat politique. 
Le problème est simple : comment des économies avancées vieillissantes peuvent-elles relancer leur croissance après la crise financière ? 
Sa solution ne l'est pas. 
Il est maintenant clair que le premier train de réformes d'Abe (appelées « Abenomics ») a échoué à générer une inflation durable. 
Des espoirs de reprise durable ont fait place à deux trimestres consécutifs de croissance négative. 
La question est de savoir si les Abenomics 2.0 vont remettre l'économie japonaise sur la voie de la prospérité. 
Mon point de vue est que les « trois flèches » des Abenomics 1.0 avaient fondamentalement vu juste : une politique monétaire qui « emploie tous les moyens » pour rétablir l'inflation, une politique budgétaire de soutien et des réformes structurelles pour stimuler la croissance à long terme. 
Mais bien que la banque centrale, dirigée par le Gouverneur Haruhiko Kuroda, ait rempli sa part du contrat, les deux autres « flèches » des Abenomics ont manqué leur objectif. 
Il n'y a eu aucun progrès significatif sur les réformes du côté de l'offre, en particulier sur la question centrale de la manière d'élargir le marché du travail. 
Avec une population vieillissante et en régression, le gouvernement japonais doit trouver les moyens d'encourager davantage de femmes à travailler, d'inciter les japonais plus âgés à rester dans la population active et de développer davantage les mesures d'emploi favorables à la famille. 
Avant toute chose, le Japon a besoin de créer un environnement plus accueillant pour les travailleurs immigrés. 
Certaines choses ont changé sur la question de l'immigration. 
Pris de panique par les délais des Jeux Olympiques d'été de 2020 à Tokyo, le gouvernement a réussi à organiser l'accueil d'ouvriers du bâtiment étrangers (même si cette décision a dû transiter par une demi-douzaine de ministères). 
Mais globalement, les progrès ont été lents. 
Le Japon a désespérément besoin de plus d'infirmières et d'employés en maisons de retraite pour s'occuper de sa population vieillissante, mais la résistance bureaucratique et politique contre l'immigration est profondément enracinée. 
Lorsque j'ai commencé à interroger mes amis universitaires japonais sur les réformes de l'offre d'Abe, ils m'ont répondu : « Ne vous inquiétez pas, elles arrivent. » 
Après un certain temps, ils me disaient plutôt : «Ne vous inquiétez pas, elles arrivent, mais lentement. » 
Récemment, le mot d'ordre a changé : « Ne vous inquiétez pas, nous continuons de penser qu'elles arrivent. » 
On ne peut que l'espérer. 
Sans réformes structurelles, particulièrement appliquées au marché du travail, les Abenomics ne peuvent pas réussir à long terme. 
La programmation de la hausse d'impôt sur la consommation en avril 2014 (de 5% à 8%) est elle aussi mal tombée. 
Il n'aurait pas été facile pour Abe de reporter cette mesure, étant donné qu'elle avait été bloquée à cette date par un accord de portée générale avant son entrée en fonction. 
Mais le gouvernement aurait pu exercer une relance budgétaire plus agressive pour contrer les effets à court terme de l'augmentation. 
Au lieu de cela, deux trimestres successifs de croissance négative ont eu un impact psychologique décourageant. 
Certes, la crise est en partie une illusion : le boom précédent a été alimenté par les efforts déployés par les ménages japonais pour contrer la hausse de l'impôt par des achats concentrés en début de période de biens de consommation durables : une nuance qui semble avoir été oubliée par le débat public. 
Mais la vision d'ensemble persiste : jusqu'à présent les Abenomics n'ont pas réussi à modifier un état d'esprit déflationniste. 
Rappelez-vous que l'importante dette publique du Japon et les fonds de retraite sous-dimensionnés sont un énorme problème, et que seul le keynésien le plus téméraire et le plus grossier oserait conseiller au gouvernement d'ignorer ces aspects. 
Pour le moment les risques sont théoriques, avec des taux d'intérêt de la dette publique sur dix ans inférieur à 0,5%. 
Mais dire que la dette du Japon est hors de propos, c'est comme dire qu'un fonds spéculatif fortement endetté est complètement sûr : les risques peuvent être éloignés, mais ils ne sont pas négligeables pour autant. 
Pensez à ce qui arriverait si la Banque du Japon avait effectivement réussi à convaincre l'opinion publique que l'inflation serait en moyenne de 2% sur une base durable. 
Le taux d'intérêt sur dix ans serait-il encore à 0,5% ? 
Que faire si d'autres facteurs (par exemple une forte baisse de la croissance des marchés émergents) avait conduit à une forte hausse des taux d'intérêt réels mondiaux, ou à une hausse des primes de risque sur la dette japonaise ? 
En principe, le Japon pourrait survivre à ces chocs sans inflation élevée ni autres mesures extrêmes, mais c'est folie de nier la vulnérabilité du pays. 
Un fonds spéculatif peut tout simplement se retirer des affaires : ce n'est pas une option pour une grande nation. 
La viabilité des finances publiques exige une éventuelle hausse de l'impôt sur la consommation et bien sûr le Japon ne doit pas attendre que les investisseurs internationaux commencent à douter de sa volonté. 
Le problème est celui du timing et des tactiques. 
Reporter la deuxième augmentation de l'impôt sur la consommation semble être un bon compromis, entre pousser les Abenomics à leur vitesse d'évasion et maintenir la crédibilité à long terme. 
Mais cela nous ramène aux problèmes les plus profonds du Japon. 
Les mesures en faveur de la demande ne pourront pas empêcher deux décennies perdues supplémentaires, encore moins garantir deux décennies fastes. 
Le déclin démographique est un facteur clé dans le déclenchement de la crise financière de 1992 au Japon et dans le long marasme qui lui a fait suite. 

La Chine, la Japon et l’Amérique de Trump 
CAMBRIDGE – L’essor de la puissance chinoise constitue la grande question stratégique en Asie de l’Est. 
Certains observateurs pensent que la Chine y recherchera une forme d’hégémonie qui conduira au conflit. 
À la différence de l’Europe, l’Asie de l’Est, n’a jamais véritablement tourné la page des années 1930, et les divisions de la guerre froide ont par la suite entravé la réconciliation. 
Le président américain Donald Trump a engagé contre la Chine une guerre commerciale et des négociations avec le Japon concernant les excédents réalisés par celui-ci dans ses échanges avec les États-Unis. 
Si l’annonce récente de pourparlers bilatéraux sursoit aux menaces d’augmentation des droits de douanes sur les automobiles japonaises, des critiques s’élèvent contre une politique qui risquerait de rapprocher le Japon de la Chine, dont le président, Xi Jinping, doit rencontrer le Premier ministre japonais Shinzo Abe lors d’un sommet prévu à la fin du mois. 
Le rapport de forces entre le Japon et la Chine a sensiblement évolué au cours des dernières décennies. 
En 2010, le PIB chinois, mesuré en dollars, dépassait celui du Japon (quoique son produit par habitant demeurât loin derrière). 
Il semble difficile aujourd’hui de se souvenir qu’il y a un peu plus de vingt ans, la crainte de nombreux Américains était d’être dépassés par le Japon, non par la Chine. 
Des livres allaient jusqu’à prédire que les États-Unis seraient exclus d’un bloc Pacifique conduit par le Japon, et même qu’une guerre était possible. 
Au lieu de quoi, les États-Unis renforcèrent durant la présidence de Bill Clinton leur alliance de sécurité avec le Japon, en même temps qu’ils acceptaient l’ascension de la Chine et soutenaient son adhésion à l’Organisation mondiale du commerce. 
Au début des années 1990, de nombreux observateurs pensaient que l’alliance entre le Japon et les États-Unis, relique de la guerre froide, serait écartée. 
Les relations commerciales étaient tendues. 
Le sénateur Paul Tsongas fit campagne en 1992, lors des primaires du Parti démocrate, avec ce slogan : « La guerre froide est finie et le Japon a gagné. » 
L’administration Clinton ne ménagea pas ses critiques, au début, contre le Japon, mais au terme d’un processus de négociations qui dura deux ans, Clinton et le Premier ministre japonais d’alors, Riūtarō Hashimoto, proclamèrent en 1996, lors d’une déclaration commune, que l’alliance était la pierre angulaire de la stabilité de l’après-guerre en Asie de l’Est. 
Le malaise, quoique rarement exprimé en public, était pourtant très grand : les Japonais s’inquiétaient d’être marginalisés à mesure que les États-Unis se tourneraient vers la Chine. 
Lors des négociations qui ont réaffirmé l’alliance au début des années 1990, auxquelles j’ai pris part, mes homologues japonais, assis autour d’une table décorée de fanions aux couleurs des deux pays, abordaient rarement la question officiellement. 
Mais dans la soirée, autour d’un verre, ils nous demandaient si l’Amérique n’allait pas, au détriment du Japon, accorder plus d’attention à la Chine, qui croissait en puissance. 
Ces inquiétudes n’ont rien de surprenant : lorsque les capacités de défense de deux alliés de sont pas symétriques, la partie la plus dépendante est aussi la plus encline à s’alarmer du partenariat. 
Les années passant, des analystes nippons se sont convaincus que le Japon devait retrouver un statut de pays « normal » et se doter de toute la panoplie des capacités militaires. 
Des experts ont même suggéré que le pays renonce à certains de ses principes à l’encontre de l’usage militaire de la puissance nucléaire et construise des armes atomiques. 
Mais de telles mesures soulèveraient plus problèmes qu’elles n’en résoudraient. 
Quand bien même le Japon s’emploierait à devenir un pays « normal » (quoi que puisse impliquer ce terme), il ne parviendrait pas à rivaliser en puissance avec les États-Unis ni avec la Chine. 
Aujourd’hui, le Japon a de nouvelles raisons de s’inquiéter que les Américains ne l’abandonnent. 
La ligne de l’« Amérique d’abord » lancée par Trump et sa politique protectionniste font peser sur l’alliance un nouveau péril. 
Le retrait du Partenariat transpacifique fut un camouflet pour le Japon. 
Si Abe a su habilement flatter Trump pour désamorcer le conflit, de profondes divergences subsistent. 
L’application d’une hausse des droits de douane sur l’acier et l’aluminium par l’administration Trump, au prétexte de la sécurité nationale, a surpris Abe et nourri les inquiétudes au Japon. 
L’administration Trump a aussi laissé entendre que les alliés des États-Unis en Asie devraient augmenter leur contribution à leur propre défense et remis ouvertement en cause l’intérêt de maintenir des troupes déployées dans la région. 
Certains analystes se demandent si les initiatives de Trump contraindront le Japon à jouer sur les deux tableaux et à se rapprocher de la Chine. 
Mais c’est encore peu probable à ce stade. 
Si ces options sont peut-être à l’étude, elles resteront limitées par les craintes japonaises à l’égard d’une domination chinoise. 
L’alliance avec les États-Unis demeure le meilleur choix – à moins que Trump n’aille trop loin. 
Jusqu’à présent, l’alliance demeure remarquablement forte. 
Abe est très tôt entré en contact avec Trump, lorsqu’il n’était encore que président élu, le rencontrant d’abord à la tour Trump de New York, puis lors de visites à Washington et à Mar-a-Lago, la résidence en Floride du président américain. 
Les relations entre Abe et Trump ont permis au Pentagone de maintenir sur les questions de sécurité une coopération étroite. 
La Corée du Nord a contribué à fixer l’attention de l’alliance et fourni l’occasion à Trump d’assurer au Japon que les États-Unis le soutenaient « à 100 % ». 
Abe et Trump sont tous deux partisans d’une stratégie de « pression maximale » sur la Corée du Nord et ne ménagent pas leurs efforts pour s’assurer du soutien international aux sanctions des Nations unies. 
Pendant ce temps, le Japon a annoncé de nouveaux investissements importants dans le système de défense contre les missiles balistiques, et coopère à sa mise en œuvre conjointe. 
D’un autre côté, le surprenant changement d’attitude de Trump à l’égard du dirigeant nord-coréen Kim Jong-un après leur réunion au sommet à Singapour en juin a ravivé les inquiétudes japonaises concernant un éventuel accord sur les missiles intercontinentaux, qui ne tiendrait pas compte des armes à moyenne portée capables d’atteindre le Japon. 
La rhétorique trumpiste sur le rééquilibrage des efforts budgétaires n’a pas été pour calmer les craintes. 
Si les dépenses de défense du Japon se situent légèrement au-dessus de 1 % de son PIB, il apporte en tant que pays hôte un soutient significatif. 
Il ressort des estimations du département de la Défense américain que le gouvernement japonais assume environ 75 % des coûts d’entretien des forces américaines au Japon. 
Pour cette année seulement, le gouvernement japonais a inscrit à son budget 197 milliards de yens (1,7 milliard de dollars) au titre du partage des coûts, 226 milliards de yens (2 milliards de dollars) à celui du redéploiement des forces américaines et 266 milliards de yens (2,3 milliards de dollars) alloués à des prestations de différents types, parmi les autres dépenses liées à l’alliance. 
Comme l’avait compris l’administration Clinton voici un quart de siècle, l’essor de la Chine a créé en Asie de l’Est un rapport de forces entre trois pays. 
Si les États-Unis et le Japon maintiennent leur alliance, ils peuvent influer sur l’environnement dans lequel se meut la Chine et contribuer à limiter sa montée en puissance. 

La nécessaire mondialisation de la sécurité européenne 
MADRID – La sécurité mondiale – à savoir l’existence d’un environnement de paix sécurisé et libre de conflit – constitue un bien commun. 
Autrement dit, il s’agit d’une chance dont bénéficie chaque citoyen et chaque pays de la planète, indépendamment de sa contribution à cet objectif. 
Ainsi le statut de resquilleur se révèle-t-il bien souvent tentant, consistant à tirer parti de ce bien collectif sans pour autant s’investir activement en sa faveur. 
Or, en matière de stabilité planétaire, le monde ne peut tout simplement se permettre de voir l’Europe compter parmi ces passagers clandestins. 
Bien évidemment, compte tenu du passé de violence ayant marqué l’Europe, la principale contribution de l’Union européenne en faveur de la sécurité internationale a consisté à veiller à la stabilité de sa propre région. 
Aujourd’hui, bientôt un siècle après l’explosion de la Première Guerre mondiale, la paix et la stabilité se trouvent en effet solidement ancrées en Europe. 
D’autres régions présentent en revanche davantage de volatilité et d’instabilité. 
Un certain nombre de poudrières stratégiques telles que le Moyen-Orient ou l’Asie du Sud-Est ne bénéficient pas par exemple des structures sécuritaires régionales dont dispose l’Europe. 
La proximité géographique du Moyen-Orient est telle que l’Europe ne peut l’ignorer, tandis qu’il y aurait une folie à négliger le poids économique de l’Asie du Sud-Est. 
L’UE constitue aujourd’hui la plus grande économie de la planète, forte d’un PIB annuel de plus de 15 500 milliards € (21 300 milliards $), ainsi que sa première puissance commerciale, représentant 20% des échanges mondiaux. 
L’UE devrait ainsi clairement aspirer à accroître sa contribution en faveur de la sécurité mondiale au-delà du simple maintien de la paix entre ses États membres. 
L’Europe ne saurait se reposer sur ses lauriers dans le contexte actuel – et d’autant plus en présence d’une Amérique déterminée à s’extraire des deux guerres passées, et confrontée à des pulsions isolationnistes. 
Projetons-nous dans le Conseil européen qui aura lieu ce mois-ci : les 19 et 20 décembre, les chefs d’État et de gouvernement issus des 28 États membres de l’UE se réuniront pour discuter de la Politique de Sécurité et de Défense Commune (PSDC). 
Au cours des discussions qui seront menées, il est nécessaire que prévale une vision d’avenir ambitieuse, afin de véritablement globaliser la stratégie sécuritaire européenne. 
Malheureusement, au sein des gouvernements nationaux comme des institutions de l’UE, le leadership nécessaire à la réalisation de cette vision stratégique fait cruellement défaut. 
Ce sommet prochain se heurtera d’entrée de jeu à plusieurs obstacles. 
Tout d’abord, les conséquences actuelles des crises économique, politique et institutionnelle ayant simultanément frappé l’Europe continuent de déterminer l’agenda européen. 
L’accomplissement d’une stratégie à long terme s’avère plus difficile que jamais lorsqu’une telle multitude d’impératifs à court terme – relance de la croissance et de l’emploi, échéances électorales, ou encore nécessité de remobiliser une opinion publique déçue et empreinte d’un sentiment populiste croissant, pour n’en citer que quelques-uns – se matérialise de manière simultanée. 
Dans un tel contexte, le renforcement de l’intégration européenne en matière de défense et de sécurité semblerait a priori figurer au bas de la liste des priorités. 
Or, la vérité est précisément inverse : la poursuite du développement de la PSDC est absolument essentielle à la pérennité du mode de vie européen. 
Le Conseil qui se tiendra ce mois-ci posera les fondations du développement futur de la PSDC, en abordant trois principaux sujets : l’efficacité opérationnelle, les capacités de défense, ainsi que l’état du secteur européen de la défense. 
Si l’UE entend générer des politiques de défense et de sécurité solides, globales et efficaces, il est impératif qu’elle exploite tout le potentiel de la spécialisation ainsi que de la mise en commun des technologies et des ressources des États membres. 
Tandis que les budgets nationaux s’érodent sous l’effet de l’austérité, l’UE aurait intérêt à revoir la dépense investie par les États membres dans la sécurité. 
Il n’y a aucun sens à voir chaque gouvernement national n’investir de manière identique que des ressources limitées. 
La période actuelle présente un potentiel : les coupes budgétaires pourraient être transformées en une opportunité de coordonner et d’intégrer l’industrie européenne de la défense, maximisant ainsi son efficacité d’ensemble. 
L’objectif n’est autre qu’une dynamisation de l’intégration (au sens large) de la sécurité européenne, qui permettrait à l’Europe d’évoluer en première ligne de la sécurité à l’échelle internationale. 
Tandis que les États membres progresseraient sur cette voie, propulsés par l’excellence et l’innovation en matière technologique et opérationnelle, ils pourraient identifier certaines pistes leur permettant d’éliminer les dépenses inutiles et d’optimiser l’utilisation des ressources. 
Le secteur européen de la défense ne pourra accomplir d’avancée sans la présence d’un marché en bon état de fonctionnement – un marché ouvert, transparent, et offrant une égalité des opportunités à l’ensemble des fournisseurs européens. 
Les progrès accomplis dans le domaine de la défense conduisent à d’importantes externalités positives, telles que synergies civilo-militaires et investissements dans la recherche et le développement, qui se révèlent essentiels pour la croissance, l’innovation, et la compétitivité future. 
L’une des composantes cruciales de la coordination et du fonctionnement approprié de la politique européenne de sécurité et de défense n’est autre que l’Agence européenne de défense. 
Lors de ce tout prochain sommet, il serait bon que les dirigeants politiques rappellent l’importance de l’AED, dont le budget demeure gelé en raison de l’insistance d’un certain nombre d’États membres. 
Il serait tout à fait irresponsable de considérer le Conseil européen du mois de décembre comme un simple rassemblement de plus. 
L’Europe, de même qu’un paysage mondial de plus en plus instable, ont besoin d’un cadre durable en faveur de la sécurité à l’échelle internationale. 
L’exploitation du plein potentiel de la PSDC – elle-même pierre angulaire des progrès de l’intégration européenne – devra constituer l’une des composantes fondamentales d’un tel cadre. 

Les répercussions mondiales de la révolution du schiste 
MADRID – Plusieurs milliers de négociateurs sont actuellement réunis à Varsovie dans le cadre des discussions des Nations unies autour du changement climatique, et œuvrent à l’élaboration d’un projet d’accord international complet censé aboutir en 2015. 
Or, tandis que ces négociateurs y travaillent, le paysage énergétique planétaire ne cesse d’évoluer, et cela de manière considérable. 
La majeure partie des émissions mondiales de CO2 émanant de la production énergétique et du transport, il est absolument essentiel de surveiller étroitement ces évolutions. 
Il convient en particulier de noter combien l’onde de choc suscitée par la révolution déclenchée aux États-Unis autour de l’énergie issue du schiste se répercute à l’échelle internationale. 
À travers l’avènement de la fracturation hydraulique, ou « fracking, » la production pétrolière américaine a augmenté de 30%, et la production gazière de 25%, en à peine cinq ans. 
Au début du siècle, le gaz de schiste ne contribuait que de manière infime à l’approvisionnement en gaz naturel aux États-Unis ; l’an dernier, cette part du gaz de schiste avait déjà grimpé jusqu’à atteindre 34%, l’Agence américaine d’information sur l’énergie prévoyant une poursuite de cette augmentation jusqu’à une proportion de 50% d’ici 2040. 
Compte tenu de cette nouvelle manne, le prix des énergies a significativement diminué sur le territoire américain. 
Forts de multiples atouts géographiques, les États-Unis sont aujourd’hui sur la voie de l’autosuffisance énergétique, et en tirent un certain nombre d’avantages économiques évidents. 
Le développement de cette approche non conventionnelle à l’égard du pétrole et du gaz a permis de faire travailler 2,1 millions d’employés, et a contribué en 2012 aux caisses de l’État à hauteur de 74 milliards $ en recettes fiscales et redevances. 
Quant à la compétitivité industrielle, elle bénéficie d’un essor considérable, compte tenu du niveau sensiblement plus élevé des prix du gaz en Europe et en Asie. 
Compagnies de raffinerie et sociétés pétrochimiques affluent aujourd’hui en masse vers les États-Unis. 
Mais cela ne signifie pas pour autant que les États-Unis soient en mesure de se retirer dans un formidable isolement énergétique. 
L’énergie constitue après tout une marchandise globale, les éventuels effets revêtant par conséquent un caractère direct s’agissant des prix du pétrole. 
Bien que ce pétrole représente aujourd’hui une moindre part dans le mix énergétique, et que les capacités de réserve soient à l’heure actuelle assurées, principalement par l'Arabie saoudite, un choc sur les prix pourrait encore entraîner d’importants effets à l’échelle mondiale – du même type que ceux engendrés par les différents chocs survenus dans le passé. 
Le prix du gaz, en revanche, est extrêmement variable selon les régions : inférieur à 4 $/MMBtu aux États-Unis, ils tournent autour de 10 $ en Europe et de 15 $ en Asie. 
Tant que le marché gazier ne démontrera pas un caractère plus liquide et plus global, ces écarts demeureront. 
Pour autant, l’interdépendance économique mondiale veut que chaque État soit concerné par les factures énergétiques des autres pays. 
Lorsque l’économie d’une région donnée vacille, tous les États en ressentent les effets. 
En Europe, les ressources énergétiques issues du schiste demeurent en grande partie enfouies sous terre. 
La révolution survenue de l’autre côté de l’Atlantique autour du schiste s’est néanmoins faite sentir à plusieurs égards. 
La diminution de la demande américaine en gaz naturel liquéfié (GNL) a par exemple permis de faire baisser les tarifs du gaz en Europe. 
Le pouvoir de négociation des services publics européens vis-à-vis du géant gazier russe Gazprom s’est considérablement renforcé – malgré l’existence de contrats d’approvisionnement à long terme indexés sur le pétrole. 
La compétitivité européenne est néanmoins en danger. 
Les compagnies européennes achètent encore le gaz pour un prix près de trois fois supérieur à ce que versent les sociétés américaines. 
Il est peu probable que cela change dans un avenir proche, dans la mesure où les coûts de liquéfaction et de transport devraient maintenir les prix du GNL à un niveau élevé, et cela même si les États-Unis émettent davantage de permis d’exportation. 
Enfin, le mix énergétique européen s’éloigne peu à peu du bouquet nécessaire pour lui permettre d’atteindre ses objectifs de changement climatique. 
Le gaz naturel bon marché ayant érodé la part traditionnelle du charbon dans la production d’électricité aux États-Unis, la possibilité d’importer un charbon peu onéreux en provenance des États-Unis est devenue un choix plus attractif pour l’Europe. En Allemagne, notamment, l’Energiewende (politique de prise de distance par rapport à l’énergie nucléaire, adoptée à la suite de la catastrophe de Fukushima en 2011) a abouti à l’augmentation de la consommation de charbon. 
Ce charbon est en effet en bonne voie pour générer plus de la moitié de l’approvisionnement électrique en Allemagne. 
La position de l’Union européenne en tant que champion face au changement climatique se trouve aujourd’hui remise en question. 
S’il est possible que les émissions de gaz à effet de serre aient diminué en conséquence d’une baisse de la production liée à la récession économique, la résurgence du charbon n’augure rien de bon s’agissant des objectifs futurs. 
Le charbon est également la ressource reine en Chine, fournissant deux tiers de son approvisionnement en électricité. 
Les dirigeants chinois savent néanmoins que cette situation n’est pas tenable. 
Non seulement la pollution de l’air suscite de plus en plus de préoccupations, mais la diversification des sources d’énergie est également essentielle aux intérêts de sécurité nationale. 
La portée des dotations chinoises en matière d’énergies non conventionnelles demeure aujourd’hui relativement incertaine. 
Ce qui est certain, c’est que la densité de population et le caractère limité des ressources en eau sont voués à constituer des facteurs inhibiteurs à l’exploitation de ces nouvelles énergies. 
La Chine entretient de solides relations auprès des producteurs énergétiques du Moyen-Orient, de Russie et d’ailleurs (notamment auprès d’une Birmanie en plein essor), afin de sécuriser et de diversifier ses sources traditionnelles d’énergie. 
Pas plus tard que le mois dernier, la toute première visite de Dmitri Medvedev en Chine en tant que Premier ministre russe a abouti à la conclusion d’un accord d’approvisionnement pétrolier sur dix ans pour un montant de 85 milliards $, au profit du géant énergétique étatique Rosneft. 
Le gaz naturel constitue néanmoins le maillon faible de la région. 
Le réseau de pipelines de l’Asie est beaucoup trop limité, les prix du gaz y comptant parmi les plus élevés de la planète. 
Ceci représente une aubaine potentielle pour les principaux producteurs gaziers russes, d’autant plus que la campagne européenne de diversification des énergies affaiblit la demande d’exportation. 
En effet, dans la mesure où les recettes pétrolières et gazières représentent la moitié du budget fédéral de la Russie, le fait de s’adapter aux nouvelles réalités constitue un impératif quasiment existentiel pour l’État russe. 
L’opportunité existe au sein de la taïga sibérienne, et notamment au niveau du gisement de Bazhenov, qui pourrait bien renfermer une partie des réserves non conventionnelle les plus colossales de la planète. 
L’investissement nécessaire au développement de ces ressources pourrait néanmoins demeurer insuffisant en l’absence de réformes fiscales. 
La révolution enclenchée aux États-Unis autour du schiste entraîne ainsi un certain nombre de changements radicaux dans le monde. 
L’intégration du gaz de schiste au sein du mix énergétique mondial pourrait contribuer à combattre le changement climatique, en créant une passerelle en direction d’un avenir à faible empreinte carbone. 
À condition de contenir les fuites de méthane, les émissions de CO2 issues de la combustion du gaz naturel pourraient se révéler considérablement inférieures aux émissions engendrées par la dépendance au pétrole. 
Les sources énergétiques bon marché sont cependant susceptibles d’exiger un lourd tribut, selon toutefois un décalage temporel politiquement délicat. 
Pour faire simple, le coût actuel de la pollution est trop faible, pour un niveau d’urgence quant à lui élevé. 
À Varsovie comme à l’avenir, il est absolument vital que la communauté internationale s’entende sur un dénominateur commun suffisamment conséquent en direction de la réduction des émissions de gaz à effet de serre. 
À défaut, nous ne serons pas en mesure de maintenir la température mondiale à un niveau viable. 

Les enjeux de Genève 2 
MADRID – Prévue pour le 22 janvier, la conférence de paix Genève 2 intervient sur fond de chiffres absolument effrayants : la violence de la guerre civile syrienne a coûté la vie à près de 130 000 personnes, entraîné l’exode de 2,3 millions de réfugiés vers les pays voisins, et provoqué sur le plan interne le déplacement de quelque 4 millions d’individus. 
Les enjeux de cette conférence prochaine se révèlent par conséquent considérables, à la fois pour la Syrie et pour ses voisins, qui font face à un risque sérieux de déstabilisation. 
Le Liban héberge aujourd’hui plus de 800 000 réfugiés syriens. La Jordanie et la Turquie en accueillent chacune plus d’un demi-million. 
L'Irak en compte plus de 200 000, et l’Égypte environ 150 000. Ces chiffres, conséquence de trois années de guerre civile, sont tout simplement inacceptables. 
Ce qui était dans un premier temps apparu comme une nouvelle phase des révoltes arabes de début 2011 est aujourd’hui devenu le conflit le plus grave qui ait jusqu’à présent marqué le XXIe siècle. 
Pendant ce temps, la communauté internationale fait preuve d’une division désastreuse. 
Depuis le début des combats, le président syrien Bachar el-Assad bénéficie du soutien international explicite de la Russie. 
Force est de concéder à la stratégie russe une cohérence et une orientation claire depuis le départ, ce dont l’Occident ne peut se prévaloir. 
Les États-Unis et l’Union européenne se sont jusqu’à présent montrés hésitants, ne se fixant aucun objectif clair dans la résolution du conflit. 
Cette indécision s’inscrit nettement en contraste avec les positions adoptées par l’Arabie Saoudite, la Turquie et le Qatar, qui soutiennent fermement l’opposition sunnite contre Bachar el-Assad, ainsi qu’avec les postures de l’Iran chiite et de son incarnation libanaise que constitue le Hezbollah, qui font preuve d’une détermination tout aussi profonde dans le soutien au régime. 
La guerre civile syrienne a cristallisé cette difficulté géopolitique complexe qui caractérise depuis si longtemps la région : le clivage opposant les sunnites et les chiites. 
C’est bel et bien cette division sectaire qui sous-tend une lutte rampante entre l'Arabie saoudite et l’Iran pour le contrôle de la région. 
La radicalisation de l’opposition syrienne a cependant compliqué encore davantage la situation, imbriquant les problématiques les unes dans les autres – un peu à la manière des matryoshkas, ces fameuses poupées russes. 
Les sunnites sont en effet eux-mêmes divisés, les forces les plus modérées s’opposant à une mouvance plus radicale, affiliée à Al-Qaïda. 
En l’espace de quelques jours à peine, ces luttes fratricides ont récemment fait plus de 700 morts. 
La situation s’est par ailleurs aggravée à la suite d’une réaction en chaîne d’événements survenue l’an dernier, amorcée par les accusations formulées par les Nations Unies selon lesquelles le régime de Bachar el-Assad aurait recouru à des armes chimiques, et aboutissant à une entente entre les États-Unis et la Russie autour de la destruction de l’arsenal chimique du régime (démarche permettant ainsi d’éviter le lancement d’une intervention militaire occidentale peu planifiée et clairement inopportune). 
De toute évidence, cet accord a ainsi eu pour effet secondaire majeur de redonner un nouveau souffle au régime, déjouant les espoirs des groupes rebelles les plus modérés, et permettant aux forces proches d’Al-Qaïda de rallier soutiens et énergies au sein de l’opposition. 
Les conséquences de cette radicalisation se propagent aujourd’hui à la région et au monde entier. 
C’est ainsi que la Syrie constitue désormais une problématique de sécurité mondiale. 
La préoccupation première semble être passée de la nécessité de renverser Bachar el-Assad à celle d’anéantir Al-Qaïda. 
La région se trouve plongée dans une profonde tourmente, et la présence de groupes affiliés à Al-Qaïda représente une menace considérable pour tous. 
En effet, dix ans après le début de la guerre d’Irak, un certain nombre de forces affiliées à Al-Qaïda ont repris le contrôle de villes iraquiennes majeures, parmi lesquelles l’importante et très symbolique ville de Falloujah. 
La conférence Genève 2 représente une opportunité d’appréhender ces dangers. Les difficultés entourant cette conférence sont cependant multiples. 
À ce jour, nous ne savons toujours pas qui représentera l’opposition syrienne, ni même si le Conseil national syrien ‒ qui exige de Bachar el-Assad qu’il se retire sans condition ‒ sera présent à l’événement. 
De son côté, le régime entend voir la conférence s’axer sur l’éradication d’une présence extrémiste croissante au sein de l’opposition, qu’il qualifie selon le terme générique de « terroriste. » 
Par ailleurs, beaucoup ignorent à ce jour si l’Iran participera à la conférence. 
En tant qu’acteur clé du conflit, l’Iran devrait jouer un rôle important dans sa résolution ; et cela d’autant plus que, malgré la réticence de l’Arabie Saoudite et de l’opposition sunnite, les États-Unis et l’UE semblent de plus en plus disposés à accepter une participation iranienne aux négociations de Genève 2, notamment compte tenu des avancées accomplies dans la mise en œuvre de l’accord international conclu au mois de novembre autour du programme nucléaire iranien. 
La conférence doit avoir pour priorité absolue l’instauration d’un cessez-le-feu. 
C’est là le seul moyen pour la communauté internationale de se concentrer à nouveau sur ce qui devrait constituer sa première préoccupation : mettre un terme à la souffrance du peuple syrien, lui restituer le contrôle de son pays, et lui offrir une chance de bâtir l’avenir de paix qu’il mérite. 
Au-delà des risques géopolitiques engendrés par la guerre civile syrienne, cette souffrance qui frappe plusieurs millions d’êtres humains résonne tel un cri d’appel à la fin des violences. 
Après trois ans de guerre, le cessez-le-feu constitue le meilleur chemin vers la paix. 
C’est la raison pour laquelle il est indispensable que nous ne gâchions pas l’opportunité que représente Genève 2. 


Reformer la France 
PARIS – D’ici la fin de l’année, le Parlement français aura procédé à une refonte complète des régimes de retraite ; une démarche non seulement essentielle pour rétablir les finances publiques de la France sur une base saine et durable, mais également pour renforcer la confiance au sein de la zone euro en 2014 et au-delà. 
De plus, la manière dont cette réforme a été menée se révèle tout aussi importante que les mesures elles-mêmes. 
La France bénéficie d’une démographie plus favorable que la plupart des autres États européens. 
Un effort supplémentaire a néanmoins été nécessaire afin de consolider le système de retraite par répartition, à hauteur de l’équivalent d’un point de pourcentage du PIB. 
La durée de cotisation sera ainsi progressivement étendue, pour atteindre 43 ans en 2035. 
Cette démarche a suscité une large acceptation au sein de l’opinion publique, dans la mesure où elle s’avérait juste : retraités et travailleurs seront ainsi amenés à cotiser, de la même manière que les sociétés et les ménages. 
Les contraintes de financement comme les besoins sociaux ont été pris en compte, le projet mis en œuvre permettant pour autant d’appréhender les défaillances du système actuel, au bénéfice des femmes, des personnes ayant connu une carrière discontinue, de celles ayant exercé une profession particulièrement pénible, ainsi que des retraités percevant un faible revenu. 
Plus important encore, et pour la première fois, la réforme des retraites a été menée en France dans un souci permanent de consultation auprès du patronat et des syndicats. 
Nombre d’observateurs s’attendaient à voir éclater une confrontation. C’est pourtant bel et bien au sein d’une atmosphère constructive que les négociations ont été conduites. 
Autrement dit, la clé de la réussite a résidé dans la justice, l’équité et le dialogue social. 
Je me souviens avoir entendu au mois de septembre un haut responsable de l’Union européenne s’exclamer, au sujet d’une proposition de mesures, qu’il s’agissait là d’une « réforme à la française ! » 
Indépendamment de l’existence ou non d’une intention critique derrière cette formule, je l’ai considérée comme un compliment. 
Certains en Europe semblent penser que la seule bonne réforme serait une réforme douloureuse. 
Je ne suis pas de cet avis : bien que la modernisation soit indispensable au sein d’un monde en pleine évolution, elle ne saurait nécessairement créer la division. 
Le défi consiste aujourd’hui à aller de l’avant dans l’unité. 
Ceci exige de faire renaître chez les citoyens européens un sentiment d’espoir et d’opportunité. 
La France a joué un rôle actif dans la stabilisation de la zone euro en ayant encouragé un certain nombre d’avancées structurelles, telles que l’instauration de l’Union bancaire européenne. 
Il nous appartient également de renforcer la cohésion sociale sur le continent. 
C’est là tout l’objectif de la démarche d’intégration solidaire que défend le Président François Hollande. 
La révision opérée ce mois-ci par le Conseil européen autour de la Directive sur les travailleurs détachés, qui concerne les employés temporairement détachés à des fins professionnelles dans un autre État membre de l’UE, constitue une première étape dans cette direction. 
Il nous faut néanmoins aller plus loin. 
L’instauration d’un salaire minimum à l’échelle de l’UE permettrait notamment d’envoyer aux citoyens un signal fort selon lequel l’Europe constitue bel et bien une réalité sociale. 
En France, au terme de dix années de déclin des marchés à l’export, le gouvernement dont je suis à la tête a mis en œuvre une stratégie audacieuse afin de restaurer la compétitivité de notre pays. 
Nous avons cette année procédé à une réduction des prélèvements sociaux pour un montant qui équivaudra à environ 1 point de pourcentage du PIB à l’issue de l’introduction progressive de cette mesure d’ici 2016. 
La France a également entrepris plusieurs réformes ambitieuses destinées à atténuer la dualité du marché du travail, à faire bénéficier les employeurs d’une plus grande flexibilité, ainsi qu’à conférer une meilleure sécurité aux employés. 
En outre, la réforme des retraites à venir marque le dénouement de 18 mois d’importantes avancées en direction d’une consolidation budgétaire qui a permis d’améliorer l’efficacité de la dépense publique tout en garantissant le financement de nos préoccupations premières : l’éducation, la transition vers une économie à moindre empreinte carbone, l’emploi, la santé et la sécurité. 
Nos efforts ont été sans précédent, et ont permis une réduction du déficit à hauteur d’1,5% du PIB en 2012, d’1,7% en 2013, un pourcentage de 0,9% étant prévu pour 2014. 
À partir de 2015, l’atténuation du déficit reposera intégralement sur la réduction des dépenses. 
Bien que nous ayons au cours de cette période répondu à un certain nombre d’urgences, nous n’avons en rien sacrifié notre capacité à promouvoir davantage de réformes à l’avenir. 
La restauration du dialogue social en tant qu’outil générateur d’un consensus durable représente en effet une profonde évolution culturelle, qui se révèle de bon augure s’agissant de ces efforts futurs. 
Nombre de ces démarches sont d’ores et déjà à l’œuvre : réforme de la formation professionnelle, mise en place d’un cadre relatif à l’adoption de nouvelles sources d’énergie, et enfin – et non des moindres – refonte totale de notre système d’imposition, en faveur de la création d’emploi et de la croissance. 
Nous serons en fin de compte jugés sur l’efficacité économique et la justice sociale de nos réformes. 
La tâche consiste pour nous à démontrer notre capacité à réformer la gouvernance, à garantir des services publics de qualité – parmi lesquels l’éducation et la santé – en faveur de tout un chacun et à un coût raisonnable, ainsi qu’à contrôler la dépense publique afin de recouvrer notre capacité à réduire l’impôt, sans pour autant remettre en cause la réduction de la dette. 
J’ai pour ambition la création d’un « nouveau modèle français, » fondé sur une solidarité durable, et au sein duquel chaque citoyen aurait conscience de ce qu’il doit aux autres membres de la société. 
Mené par un gouvernement encourageant les initiatives privées et déterminé à faciliter ces importantes transitions économique et environnementale qui font notre époque, un tel modèle ferait naître une véritable égalité des chances, tout en faisant appel à la puissance de l’action collective. 
C’est grâce à ces valeurs, à la pleine conscience de ce que les forces individuelles et collectives peuvent accomplir ensemble, que la France a toujours su trouver les ressources nécessaires à sa reconstruction et à sa modernisation. 
C’est en demeurant fidèles à nous-mêmes, et ouverts au monde, que nous pourrons faire entendre notre voix en Europe et au-delà. 

Ce pourquoi Bill Gates est dans l’erreur 
NEW YORK – Dans l’examen qu’il fait du livre de Nina Munk, ouvrage obsolète et truffé d’inexactitudes, Bill Gates abandonne curieusement cette rigueur d’approche des mesures et évaluations qui définit pourtant habituellement le précieux travail que fournit sa fondation. 
Il se contente d’accepter purement et simplement cette affirmation de Munk selon laquelle le projet Villages du Millénaire – initiative de développement actuellement à l’œuvre dans plus de 20 pays africains – aurait échoué. 
Or, ce projet se révèle en réalité florissant. 
Il y a là une crédulité déroutante. 
Le livre de Nina Munk ne s’intéresse qu’à de courts épisodes relatifs à la première moitié d’un projet mené sur dix ans, se penchant uniquement sur deux des douze villages en question. 
De plus, comment Bill Gates peut-il affirmer que la journaliste aurait « séjourné pendant de longues périodes au sein des villages du Millénaire » ? 
Munk n’a en moyenne consacré que six jours par an – soit 36 jours sur une période de six années – à réellement visiter ces villages, bien souvent selon des épisodes de 2 à 3 jours. 
La journaliste prétend en outre couvrir ce sujet en tant que reporter pour le magasine Vanity Fair, sans pour autant réunir aucune formation ou expérience en matière de santé publique, d’agronomie, d’économie, ni même de développement dans les pays africains. 
Plus grave encore, les observations de Munk semblent bien souvent et à tout le moins considérablement exagérées, dans un but purement narratif. 
Bill Gates me croit-il véritablement disposé à préconiser l’utilisation de certaines cultures spécifiques sans considération de la présence ou non d’un marché susceptible de les intégrer, ou encore négligeant dans la recommandation continue d’une taxation nationale auprès des dirigeants de gouvernement ? 
Les stratégies agricoles et les choix privilégiés par le PVM émanent par ailleurs d’agronomes africains, parmi les meilleurs du continent – lesquels travaillent bien souvent main dans la main avec les propres équipes agricoles de Bill, dans le cadre de son initiative Alliance pour une révolution verte en Afrique (AGRA). 
Bill sera sans doute satisfait d’apprendre que le PVM sera soigneusement et professionnellement évalué l’an prochain – en temps opportun, c’est-à-dire à sa conclusion (ainsi qu’à l’achèvement des Objectifs du Millénaire pour le développement en 2015). 
Cette évaluation se fondera sur un ensemble de données absolument considérables, accumulées au cours de la dernière décennie, ainsi que sur de nouvelles données d’étude étendues qui seront collectées en 2015. 
De plus, cette évaluation procédera à un certain nombre de comparaisons auprès de zones voisines des Villages du Millénaire. 
J’espère d’ailleurs que la Fondation Bill & Melinda Gates appuiera le travail d’étude détaillé et supervisé de manière indépendante, nécessaire à une pleine évaluation de ce projet complexe. 
Permettez-moi par ailleurs de vous présenter quelques bonnes nouvelles supplémentaires, fondées sur les données détaillées que le PVM collecte chaque moi autour de l’accès à la santé, ainsi que des taux de morbidité (maladies) et de mortalité intéressant les communautés concernées. 
Ces taux de mortalité enregistrent une diminution significative au sein des Villages du Millénaire. 
En réalité, les données actuelles, qu’il restera à examiner plus en détail l’an prochain, révèlent que cet objectif audacieux consistant à faire passer les taux de mortalité en-dessous de 30 décès pour 1 000 naissances chez les enfants de moins de cinq ans aurait d’ores et déjà été atteint, ou serait à portée de main d’ici 2015, selon un coût remarquablement faible pour le système de santé. 
Dernièrement, l’un des hauts dirigeants de la Fondation Gates a fait le déplacement sur le site du Village du Millénaire situé dans le nord du Nigeria. 
À l’issue de sa visite, celui-ci m’a personnellement confié combien son équipe et lui-même étaient profondément impressionnés par ce qu’ils avaient pu apercevoir du fonctionnement du système de santé au sein de ce Village du Millénaire. 
Permettez-moi ainsi de profiter de cette opportunité pour formuler à nouveau le défi que je propose à Bill. 
Je l’invite à sélectionner n’importe quel district rural d’Afrique, et je m’engage à ce que notre équipe œuvre auprès des communautés locales, selon l’approche mise en œuvre par les Villages du Millénaire, afin de faire passer le taux de mortalité des enfants de moins de cinq ans en-dessous de 30/1 000 – taux caractéristique de nombreux pays à revenu intermédiaire – et selon un coût de seulement 60$ par personne pour le secteur de la santé. 
Je m’engage par ailleurs à ce que nous y parvenions en l’espace de cinq années, voire moins. 
Une telle réussite, je le crois, permettra à Bill et à d’autres de reconnaître toute la valeur attachée au fait d’investir dans des systèmes de santé à faible coût en zones rurales, en conformité avec les principes de conception du projet Villages du Millénaire. 
Enfin, pour répondre à certaines préoccupations, partagées par Bill, quant à la durabilité et à l’évolutivité du PVM, sachez toute la ferveur avec laquelle les gouvernements hôtes soutiennent cette approche. 
Ces chefs de gouvernement ont pu constater chaque jour l’impact des Villages du Millénaire au cours d’une période de presque dix ans. 
Ces dirigeants inscrivent leurs propres deniers et politiques en appui d’une mise en application étendue des concepts d’orientation du PVM. 
Le Nigeria recourt par exemple aux concepts du PVM dans le cadre d’une promotion de l’accès aux services de santé et d’éducation à l’échelle nationale, au sein de chacune des 774 zones de gouvernement local du pays. 
Les gouvernements de la région ont mobilisé plus de 100 millions $ de financement auprès de la Banque islamique de développement, afin d’accroître eux-mêmes le champ d’application des concepts du PVM. 
Plus d’une douzaine d’États ont d’ores et déjà commencé à amorcer leurs propres Villages du Millénaire, ou se sont à tout le moins orientés en direction du projet Villages du Millénaire. 
Le Réseau des jeunes leaders d’Afrique, qui réunit la propre jeunesse du continent, a récemment visité un Village du Millénaire situé au Sénégal, et sollicité l’appui du PVM en direction de l’extension des techniques et stratégies du projet Villages du Millénaire auprès de leurs propres pays et régions. 
Cette mesure dans laquelle l’approche des Villages du Millénaire se propage en Afrique révèle combien les responsables politiques et dirigeants de communauté du continent considèrent les méthodes, les stratégies et les systèmes du PVM comme autant d’outils extrêmement utiles à la lutte contre la pauvreté dans l’Afrique rurale. 
Le livre de Nina Munk n’est plus d’actualité, et rate tout simplement sa cible. 
J’invite Bill Gates à venir visiter un ou plusieurs des sites Villages du Millénaire lors de son prochain déplacement en Afrique, afin qu’il puisse constater personnellement combien cette approche s’inscrit dans l’intérêt concret du continent. 

Comment faire face au virus Ebola ? 
NEW YORK – L’horreur du virus Ebola, qui frappe pas moins de quatre pays d’Afrique de l’Ouest (Guinée, Liberia, Sierra Leone et Nigeria), nécessite non seulement une réaction urgente afin d’endiguer sa propagation, mais exige également que l’on repense un certain nombre de postulats de base en matière de santé publique mondiale. 
Nous vivons une époque dans laquelle les maladies infectieuses émergentes et r��émergentes sont susceptibles de se propager rapidement au travers des réseaux mondiaux. 
C’est pourquoi nous avons besoin d’un système de contrôle des maladies à l’échelle globale, d’une envergure qui permette d’appréhender cette réalité. 
La bonne nouvelle, c’est que l’instauration d’un tel système est à notre portée, à condition que nous investissions intelligemment. 
L’Ebola est la plus récente des nombreuses maladies épidémiques apparues dernièrement, en premier lieu desquelles le SIDA, le SRAS ainsi que les grippes H1N1 et H7N9. 
Le SIDA est la plus mortelle de ces maladies, ayant emporté avec elle près de 36 millions de vies humaines depuis 1981. 
Plusieurs maladies épidémiques sont capables de s’étendre encore plus considérablement et soudainement, tels que la grippe espagnole apparue à la fin de la Première Guerre mondiale, qui tua entre 50 et 100 millions de personnes (soit bien davantage que la guerre elle-même). 
Et bien qu’il ait été possible d’endiguer la propagation du SRAS en 2003, et de limiter ainsi le nombre de décès à moins de 1 000, cette maladie s’apprêtait à perturber considérablement plusieurs économies d’Asie de l’Est parmi lesquelles la Chine. 
Pour comprendre le virus Ebola et les autres maladies épidémiques, il est nécessaire de garder à l’esprit quatre aspects essentiels. 
Tout d’abord, il faut savoir que la plupart des maladies infectieuses émergentes sont dites zoonotiques, c’est-à-dire qu’elles apparaissent chez les espèces animales, et présentent parfois une mutation génétique leur permettant de se transmettre à l’homme. 
L’Ebola aurait ainsi été transmis par la chauve-souris, le SIDA/VIH par le chimpanzé, le SRAS probablement par de petits mammifères vendus sur les marchés aux animaux de Chine méridionale, tandis que les souches grippales H1N1 et H7N9 seraient issues de la recombinaison génétique de virus caractéristiques des animaux sauvages et agricoles. 
L’apparition de nouvelles maladies zoonotiques semble d’autant plus inévitable que l’être humain pénètre de nouveaux écosystèmes (tels que des régions forestières autrefois reculées) ; l’industrie alimentaire crée un contexte sans cesse plus propice à la recombinaison génétique ; enfin, le changement climatique perturbe les habitats naturels et les interactions entre espèces. 
Deuxièmement, lorsqu’une nouvelle maladie infectieuse fait son apparition, sa propagation au travers du trafic aérien et maritime, des grandes villes, et des échanges de produits animaux, risque de s’opérer extrêmement rapidement. 
Ces maladies épidémiques sont les nouveaux symptômes de la mondialisation, et révèlent selon une réaction en chaîne meurtrière combien le monde est devenu vulnérable en raison de la circulation omniprésente d’individus et de marchandises. 
Troisièmement, les populations défavorisées sont les premières à être frappées, et toujours les plus affectées. 
Les communautés rurales vivent au plus près d’animaux contaminés susceptibles de créer une première passerelle de transmission de la maladie. 
Ces populations ont généralement pour habitude de chasser et de consommer du gibier, s’exposant ainsi à une contamination. 
Les communautés les plus pauvres, bien souvent illettrées, ignorent pour la plupart la manière dont se transmettent les maladies infectieuses, et notamment les pathologies les moins connues, ce qui les rend d’autant plus vulnérables à une contamination, et d’autant plus susceptibles de transmettre la maladie à autrui. 
En outre, compte tenu d’une alimentation peu riche en nutriments et d’une pénurie d’accès aux services de santé de base, leur système immunitaire affaibli peut plus facilement être pris d’assaut par la maladie que celui d’individus mieux nourris, mieux soignés, et plus à même de survivre. 
Les régions les moins médicalisées – qui manquent voire sont privées d’un personnel médical capable de fournir une réponse sanitaire appropriée aux épidémies (isolement des personnes contaminées, recherche des contacts, surveillance, etc.) – contribuent malheureusement à la sévérité des propagations initiales. 
Enfin, les réponses médicales nécessaires, de type outils de diagnostic ainsi que médicaments et vaccins efficaces, ne sont pas à la hauteur du défi que représentent les maladies émergentes. 
Il est indispensable de développer ces outils de manière constante. 
Ceci exigerait que les biotechnologies de pointe, l’immunologie, et en fin de compte l’ingénierie biologique, élaborent des procédés industriels de réaction à grande échelle (comme par exemple la fourniture de millions de doses de vaccins ou médicaments en cas d’épidémie majeure). 
Le fléau initial du SIDA a par exemple nécessité l’investissement de plusieurs dizaines de milliards de dollars en recherche et développement – et autres engagements tout aussi substantiels de la part de l’industrie pharmaceutique – afin de développer à l’échelle mondiale des médicaments antirétroviraux d’importance vitale. 
Malheureusement, chaque nouvelle maladie évolue inévitablement en direction d’une mutation du pathogène, ôtant peu à peu leur efficacité aux traitements initiaux. 
Il ne peut être question de victoire absolue, tout n’est qu’histoire de bras de fer constant entre l’humanité et les agents créateurs de maladies. 
Ainsi, le monde est-il paré pour faire face au virus Ebola ? Le serait-il face à une nouvelle forme de grippe mortelle, à une mutation du VIH susceptible d’accélérer la transmission de la maladie, ou encore à l’apparition de nouvelles souches de paludisme ou autres pathogènes qui présenteraient une faculté de multirésistance aux médicaments ? 
La réponse est non. 
Bien que les investissements en santé publique se soient significativement accrus depuis l’an 2000, aboutissant à des progrès remarquables dans la lutte contre le SIDA, la tuberculose et le paludisme, la période récente a connu une nette baisse des investissements mondiaux en santé publique par rapport aux besoins. 
Les pays donateurs, échouant à anticiper et à répondre correctement aux défis existants et nouveaux, imposent une restriction budgétaire handicapante à l’Organisation mondiale de la santé, tandis que les financements du Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme apparaissent bien inférieurs aux montants nécessaires à une victoire dans la lutte contre ces maladies. 
Énumérons brièvement les mesures qu’il s’agirait d’entreprendre de manière urgente. 
Tout d’abord, il est nécessaire que les États-Unis, l’Union européenne, les pays du Golfe et les États est-asiatiques mettent en place un fonds flexible, sous l’égide de l’OMS, qui permette de combattre l’épidémie Ebola actuelle, à hauteur d’un montant initial de 50 à 100 millions $, dans l’attente de développements futurs. 
Ceci permettrait de fournir une réponse sanitaire rapide, à la hauteur de l’urgence du défi. 
Deuxièmement, il s’agirait pour les pays donateurs d’accroître rapidement à la fois le budget et le mandat du Fonds mondial, de sorte que cette institution devienne un fonds mondial de santé dédié aux pays à faible revenu. 
L’objectif principal consisterait à aider les pays les plus pauvres à établir des systèmes de santé de base dans chaque bidonville et communauté rurale, selon le concept de Couverture santé universelle (CSU). 
L’urgence la plus extrême concerne l’Afrique sub-saharienne et l’Asie du Sud, où les conditions de santé et la pauvreté se font les plus menaçantes, et au sein desquelles un certain nombre de maladies infectieuses, pourtant soignables et contrôlables, continuent de faire des ravages. 
Il s’agirait précisément pour ces régions de former et de déployer un nouvel ensemble de travailleurs de la santé, capables de reconnaître les symptômes des maladies, d’assurer une surveillance, ainsi que d’administrer les diagnostics et les soins appropriés. 
Pour un coût annuel d’à peine 5 milliards $, il serait possible de garantir la présence de personnels médicaux formés au sein de chaque communauté africaine, susceptibles d’intervenir pour sauver des vies, et de répondre efficacement aux urgences sanitaires de type Ebola. 
Enfin, il incombe aux pays à revenu élevé de continuer d’investir suffisamment en faveur de la surveillance des maladies à l’échelle mondiale, des capacités de présence de l’OMS, ainsi qu’en appui des recherches biomédicales les plus vitales, ce qui a toujours considérablement bénéficié à l’humanité au cours du siècle passé. 
En dépit de l’étroitesse des budgets nationaux, nous ferions preuve d’une imprudence extrême en faisant peser les considérations budgétaires sur notre survie même. 

Le piège des subventions 
CAMBRIDGE – Rares sont les démarches à inscrire les bonnes mesures économiques aussi directement en contradiction avec les bonnes politiques que les subventions en matière alimentaire et énergétique. 
La problématique du caractère financièrement intenable des subventions frappe actuellement de plein fouet trois des plus importants nouveaux dirigeants mondiaux : le président égyptien Abdel Fattah al-Sissi, le futur président indonésien Joko « Jokowi » Widodo, et le Premier ministre indien Narendra Modi. 
Sissi fait face à la nécessité de réduire les subventions avec davantage de compétence que ce à quoi l’on aurait pu s’attendre. 
Modi, en revanche, fait preuve d’une bien moindre réussite que prévu – allant jusqu’à torpiller un accord prévu de longue date auprès de l’Organisation mondiale du commerce. 
Quant à Jokowi, il est trop tôt pour le dire. 
Au mois de juillet, Sissi est parvenu à accomplir ce que peu de dirigeants d’Afrique du Nord et du Moyen-Orient ont su atteindre, réussissant à couper dans des subventions au carburant acquises de longue date, et permettant aux prix d’augmenter de 41 à 78%. 
De manière surprenante, ces démarches n’ont suscité qu’une faible réaction populaire. 
Le programme de subvention alimentaire égyptien, qui coute chaque année plus de 5 milliards $, fait également l’objet d’un besoin urgent de réforme. 
Le prix du pain a été maintenu à un niveau si faible que celui-ci est bien souvent donné en nourriture aux animaux. 
Plusieurs tentatives antérieures de réduction de telles subventions au sein de pays d’Afrique du Nord ont suscité ici et là une importante agitation, voire conduit au renversement de gouvernements. 
Le gouvernement de Sissi semble en revanche réaliser des avancées en la matière. 
Les subventions sur le pain ont d’ores et déjà été réduites de 13%. 
Sissi n’a pas eu le choix. 
Alors même que ces réductions de subventions ont été appliquées, le gouvernement actuel prévoit un déficit budgétaire de 10% du PIB pour le prochain exercice (sachant qu’il se serait à défaut élevé à 14%). 
Malgré tout, peu d’observateurs s’attendaient à voir Sissi, élu sur fonds d’environnement politique fragile, agir avec plus de rapidité que Modi, propulsé au pouvoir grâce à une écrasante majorité démocratique, et selon une formidable espérance de réforme économique radicale. 
Lorsqu’il prendra la tête de l’Indonésie au mois d’octobre, Jokowi héritera d’un long passé de subventions généreuses sur le carburant, à hauteur de 21 milliards $ par an (soit 20% des dépenses du gouvernement), que le pays ne peut désormais plus se permettre de verser. 
Le président sortant Susilo Bambang Yudhoyono avait entrepris une première démarche courageuse en augmentant les prix du carburant il y a un an. 
Les conseillers de Jokowi recommandent une coupe des subventions restantes, celui-ci ayant d’ores et déjà ouvertement affirmé qu’il prévoyait de le faire de manière progressive, sur une période de quatre ans. 
Les économistes n’éprouvent aucune difficulté à s’opposer aux subventions sur les produits de base, dans la mesure où les marchés agricoles et énergétiques tendraient à s’approcher de l’idéal d’une concurrence parfaite, caractérisée par de nombreux consommateurs du côté de la demande, et par une multitude de producteurs du côté de l’offre. 
Lorsque la concurrence s’avère imparfaite, le gouvernement se révèle généralement seul coupable, bien plus que les grands monopoles privés. 
Les détracteurs de la main invisible font en revanche valoir que les marchés privés, une fois livrés à eux-mêmes, échoueraient à bien des égards. 
Les inégalités de revenus et les externalités environnementales constitueraient par exemple deux des principales justifications de l’intervention de l’État. 
Ce qui apparaît frappant en matière de subventions sur les produits alimentaires et les combustibles fossiles, c’est que ces subventions sont souvent mises en avant au nom de l’écologie ou de l’équité, mais qu’elles ne nous permettent généralement pas d’avancer véritablement en direction de ces objectifs, engendrant bien souvent un effet inverse. 
Moins de 20% des subventions alimentaires égyptiennes bénéficient aux populations pauvres. 
Dans la plupart des pays, les subventions sur le carburant favorisent la classe moyenne, là où les plus défavorisés n’ont d’autre choix que de marcher ou d’emprunter les transports en commun. 
En Inde, moins de 0,1% des subventions agricoles sur le gaz de pétrole liquéfié s’adressent au quintile le plus défavorisé, tandis qu’elles servent à hauteur de 52,6% les intérêts des plus aisés. 
À travers le monde, bien moins de 20% des subventions sur les combustibles fossiles bénéficient aux 20% d’êtres humains les plus pauvres. 
Les subventions alimentaires et énergétiques peuvent également engendrer un effet de distorsion sur les politiques publiques, comme l’illustre la démarche du gouvernement Modi consistant à préserver les subventions agricoles de l’Inde. 
Le veto imposé par l’Inde auprès de l’OMC a par exemple saboté l’avancée de quelques-unes des négociations commerciales multilatérales les plus importantes des dix dernières années. 
Les subventions agricoles sont parfois destinées à bénéficier aux consommateurs au détriment des producteurs, notamment dans les pays pauvres, et parfois à servir les intérêts des producteurs aux dépens du consommateur, particulièrement dans les pays riches. 
Les politiques indiennes ont pour objectif de jouer sur les deux tableaux. 
Ainsi l’Inde est-elle parvenue à accomplir cette prouesse extraordinaire consistant à rationner les céréales en faveur des consommateurs selon des prix maintenus artificiellement bas, tout en souffrant parallèlement d’une offre en excès, les exploitants agricoles étant payés à des prix élevés. 
(Ces agriculteurs sont également subventionnés via des intrants agricoles – électricité, eau et engrais – au détriment de l’écologie.) 
L’État a procédé à l’achat d’immenses stocks de riz et de blé voués à pourrir, tandis que le volume limité fourni aux consommateurs est alloué selon des méthodes corrompues et contraires à l’objectif officiel consistant à venir en aide aux plus pauvres. 
L’État souhaiterait conserver ses subventions et ses stocks. 
Il est néanmoins conscient que ceci violerait les règles de l’OMC. 
Échouant à obtenir une modification permanente de ces règles, Modi a prononcé un veto à l’encontre de cette démarche longtemps attendue que constituait l’Accord sur la facilitation des échanges. 
Dès lors que des subventions ont été mises en place, elles se révèlent extrêmement difficiles à supprimer. 
Lorsque les prix des produits de base augmentent à travers le monde, ce qui a souvent été le cas ces dix dernières années, les citoyens les plus habitués à une fixation des prix domestiques par le marché sont plus susceptibles d’accepter la réalité selon laquelle leurs dirigeants ne sont pas en capacité de les préserver du choc. 
Les populations habituées à une fixation administrative des prix alimentaires et énergétiques ont en revanche tendance à tenir l’État pour responsable. 
Il y a là une raison majeure de ne pas recourir à de telles subventions en premier lieu. 
Ceci ne signifie cependant pas nécessairement qu’une fois ces subventions en place, leur préservation s’avère la meilleure option pour les responsables politiques les plus avisés. 
Si l’alternative à la hausse des prix n’est autre que la pénurie ou le rationnement, la colère de la rue s’exprimera en tout état de cause. 
De même, les dirigeants les moins entreprenants n’ont aucun intérêt à voir le creusement des écarts générer une hausse encore plus considérable des prix de distribution lorsque le jour du jugement approche. 
Dans l’idéal, il s’agirait de mettre en œuvre d’autres moyens plus efficaces de soutien aux revenus du bas de la pyramide, en parallèle d’une réduction des subventions alimentaires énergétiques. 
Les pays en voie de développement ont tiré de nombreux enseignements d’un certain nombre de mécanismes de transfert efficaces, sur la base de politiques innovantes, telles que les transferts conditionnels de financements dans le cadre du programme mexicain Progresa-Oportunidades ou de l’initiative brésilienne Bolsa Família, ainsi que d’innovations technologiques telles que le système indien d’identification unique. 
Malheureusement, au sein d’États dans lesquels l’ajustement ne s’opère que lorsqu’une crise budgétaire l’exige, il pourrait bien ne plus rester de sommes à transférer pour atténuer le choc. 
Il s’agirait sans doute pour le dirigeant politique avisé d’annoncer la mise en œuvre d’un pénible ajustement dès l’instant où il prend ses fonctions. 
Jokowi et Sissi semblent avoir suivi cette approche. 
Modi en revanche, en dépit d’une importante légitimité électorale et d’un enthousiasme populaire autour des réformes du marché, n’y semble pas disposé. 

Prenons au sérieux les propositions de Corbyn 
LONDRES – L'austérité budgétaire est devenue une composante si essentielle de la croyance populaire britannique que quiconque ose s'y attaquer est rapidement dépeint comme un dangereux gauchiste. 
La plus récente victime de ce concert de médisance n'est autre que Jeremy Corbyn, actuel favori pour la prochaine présidence du Parti travailliste au Royaume-Uni. 
Or, bien que certaines positions de Corbyn soient indéfendables, ses remarques autour de la politique économique n'ont rien d'absurde, et mérite d'être examinées avec soin. 
Corbyn propose deux alternatives à l'actuelle politique britannique d'austérité budgétaire : d'une part la mise en place d'une Banque nationale d'investissement, alimentée en capitaux via la suppression d'allégements fiscaux et autres subventions au secteur privé, et d'autre part ce qu'il qualifie d' « assouplissement quantitatif pour le peuple » – sorte de programme d'infrastructure que le gouvernement financerait en empruntant des fonds à la Banque d'Angleterre. 
La première de ces alternatives n'a rien d'extrême, ni de nouveau. 
Il existe bel et bien une Banque européenne d'investissement, une Banque nordique d'investissement, et bien d'autres encore, toutes approvisionnées en capitaux par des États ou groupes d'États, dans le but de financer des projets mandatés en empruntant sur les marchés de capitaux. 
Le raisonnement à l'appui de ce type d'institutions est un dérivé de ce que le célèbre théoricien socialiste Adam Smith qualifiait de responsabilité de l'État consistant à « ériger et entretenir certains ouvrages publics et certaines institutions » qui, bien qu'extrêmement bénéfiques pour la société, ne soient pas au service des intérêts des entreprises privées. 
Autrement dit, il incomberait systématiquement à l'État d'exercer une fonction en matière d'investissement. 
Le fait de déléguer cette fonction à une institution dédiée aurait par ailleurs pour avantage la possibilité d'une présentation des comptes publics. 
Les circonstances économiques particulières de la période actuelle fournissent une deuxième raison à l'appui de l'instauration d'une Banque nationale d'investissement. 
Dans un contexte de déclin, voire de semi-déclin, une proportion d'épargne privée supérieure à la normale se trouve détenue sous forme de liquidités ou d'équivalents proches (bons du Trésor à courte échéance). 
La présence d'une Banque nationale d'investissement pourrait permettre de remobiliser cette « épargne dormante », via l'émission d'obligations en matière de développement d'infrastructures. 
Offrant une légère prime sur les titres gouvernementaux, ces obligations susciteraient sans doute l'intérêt d'investisseurs à long terme tels que les fonds de pension, qui à défaut ne connaissent que des rendements réels nuls, voire négatifs. 
À titre d'exemple, grâce à une mise de fonds budgétaires de 21 milliard €, la Banque européenne d'investissement est en passe de financer pour quelque 315 milliards € d'investissements d'ici 2017. 
L'idée d'un « assouplissement quantitatif pour le peuple » est une version moins orthodoxe – et plus intéressante – de ce concept. 
Selon l'assouplissement quantitatif habituel (QE), une banque centrale donnée acquiert des titres gouvernementaux auprès de banques ou de grandes entreprises, et peut compter sur l'excès des liquidités qu'elle « imprime » pour stimuler les dépenses privées. 
Or, plusieurs études suggèrent qu'une part importante de cet argent s'orienterait vers des activités spéculatives, avec un risque de bulles d'actifs, plutôt que d'être canalisée en direction d'investissements productifs. 
Une alternative consisterait ainsi à distribuer l'argent nouvellement émis par la banque centrale directement aux associations de logement, aux conseils locaux, ainsi qu'aux banques d'investissement nationales ou régionales – c'est-à-dire à toute entité compétente pour mener des projets d'infrastructure. 
C'est ce que propose Corbyn. 
Cette idée de financement monétaire des déficits budgétaires (par emprunt auprès d'une banque centrale plutôt que sur les marchés obligataires) bénéficie d'adeptes de renom. 
Lors d'une conférence menée par Adair Turner à la Cass Business School en février 2012, l'ancien président de l'Autorité britannique des services l'a évoquée comme une véritable option en cas d'impossibilité politique ou financière d'emprunter sur les marchés. 
La proposition de Corbyn, contrairement au financement monétaire orthodoxe, ne vient pas creuser la dette nationale – ce qui constitue un avantage majeur. 
Le QE conventionnel – que nous appellerons « monétisation 1 » – a pour vocation d'être tôt ou tard inversé, et l'imposition fiscale d'être rehaussée aux fins du remboursement des obligations d'État détenues par la banque centrale. 
L'attente de futures hausses d'impôts pourrait bien inciter les citoyens à épargner une partie de l'argent nouveau, plutôt qu'à le dépenser. 
Le QE non conventionnel (« monétisation 2 ») permet d'éviter ce problème, dans la mesure où les emprunts de la banque centrale n'ont pas vocation à être remboursés, les actifs de la banque centrale se compensant du côté des passifs gouvernementaux. 
C'est la raison pour laquelle cette proposition ne doit pas être exclue a priori. 
L'argument en faveur de la monétisation 2 est également considérablement valable pour la zone euro, qui est confrontée à une croissance nulle et à une déflation. 
En effet, bien que le programme de QE dévoilé par la Banque centrale européenne au mois de janvier consiste principalement en achats de dettes souveraines, la BCE entend également acquérir des dettes émises par la Commission européenne et par la Banque européenne d'investissement – deux aspects clés de la monétisation 2. 
Le financement des investissements en infrastructure s'en trouvera ainsi facilité. 
Ceci ne vaut pas en revanche pour l'économie britannique, qui connaît actuellement une croissance annuelle proche de 3 %, et qui n'a sans doute nullement besoin d'un programme de QE sous quelque forme que ce soit. 
Le gouvernement peut aujourd'hui emprunter comme bon lui semble sur les marchés obligataires, à des taux d'intérêt quasiment nuls. 
Le fait de déléguer le pouvoir d'emprunt à une Banque nationale d'investissement permettrait simplement de projeter un message selon lequel tout emprunt supplémentaire aura pour objet l'investissement, et non les dépenses courantes. 
Deux arguments de poids pèsent aujourd'hui en faveur de la mise en place d'une telle institution au Royaume-Uni. 
Premièrement, la part de l'investissement privé dans le PIB reste actuellement inférieure à son niveau d'avant-crise d'environ 11 % du PIB. 
Ceci témoigne d'un manque de confiance des investisseurs dans la durabilité de la reprise. 
Deuxièmement, en fonction du mandat conféré à cette institution, un programme d'investissement conduit par l'État pourrait permettre de rééquilibrer l'économie britannique, en l'éloignant des activités spéculatives privées pour la rapprocher d'investissements à long terme vers une croissance durable, ainsi qu'en la déplaçant depuis le sud-est de l'Angleterre vers le centre et le nord du pays. 
Autrement dit, un tel programme pourrait permettre de résoudre la problématique qu'identifie Kenneth Galbraith dans les années 1950, lorsqu'il parle de « règne de l'opulence privée sur fond de misère publique ». 
Corbyn devrait être applaudi, et non épinglé, lorsqu'il porte à l'attention du public ces questions sérieuses autour du rôle de l'État, et des meilleurs moyens de financer ses activités. 
Le rejet qu'il suscite témoigne de cette dangereuse suffisance dont font preuve les élites politiques actuelles. 
Plusieurs millions de citoyens européens estiment aujourd'hui, et à juste titre, que l'ordre économique échoue à servir leurs intérêts. 
Qu'en sera-t-il si leur cri d'alarme demeure ignoré ? 

De la nourriture pour tout le monde 
LONDRES – Les prix des aliments ont doublé ces dix dernières années et la sécurité alimentaire est de nouveau au cœur des préoccupations internationales. 
Comment la planète peut-elle produire davantage pour nourrir un milliard de personnes en plus ? 
Comment peut-on augmenter les rendements agricoles ? 
Quelle est la meilleure méthode pour développer l'aquaculture ? 
Malheureusement cette concentration sur la question de l'offre néglige l'autre versant du problème. 
La production mondiale est déjà plus de deux fois supérieure en nombre de calories à ce dont la population humaine a besoin. 
On estime qu'un tiers de la production alimentaire mondiale est gaspillée. 
Dans les pays pauvres, la nourriture se perd à cause d'un stockage inadapté et de lacunes dans la chaîne d'approvisionnement (par exemple, le manque de réfrigération). Dans les pays riches la nourriture est aussi gaspillée dans la chaîne d'approvisionnement et les consommateurs jettent beaucoup de nourriture. 
En outre dans de nombreux cas, c'est bien la pauvreté, mais pas le manque de nourriture sur le marché qui entraîne la faim et les carences nutritionnelles. 
Des millions de personnes n'ont tout simplement pas les moyens d'acheter la nourriture dont ils ont besoin, ce qui pourrait toujours être le cas si on augmentait l'offre. 
Trouver une solution du côté de la demande, pour distribuer des aliments nutritifs aux pauvres, en particulier aux mères et aux enfants les plus vulnérables, est l'un des impératifs de sécurité alimentaire les plus urgents. 
Une large gamme d'initiatives peut contribuer à une solution. 
On peut par exemple augmenter la sécurité alimentaire à petit échelle grâce à des programmes qui proposent des repas gratuits aux groupes vulnérables de la population. 
Les programmes qui proposent des repas gratuits aux écoliers aident non seulement à nourrir les jeunes, mais créent également une incitation pour les parents à laisser leurs enfants aller à l'école. 
De telles initiatives sont particulièrement réussies quand elles sont complétées par des programmes donnant un accès à l'eau potable, à l'énergie, à une bonne cuisson des aliments et ainsi de suite. 
Des mesures pour réduire la diarrhée, pour que les enfants conservent la valeur nutritive de ce qu'ils mangent, est une autre partie de la solution. 
Bien sûr dans les pays et les régions très pauvres, où les gens n'ont pas les moyens d'acheter de la nourriture sur les marchés mondiaux, l'aspect de offre ne doit pas être négligé. 
Augmenter les rendements des aliments de base cultivés localement (plutôt que les cultures industrielles) permettrait d'augmenter l'autonomie et de renforcer la résilience lorsque les prix des denrées alimentaires internationales sont en hausse. 
De même la production agricole plus forte doit équilibrer les coûts écologiques et sociaux associés. 
La production en Amérique du Sud, en Asie du Sud et en Afrique centrale est actuellement principalement produite par le défrichement des forêts tropicales, des prairies et des zones humides. 
Cette approche contribue au changement climatique, interrompt les cycles hydrologiques et provoque la dégradation des sols, qui détruisent la capacité de notre planète à produire de la nourriture à long terme. 
Si les tendances actuelles se maintiennent, la majorité des autres espèces de la planète auront disparu d'ici la fin du siècle et c'est la production alimentaire, plus que tous les autres facteurs, qui provoque ce déclin. 
Plus de 80% de tous les oiseaux et mammifères en voie de disparition sont menacés par la surexploitation des terres résultant de l'expansion agricole. 
La leçon à en tirer est simple : nous devons nous concentrer sur une production plus efficace, réduire les déchets et résoudre le problème d'une consommation non durable. 
Réduire le gaspillage alimentaire pourrait permettre d'économiser plus de 250 milliards de dollars dans le monde, soit 65 millions d'hectares d'utilisation des terres agricoles d'ici 2030. 
Construire une chaîne d'approvisionnement moderne à température contrôlée avec 30 000 tonnes de stockage en Chine devrait coûter plus de 100 millions de dollars par an pendant les 20 prochaines années. 
De nombreux pays en développement ne disposent tout simplement pas des capitaux nécessaires à une telle mise de départ. 
Mais en se concentrant sur les vrais problèmes et avec des ressources beaucoup plus modestes, une amélioration considérable de la qualité des silos à grains serait possible. Ils contiennent plus de 30% de la nourriture, généralement entreposée à proximité de la population rurale pauvre, et cette nourriture se trouve gâtée au point d'être impropre à la consommation humaine. 
Il y a déjà quelques tendances positives dans le monde, qui doivent être exploitées. 
Au cours des dernières années, les ménages du Royaume-Uni ont réduit leurs déchets de nourriture de 21% et l'industrie alimentaire a réduit ses flux de déchets de 8%. 
L'opinion publique est mieux disposée à renoncer à la perfection esthétique : les fruits et légumes « moches » sont le secteur à plus forte croissance des produits frais sur le marché du Royaume-Uni, qui a permis l'année dernière d'économiser 300 000 tonnes de produits qui auraient été autrement gaspillées à cause d'un défaut de forme ou de taille. 
La demande croissante en produits carnés et laitiers en Chine et en Inde représente un très gros enjeu. 
Mais la consommation de viande par habitant aux Etats-Unis et en Europe est toujours plus de trois fois supérieure à celle des autres pays. 
En plus de manger moins de viande, la production de viande doit être plus économe en ressources. 
Par le passé, les bovins, les moutons et les chèvres étaient nourris avec de l'herbe et avec d'autres sources d'énergie non disponibles pour les humains, tandis que les porcs et les poulets étaient nourris avec les déchets, contribuant ainsi ensemble à la disponibilité alimentaire globale. 
Aujourd'hui un tiers de toutes les terres arables est utilisé par des cultures qui nourrissent le bétail, ce qui empêche des cultures industrielles pour les humains. 
Les riches achètent cette nourriture pour nourrir leurs animaux, ce qui empêche les pauvres qui veulent l'acheter de nourrir leurs enfants. 
Le Programme des Nations Unies pour l'environnement (PNUE)estime que l'utilisation de davantage de sous-produits et de déchets pour nourrir le bétail pourrait produire assez de nourriture sur le marché mondial pour nourrir trois milliards personnes en plus. 
La campagne Pig Idea appelle à mettre fin à la législation de l'Union européenne et de certains États américains qui interdit l'utilisation des déchets alimentaires pour nourrir les porcs et les poulets en raison du risque de maladies animales. 
Ces risques peuvent être gérés efficacement par des systèmes de traitement adéquats (comme au Japon et en Corée du Sud). 
Les avantages environnementaux, économiques et sociaux seraient énormes. 
La Terre est capable de nourrir tout le monde. 
Manquer de résoudre les problèmes qui touchent à l'offre et à la demande équivaut à une mauvaise gestion ridicule et à un crime envers les pauvres du monde, les autres espèces de la planète et envers les générations futures. 

La Réserve fédérale de Donald Trump 
CAMBRIDGE – Jerome Powell sera bientôt désigné nouveau président du Conseil des gouverneurs de la Réserve fédérale des États-Unis. 
C’est peut-être la décision la plus importante de la présidence Donald Trump, un choix sobre et réfléchi qui annonce une continuité à court terme dans la politique de taux d’intérêt de la Fed, et potentiellement une approche plus simple et plus claire en matière de politique réglementaire. 
Bien que Powell ne soit pas titulaire d’un PhD en économie comme l’actuelle présidente de la Fed Janet Yellen, ou son prédécesseur Ben Bernanke, ses années au poste de gouverneur « ordinaire » de la Fed lui confèrent une profonde compréhension des problématiques clés auxquelles il sera confronté. 
Et ne nous y trompons pas : l’institution Powell est vouée à diriger le système financier mondial. 
Tous les autres banquiers centraux, ministres des Finances et même chefs d’État œuvreront loin derrière. 
Si cela peut sembler exagéré, c’est tout simplement parce que la plupart d’entre nous ne prêtent pas vraiment attention à la Fed au quotidien. 
Quand la Fed fait bien les choses, la stabilité des prix est assurée, le chômage demeure modéré, et la production est au mieux. 
Mais il n’est pas toujours facile de « faire les choses bien », et lorsque la Fed n’y parvient pas, les conséquences peuvent se révéler très déplaisantes. 
Comme beaucoup le savent, les efforts fournis par la Fed à la fin des années 1920 pour gérer la bulle des marchés boursiers ont conduit à la Grande Dépression des années 1930 (fort heureusement, parmi les candidats envisagés par Trump à la présidence de la Fed, Powell est celui qui risque le moins de reproduire cette erreur). 
De même, lorsque la Fed a imprimé des montagnes de billets dans les années 1970, pour tenter d’atténuer la douleur des chocs pétroliers de cette décennie, elle a provoqué une poussée inflationniste dont la maîtrise a nécessité plus de dix ans. 
Le reste du monde semble parfois plus soucieux des politiques de la Fed que les Américains eux-mêmes. 
Rien d’étonnant à cela : aujourd’hui peut-être plus que jamais, le dollar américain se situe au cœur du système financier mondial, notamment parce que la plupart des transactions commerciales et financières mondiales sont indexées au dollar, ce qui conduit de nombreux pays à imiter les politiques de la Fed pour stabiliser leur taux de change. 
Dès le début de son mandat de cinq ans, Powell sera confronté à plusieurs défis hors de l’ordinaire. 
À en juger par certains indicateurs, les marchés boursiers semblent actuellement en état d’effervescence encore plus prononcé que dans les années 1920. 
En présence de taux d’intérêt aujourd’hui très bas, les investisseurs semblent prêts à assumer un plus grand risque en quête de rendements. 
Dans le même temps, malgré une économique américaine et mondiale solidement croissante, l’inflation demeure mystérieusement faible. 
Ainsi, la Fed éprouve de grandes difficultés à normaliser les taux directeurs (toujours 1 % seulement) pour se ménager une marge de réduction lorsque frappera la prochaine récession, ce qui arrivera inévitablement (la probabilité de survenance d’une récession s’élève pour n’importe quelle année donnée à environ 17 %, ce qui semble une bonne estimation à l’heure actuelle). 
Si Powell et la Fed ne parviennent pas à normaliser les taux d’intérêt avant la prochaine récession, que feront-ils ? 
Yellen insiste, il n’y a rien à craindre, tout est sous contrôle de la Fed, qui a toujours la possibilité de recourir à des instruments alternatifs. 
Mais pour de nombreux économistes, ces affirmations sont pour la plupart un écran de fumée. 
Le fameux assouplissement quantitatif, par exemple, implique que la Fed émette une dette à court terme pour racheter la dette publique à long terme. 
Or, le Trésor américain détient la Fed, et peut tout à fait procéder lui-même à ces achats de dette. 
Certains sont partisans de l’« helicopter money », à savoir l’impression et la distribution d’argent par la Fed. 
Mais ici encore, cette proposition n’est qui mirage. 
La Fed ne dispose ni de l’autorité juridique, ni du mandat politique lui permettant de gérer la politique budgétaire ; si elle tentait de la faire, elle risquerait de perdre pour toujours son indépendance. 
La politique monétaire étant la première et la meilleure ligne de défense contre la récession, il est urgent que le nouveau président élabore une meilleure approche. 
Fort heureusement, de bonnes idées existent. Espérons que Powell agira rapidement pour créer un comité chargé d’étudier des solutions de réajustement à long terme. 
L’une des propositions consisterait à élever l’objectif d’inflation de la Fed. 
Une telle décision serait néanmoins problématique, notamment parce que la promesse de maintenir l’inflation aux alentours de 2 %, engagement de plusieurs décennies, serait alors rompue. 
Par ailleurs, une inflation plus élevée engendrerait une plus forte indexation, ce qui impacterait en fin de compte l’efficacité de la politique monétaire. 
S’orienter vers une politique de taux d’intérêt effectifs négatifs est certes une solution plus radicale – mais de loin la plus judicieuse. 
La réglementation bancaire fait également partie du mandat de la Fed. 
La législation de réforme financière Dodd-Frank de 2010, qui a créé 30 000 pages de règles, est une aubaine pour les avocats. 
Mais les coûts élevés liés à la conformité retombent en fin de compte sur les petites et moyennes entreprises. 
Il serait beaucoup plus simple d’exiger que les banques lèvent une part bien plus importante de leurs ressources sur les marchés boursiers, plutôt qu’au travers d’obligations. 
Ce serait ainsi les actionnaires, et non les contribuables, qui essuieraient l’essentiel des coups en cas de crise. 
Reste le problème le plus évident : le risque de voir l’indépendance de la Fed mise à mal par un président qui semble vouloir s’attaquer à toutes les normes institutionnelles. 
Lorsque le président Richard Nixon a œuvré pour sa réélection en 1972, il a exercé une lourde pression sur Arthur Burns, alors président de la Fed, pour « dynamiser » l’économie. 
Nixon a été réélu, mais l’inflation a explosé, et la croissance s’est effondrée. 
Personne ne peut souhaiter un remake de cet épisode – même s’il s’est terminé par la destitution de Nixon. 

Le big data au service des élèves les plus défavorisés 
WASHINGTON, DC – Les États ont besoin d’individus qualifiés et talentueux afin de créer les innovations qui sous-tendront la croissance économique de demain. 
Cette réalité se vérifie tant au sein des pays développés que dans les économies en voie de développement. 
Or, cet objectif ne pourra être atteint à défaut d’investissements suffisants dans l’enseignement et la formation. 
Si nous entendons mettre un terme à la pauvreté, réduire le chômage, et endiguer l’escalade des inégalités économiques, il nous faut élaborer de nouveaux mécanismes d’enseignement, plus efficaces et moins coûteux – et cela à grande échelle. 
Bien qu’il semble s’agir d’une perspective insaisissable à l’endroit même des États les plus fortunés, la mise en œuvre d’une collecte, d’une analyse et d’une utilisation intelligente des données disponibles en matière d’enseignement pourrait faire toute la différence. 
D’autant plus que nous avons la chance de vivre une époque dans laquelle les technologies de l’information nous confèrent les outils nécessaires au développement de l’accès à une éducation de qualité, pour un coût abordable. 
Ce que nous appelons désormais le big data – ensemble de données complexes et volumineuses que les entreprises utilisent pour analyser et prévoir le comportement des consommateurs – est aujourd’hui à même de fournir aux enseignants et aux sociétés un volume d’informations sans précédent autour des modèles d’apprentissage des étudiants, aidant ainsi les établissements scolaires à personnaliser l’enseignement d’une manière de plus en plus sophistiquée. 
Le Groupe de la Banque mondiale, ainsi que son organe de prêt, l’International Finance Corporation (IFC), s’efforcent d’exploiter ce potentiel en fournissant un soutien aux systèmes éducatifs nationaux. 
Une récente initiative, baptisée SABER (Systems Approach for Better Education Results), a été lancée en direction de la collecte et du partage de données comparatives autour des politiques et institutions éducatives de pays du monde entier. 
Au sein du secteur privé, la possibilité de collecter des informations relatives aux interactions entre professeurs et étudiants, ainsi qu’entre les étudiants et le système éducatif, peut engendrer un impact profond. 
Au Kenya, par exemple, le réseau Bridge International Academies dispense un enseignement adaptatif à grande échelle. 
Client de l’IFC, fondé par trois entrepreneurs américains, Bridge dirige 259 écoles maternelles et primaires, pour des frais d’inscription mensuels de 6 $ en moyenne. 
Il s’agit là d’un formidable laboratoire d’apprentissage, pour les étudiants comme pour les enseignants. 
Bridge s’essaye à différentes approches dans l’enseignement des compétences et des notions de base, en dispensant simultanément deux versions d’une même leçon dans plusieurs salles de classe. 
Ces enseignements sont délivrés par les professeurs conformément à des programmes standardisés et préparés à l’avance, via des tablettes numériques qui permettent notamment de suivre la durée consacrée par les professeurs à chaque leçon. 
Les résultats des examens sont enregistrés sur la tablette de l’enseignant, plus de 250 000 notes y étant intégrées tous les 21 jours. 
À partir de ces données, l’équipe d’évaluation de Bridge détermine la leçon la plus efficace, et distribue cette leçon au reste des établissements composant le réseau de l’académie. 
Nous savons aujourd’hui que la baisse des résultats chez un élève peut être liée à tout un ensemble de considérations – canicule estivale dans les salles de classe dépourvues d’air conditionné, difficultés au sein du foyer familial, ou encore faible efficacité des enseignants, pour ne citer que quelques-uns de ces aspects. 
Mais lorsqu’il devient possible de rassembler les résultats à grande échelle, les variables s’aplanissent, ce qui permet la mise en évidence des écarts les plus significatifs. 
C’est là toute la valeur du big data. 
C’est également ce qu’illustre le réseau éducatif SABIS, qui dispense un enseignement de la maternelle à la terminale aux États-Unis, en Europe, en Asie, au Moyen-Orient et en Afrique du Nord. 
SABIS tire parti de larges ensembles de données afin de promouvoir un niveau élevé ainsi que de meilleurs résultats académiques chez plus de 63 000 élèves. 
Le suivi constant de la performance académique annuelle de chaque élève permet d’engendrer plus de 14 millions de points statistiques, utilisés ensuite pour élaborer les programmes, atteindre les objectifs d’apprentissage, et assurer une cohérence au sein des établissements composant le réseau de l’organisation, présent dans 15 pays. 
L’infrastructure Knewton, plateforme d’enseignement adaptative procédant à la personnalisation de cours numériques à partir d’analyses prédictives, compte parmi ces sociétés qui évoluent au premier plan de la révolution des données. 
Grâce à des contenus et enseignements sur mesure, celles-là mêmes des classes qui ne disposent pas des ressources habituelles de l’école privée ont la possibilité de dispenser un enseignement individuel. 
Ainsi, les professeurs utilisent leur temps de la manière la plus efficace possible – en résolvant les difficultés avec les élèves – plutôt que de dispenser des cours de manière indifférenciée. 
Ces avantages s’accompagnent toutefois d’un certain nombre de risques. 
Nous évoluons encore aujourd’hui à tâtons sur la question de savoir comment exploiter le potentiel éducatif considérable du big data tout en préservant la vie privée des étudiants. 
Dans certains cas, les technologies de collecte des données distancent notre capacité à déterminer les moyens de collecter, de stocker et de partager ces données. 
Indépendamment de la rigueur avec laquelle les données sont sécurisées, il demeure aujourd’hui nécessaire d’instaurer une structure d’exploitation claire autour de leur utilisation. 
Dans certains pays en voie de développement, aucune réglementation n’existe en matière de confidentialité des données. 
Cette interaction entre données numériques et univers éducatif constitue la promesse de nouveaux outils académiques en direction d’un processus d’apprentissage plus efficace, et revêt un potentiel extraordinairement favorable, notamment pour les pays les plus pauvres. 
Aux fins de la pleine expression de ce potentiel – et dans un souci de responsabilité – il nous faut veiller à ce que la collecte des données ne soit ni excessive, ni inadéquate, et faire en sorte qu’elle sous-tende l’apprentissage. 
Il incombe au secteur privé, aux gouvernements, ainsi qu’aux institutions telles que le Groupe de la Banque mondiale, de fixer des règles relatives au rassemblement, au partage et à l’utilisation des données critiques entourant la performance des étudiants. 
Parents et étudiants le méritent. 

De la guerre au travail 
OXFORD – Il est certes indéniable que les conflits ont de profondes conséquences négatives, y compris sur l’emploi. 
Mais l’interprétation dominante de la relation entre conflit et emploi ne tient pas pleinement compte de la complexité de cette relation – une lacune qui nuit à l’efficacité des politiques de l’emploi des États fragiles. 
Les idées reçues veulent qu’un conflit détruit les emplois. 
Et de plus, étant donné que le chômage peut engendrer de nouveaux conflits parce que les jeunes au chômage trouvent une justification à leur vie et des avantages économiques dans l’adhésion à des mouvements violents, la création d’emplois devrait être au centre de toute politique de reconstruction post-conflit. 
Mais si ces conjectures semblent certainement logiques, elles ne sont pas nécessairement tout à fait exactes. 
Le premier postulat – que les conflits violents détruisent les emplois – ne tient pas compte du fait que chaque conflit est unique. 
Certains, comme la guerre civile qui a fait rage au Sri Lanka en 2008 et 2009, se déroulent dans une zone géographique restreinte et la plus grande partie du pays, et donc de l’économie, ne sont pas affectées. 
Mêmes les conflits endémiques, comme les conflits récurrents en République démocratique du Congo, n’ont pas forcément un impact important sur le taux net de l’emploi. 
Les emplois perdus dans le secteur public ou parmi les exportateurs de matières premières peuvent par exemple être largement compensés par de nouveaux emplois dans les forces armées gouvernementales et rebelles, dans la production informelle se substituant aux importations et dans les activités illégales comme la production de drogues et la contrebande. 
De même, la deuxième hypothèse – que le chômage est une cause majeure de conflit violent – fait abstraction de nuances primordiales. 
Tout d’abord, le secteur formel ne représente qu’une fraction de l’emploi total dans la plupart des pays touchés par des conflits. 
La majorité de la population active travaille dans le secteur informel, occupant souvent des emplois précaires, à faible productivité et peu rémunérés qui peuvent, comme le chômage, générer un mécontentement et inciter les jeunes à rejoindre des mouvements violents. 
Compte tenu de ces facteurs, créer des emplois dans le secteur formel ne suffit pas, à moins d’améliorer également la situation des jeunes occupant des emplois peu valorisants dans le secteur informel. 
Et pourtant, les politiques post-conflit en matière d’emploi négligent presque toujours le secteur informel. 
Pire, de nouvelles réglementations – comme l’interdiction des motos-taxis à Freetown, au Sierra Leone – peuvent entraver les initiatives productives des jeunes dans le secteur informel. 
Mais même cibler le secteur informel est insuffisant, étant donné que des recherches entreprises par moi-même et des collègues ont démontré qu’à elles seules, la pauvreté et la marginalisation ne génèrent pas nécessairement des conflits. 
Si c’était vrai, la plupart des pays pauvres seraient en état de conflit permanent, ce qui est loin d’être le cas. 
Les conflits violents se produisent lorsque les dirigeants ont des motifs de mobiliser leurs partisans à cette fin. 
Ces motifs peuvent avoir diverses sources, la plus habituelle étant leur exclusion des cercles du pouvoir. 
Ces dirigeants feront alors appel à une identité commune – par exemple, l’appartenance religieuse dans le cas des conflits contemporains au Moyen-Orient, ou l’allégeance ethnique dans le cas de plusieurs conflits en Afrique – pour mobiliser leurs partisans. 
Il faut bien sûr plus qu’une identité commune pour que la mobilisation réussisse. 
Les individus n’adhéreront en général au mouvement que s’ils ont déjà des griefs – en particulier s’ils estiment que leur groupe est confronté à une discrimination en matière d’accès aux emplois et aux ressources. 
En ce sens, la question de l’emploi est pertinente, mais ce qui importe n’est pas tant le niveau absolu de l’emploi que la distribution d’emplois décents au sein des différents groupes religieux ou ethniques. 
En d’autres termes, créer des emplois sans tenir compte de leur répartition pourrait ne pas alléger les tensions ; si les déséquilibres persistent, la création d’emplois peut même aggraver la situation. 
Les politiques post-conflit en matière d’emploi négligent pourtant le plus souvent les inégalités horizontales. 
Ces politiques ont par exemple peu contribué à réduire les profonds déséquilibres et la discrimination qui ont persisté après la fin de la guerre en Bosnie-Herzégovine dans les années 1990. 
Au vu de ces insuffisances, il n’est pas surprenant que les effets nets des politiques de l’emploi soient souvent relativement faibles par rapport à l’ampleur du problème. 
Tant au Kosovo qu’en Bosnie-Herzégovine, la création d’emplois a été jugée essentielle aux efforts de maintien de la paix. 
Et pourtant, au Kosovo, le taux de chômage se situait à 45 pour cent six ans après la fin de la guerre. 
En Bosnie, de nouveaux programmes ont généré 8300 emplois, alors que 450.000 hommes avaient été démobilisés ; 20 ans après la fin du conflit, le taux de chômage s’élève toujours à 44 pour cent de la population active. 
Il existe un exemple de réussite d’une politique de l’emploi suivant une crise. 
Après la guerre civile, le gouvernement du Népal a cherché à multiplier les occasions dans le secteur informel et a mis en œuvre des programmes portant sur la construction d’infrastructures, l’octroi de micro-crédits et une assistance technologique à l’intention des castes et des régions les plus pauvres. 
Reconnaissant le rôle que jouent la discrimination et les tensions ethniques et entre castes pour attiser le conflit, le gouvernement a mis en place des programmes pour l’emploi ciblant spécifiquement les zones rurales, similaires au programme indien pour la garantie de l’emploi, avec 100 jours de travail garantis pour chaque foyer. 
Les programmes mis en œuvre – soutenus par le gouvernement népalais et des donateurs externes – ont ciblé les villages et les régions les plus pauvres et en leur sein, les castes les plus pauvres. 
La période qui suit immédiatement un conflit est délicate. 
Les dirigeants doivent tirer au maximum parti de ce laps de temps et s’assurer que chaque politique appliquée est la plus efficace possible. 
En ce qui concerne l’emploi, cela implique de concevoir des programmes qui tiennent compte de la vie active réelle des individus et qui remédient aux griefs avérés à l’origine des tensions. 
Faute de quoi, ils risquent de permettre, si ce n’est encourager, une récidive de la violence organisée. 

La menace des moustiques 
STANFORD – Les maladies transmises par les moustiques tuent des millions de personnes chaque année et causent des souffrances à beaucoup d'autres. 
En 2012, on recensait 207 millions de cas de paludisme, entraînant près de 627 000 décès. 
La dengue est une des principales causes de maladie et de mortalité dans les régions tropicales et subtropicales et compte jusqu'à 100 millions de personnes infectées par an. 
On recense 200 000 cas de fièvre jaune par an, entraînant près de 30 000 décès dans le monde entier. 
Une seule piqûre de moustique porteur de la maladie suffit à transmettre une infection débilitante ou mortelle. Et les moustiques se reproduisent et se multiplient à une vitesse étonnante. 
Étant donné qu'il n'existe aucun vaccin ni traitement pour des maladies comme la dengue et le virus du Nil occidental et que les traitements pour des maladies comme le paludisme sont difficiles d'accès dans de nombreuses zones à risque, il faut absolument mettre en place des mécanismes de contrôle plus efficaces sur les populations de moustiques. 
La bonne nouvelle est qu'une nouvelle technologie prometteuse est prête pour procéder à des essais sur le terrain. 
Il incombe à présent aux organismes du secteur public de faciliter son développement. 
Aujourd'hui, la méthode dominante pour réduire les populations d'insectes, connue sous le nom de « technique de stérilisation des insectes » se fonde sur une technique d'irradiation qui sert d'abord à stériliser les mâles, qui sont ensuite lâchés dans des zones infestées pour s'accoupler. 
Mais cette approche, qui a été utilisée depuis le milieu du dernier siècle, n'a pas été efficace sur les moustiques, à cause de leur fragilité. 
Les avancées en de la biologie moléculaire proposent des solutions analogues, mais beaucoup plus sophistiquées. 
En utilisant des techniques de génie génétique, le laboratoire britannique Oxitec a créé de nouvelles variétés de l'espèce de moustique qui transmet la dengue. 
Les moustiques mâles sont élevés en laboratoire avec une mutation génétique spécifique. 
En conséquence, leur progéniture produit de fortes concentrations d'une protéine qui empêche leurs cellules de fonctionner normalement et qui entraîne leur mort avant qu'ils ne parviennent à maturité. 
Les moustiques mâles ne piquent pas, donc le fait de les introduire dans l'écosystème ne présente aucun risque de santé. Et comme leur progéniture meurt, aucun moustique génétiquement modifié ne persiste dans l'environnement. 
Si les mâles sont introduits sur une période de plusieurs mois, cela doit en théorie entraîner une réduction notable de la population de moustiques. 
Il s'agit maintenant de déterminer si cela fonctionne en pratique. 
La recherche scientifique sur le développement de produits semblables d'insectes stériles irradiés ou sur la technologie des moustiques Oxitec avance progressivement, en fonction de conditions plus ou moins maîtrisées : du laboratoire pour des essais en milieu confiné, jusqu'aux de terrain limités. 
Maintenant qu'Oxitec a effectué des essais de terrain prometteurs dans les îles Caïmans, en Malaisie et au Brésil, ce laboratoire se prépare à entreprendre des essais dans d'autres pays, y compris aux États-Unis. 
Ces essais sont toujours bien contrôlés et surveillés pour garantir leur sécurité et leur efficacité, grâce à une réglementation gouvernementale qui apporte une sauvegarde supplémentaire. 
Afin de déterminer le niveau approprié de surveillance, les instances publiques vont sûrement procéder à une analyse scientifique des risques. 
Cependant dès qu'il est question de génie génétique, il s'agit moins d'une affaire de science que de politique. 
Le fait est que le génie génétique moléculaire est plus précis et plus prévisible que les techniques antérieures plus rudimentaires, comme l'irradiation. 
Mais tandis que la technique de stérilisation des insectes reste non réglementée dans la plupart des pays, les inspections réglementaires sur les organismes vivants génétiquement modifiés ont eu tendance à traîner en longueur et ont été perçues comme excessives dans le monde entier, à tel point que la politique a retardé et a même parfois empêché la signature de certains accords. 
En conséquence, la recherche et le développement en génie génétique coûtent plus cher, ce qui décourage les investisseurs et barre la route à l'innovation. 
Cela est d'autant plus problématique dans le cas de la lutte contre les moustiques, compte tenu de l'urgence du problème. 
Le Programme spécial de l'Organisation Mondiale de la Santé pour la recherche et la formation sur les maladies tropicales a lancé un appel aux organismes de contrôle pour mettre l'accent sur « des conditions scientifiques ciblées au cas par cas avec un degré de parcimonie pratique », plutôt que s'en remettre à une approche par le principe de précaution qui nécessite des données répondant à tous les risques théoriques. » 
En d'autres termes, les organismes de contrôle devraient tenir compte des coûts de santé publique et des avantages de ces innovations pour accélérer leur inspection. 
Etant donné le degré de douleur provoqué par les maladies transmises par les moustiques, les chefs de gouvernement ne doivent pas soumettre les solutions de génie génétique qui les contrôlent aux mêmes genres de vents contraires politiques populistes qui ont empêché l'approbation des OGM agricoles. 

Mettre un terme à la faim 
ROME – Au moins 842 millions de personnes souffrent en permanence de la faim dans le monde – une baisse de presque 1,5 pour cent par rapport au nombre de 854 millions de personnes estimé pour la période 2010-2012. 
En dépit de progrès importants, il est évident qu’il reste beaucoup à faire pour éradiquer la sous-nutrition. 
Tandis que les dirigeants mondiaux se posent aujourd’hui la question de comment progresser au mieux sur cette question, un rapport publié conjointement cette année par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), le Fonds international de développement agricole (FIDA) et le Programme alimentaire mondial (PAM) offre des pistes intéressantes. 
« L’état de l’insécurité alimentaire dans le monde » (SOFI 2013) présente des estimations mises à jour de la sous-nutrition et des progrès réalisés pour atteindre les objectifs concernant la faim fixés par les Objectifs du millénaire pour le développement (OMD) et le Sommet mondial de l’alimentation. 
Les progrès concernant les OMD ont été inégaux. 
Si plusieurs pays en développement – qui abritent 827 millions des personnes sous-alimentées de la planète (comparé à 838 millions en 2010-2012) – sont en bonne voie d’avoir réduit de moitié, à l’horizon 2015, le nombre de personnes sous-alimentées par rapport à 1990, la baisse annuelle moyenne est insuffisante pour atteindre cet objectif dans deux ans. 
L’objectif plus ambitieux du Sommet mondial de l’alimentation, de réduire de moitié le nombre total de personnes souffrant de la faim dans le monde, est encore plus lointain, puisque le nombre de personnes sous-alimentées n’a baissé que de 17 pour cent depuis 1990-1992. 
Comme le souligne le rapport SOFI 2013, les progrès en vue de l’éradication de la faim et de la sous-nutrition ont ralenti depuis 2000, lorsque les prix des denrées alimentaires ont commencé à augmenter après presque 50 ans de baisse. 
Si une croissance économique rapide a poussé à la hausse les revenus par habitant dans une grande partie du monde en développement, ces gains ne sont pas répartis de façon égale et des centaines de millions d’individus sont confrontés à des prix plus élevés des aliments sans hausse correspondante de leurs revenus. 
La Banque mondiale avait initialement défini son seuil de pauvreté extrême de « un dollar par jour » sous forme du montant nécessaire à l’achat de nourriture permettant d’échapper à la faim. 
Mais ce lien semble avoir disparu dans les ajustements subséquents – de 1,25 dollar par jour en 2005 par exemple. 
Le seuil de pauvreté extrême n’est plus suffisant aujourd’hui pour éviter d’être sous-alimenté, comme au Nicaragua par exemple. 
Bien que la proportion de personnes vivant dans une pauvreté extrême a été diminuée de moitié entre 1990 et 2010, les progrès devront substantiellement s’intensifier pour diviser par deux la prévalence de la sous-nutrition d’ici 2015. 
Dans le même temps, malgré une baisse des emplois et des revenus expatriés ces cinq dernières années, les envois de fonds des travailleurs migrants ont contribué à faire reculer la pauvreté, à réduire la faim, à améliorer les régimes alimentaire et à une augmentation des investissements dans les exploitations agricoles. 
Le montant de ces envois de fonds est devenu trois fois plus élevé que l’aide publique au développement , une cible facile des coupes budgétaires de la part des pays riches ces dernières années. 
Le rapport SOFI 2013 décrit également les disparités persistantes et marquées entre les régions. 
L’Asie de l’Est et du Sud-Est, et l’Amérique latine – qui ont connu une croissance économique particulièrement rapide ces dernières décennies – sont les régions qui sont le mieux parvenues à faire reculer la faim. 
L’Afrique subsaharienne, après un quart de siècle de stagnation économique, a enregistré certains progrès cette dernière décennie, tout en ayant le taux de sous-nutrition le plus élevé au monde. 
Les avancées en Asie du Sud et en Afrique Nord ont été modestes, tandis que les conditions en Asie de l’Ouest se sont en fait aggravées. 
La faim et la sous-alimentation (qui reflète l’insuffisance des apports énergétiques alimentaires) peuvent coexister. 
Toutefois, dans certains pays, le taux de dénutrition, mesuré par exemple d’après la proportion d’enfants accusant un retard de croissance, est nettement plus élevé que les estimations concernant la prévalence de la sous-alimentation. 
Des interventions destinées à améliorer la nutrition, dans l’agriculture, les écoles, les soins de santé, l’approvisionnement en eau et ailleurs – ciblant en particulier les femmes et les jeunes enfants – sont donc nécessaires dans ces pays. 
Il est également essentiel de garantir une croissance économique durable et inclusive. 
En raison de la propagation du ralentissement économique prolongé des dernières cinq années aux parties les plus résistantes du monde en développement, le plein emploi est peu probable dans la plupart des pays, du moins dans un futur prévisible. 
Mais de nombreuses mesures peuvent contribuer à améliorer les perspectives d’emploi des travailleurs et ainsi leur capacité à se procurer les aliments dont eux-mêmes et leurs familles ont besoin. 
Dans bien des cas, des réformes approfondies visant à encourager des investissements suffisants dans l’agriculture, associés à un dispositif de protection sociale, pourraient se traduire par une réduction notable de la pauvreté et de la faim. 
Il est également important de s’assurer que les individus aient un accès fiable à l’eau potable et à des sanitaires convenables. 
Conçues adéquatement, des mesures de protection sociale peuvent énormément contribuer à réduire la malnutrition. 
Par exemple, certains avantages pourraient être conditionnés à des mesures nutritionnelles pré et post-natales ciblant les mères et les enfants en bas âge. 
Les menus équilibrés des cantines scolaires ont permis à de nombreux enfants d’échapper à la faim – y compris à la « faim cachée » causée par des carences en micronutriments. 
Des politiques d’approvisionnement alimentaire dans ce sens ont conduit à l’émergence de coopératives de petits exploitants en agriculture durable. 
Ces mesures – combinées à des initiatives pour améliorer les revenus des pauvres – contribuent également à stimuler le développement rural, les marchés et la création d’emplois. 
Un engagement politique à long terme en faveur de l’éradication de la faim et de la malnutrition – appuyé par une action décisive – est la clé pour améliorer les résultats en matière de santé et pour soutenir une croissance économique durable et inclusive dans le monde. 
Un bon début a été fait ; il est maintenant temps d’achever ce travail. 

Un hiver arabe pour le Moyen-Orient 
BERLIN – Les voyages forment l’esprit, selon l’adage. 
Cela est particulièrement vrai pour le Moyen-Orient. 
Mais de nos jours, les voyages peuvent s’avérer particulièrement désorientant ; en effet, les développements qui étaient inenvisageables il y a à peine quelques mois sont en train de devenir réalité. 
La révolte de la jeunesse débutée à Tunis et au Caire en 2010-2011 a pris fin (du moins pour l’instant), même si la région en a été fondamentalement modifiée. 
Il semble que la victoire de la contre-révolution et de la politique du pouvoir, comme ce fut le cas en Egypte, n’a fait que restaurer le vieil ordre ; les fondations politiques de l’actuel régime sont tout simplement trop friables. 
Tout aussi remarquable est le perpétuel basculement de l’axe politico-stratégique de la région. 
L’Iran, avec ses ambitions nucléaires et hégémoniques, en est devenu le centre, tandis que le vieux centre – le conflit israélo-palestinien – a été marginalisé, donnant naissance à des alliances d’intérêts entièrement nouvelles. 
L’Arabie Saoudite et Israël (qui n’ont pas de relations diplomatiques formelles) sont unis contre l’Iran – et contre l’éventualité d’une détente dans les relations américano-iraniennes. 
Idéologiquement, le conflit central entre l’Iran et ses voisins est fondé sur un conflit sectaire entre l’Islam sunnite et l’Islam shiite. 
La guerre civile dévastatrice en Syrie se combat déjà selon ces lignes ; compte tenu de signes d’impasse militaire et politique, ces lignes pourraient devenir la fondement d’une division définitive du pays, comme en Bosnie. 
Si cela était le cas, l’Irak, le Liban, et la Jordanie en seraient immanquablement affectés. 
Le bon vieux Moyen-Orient anglo-français prévue dans l’accord Sykes-Picot en mai 1916 disparaitrait pour de bon. 
En outre, la question kurde est réapparue – et pourrait indirectement influencer et radicaliser à nouveau la question palestinienne. 
Malheureusement, rien ne prouve réellement qu’un accord israélo-palestinien basé sur une solution à deux états permettrait d’éviter ce développement. 
Puis il y a la question des conséquences à long terme d’une renaissance d’Al Qaeda sous la forme d’un jihadisme sunnite en Syrie, au Yémen et en Afrique du nord et de l’est. 
Les monarchies du Golfe tentent de s’opposer à cela en intimidant militairement l’Iran. 
Mais que se passera-t-il lorsqu’ils se retrouveront dans le rôle de l’apprenti sorcier ? 
Ce vent fanatique s’abattra-t-il à nouveau sur la péninsule arabe ? 
Et les institutions nationales de ces sociétés supporteront-elles le choc ? 
Partout au Moyen Orient, les élites politiques demeurent piégées dans une vision du monde définie par la politique du pouvoir et les notions de souveraineté du XIXème siècle. 
Leurs mots d’ordre sont la rivalité nationale, l’équilibre, et l’hégémonie – des concepts qui n’offrent aucune solution pour l’avenir des pays et des nations de la région. 
La coopération économique intrarégionale, essentielle à la croissance et au développement social, mais loin de constituer un cadre régional de sécurité afin d’assurer la paix et la stabilité, reste une idée très lointaine. 
Par essence, le Moyen-Orient traverse une crise de la modernisation. 
La jeunesse en rébellion qui s’était faite le porte-voix des revendications populaires pour le changement reste discrète (ou a été muselée) ; mais, compte tenu de la paralysie intellectuelle des dirigeants de la région (et d’une grande partie de l’opposition), on peut s’attendre à une éruption de violence encore plus forte. 
Comme par le passé, l’Egypte en sera la force motrice pour l’ensemble de la région (qu’elle le veuille ou non). 
A cette crise de modernisation de la région s’ajoute un retrait partiel de la force stabilisatrice exténuée de la région, les Etats-Unis. 
Cela entraine une très profonde inquiétude dans la région et a contribué au renversement de certaines alliances et à la recherche de nouvelles. 
Le président Barack Obama a mis fin aux guerres ruineuses de l’Amérique en Irak et en Afghanistan. 
Ce fut surtout la guerre en Irak – et donc l’ancien président George W. Bush et ses conseillers néoconservateurs – qui a permis à l’Iran de devenir une force stratégique. 
Mais c’est pourtant Obama qui est aujourd’hui pointé du doigt pour sa faiblesse au Moyen-Orient. 
Obama a été lourdement critiqué pour ne pas être intervenu militairement en Syrie, même si c’est précisément sous la menace d’une possible intervention américaine que le gouvernement du président Bashar al-Assad a finalement cédé concernant ses armes chimiques. 
De même, loin de renforcer plus encore l’Iran, Obama a poussé la République Islamique dans ses retranchements en prenant la tête des voix en faveur de sanctions économiques strictes. 
A l’évidence, de nombreux aspects de la politique d’Obama dans la région sont critiquables – surtout l’attitude défensive avec laquelle son administration la présente. 
Mais plutôt que la faiblesse, ce que craignent les alliés traditionnels de l’Amérique au Moyen-Orient serait une profonde remise en question de l’actuel statu quo. 
Et la politique d’Obama semble précisément destinée à cela : la détente nucléaire avec l’Iran, la fin de la guerre civile en Syrie par une redéfinition de l’architecture de la sécurité régionale, et une solution à deux états dans le conflit israélo-palestinien. 
Une politique qui semble presque utopique, si l’on en juge par l’incroyable force d’inertie des problèmes de la région. 
Mais si, contre toute attente, Obama y parvient, sa réussite serait historique. 
Et s’il n’y parvient pas ? 
Le Moyen-Orient continuera sa descente aux enfers – qui de manière perverse coïncide avec les célébrations du centenaire de la déclaration de la première guerre mondiale. 

L’ombre persistante de la Grande Guerre 
BERLIN – Cette année marquera le centenaire de l’explosion de la Première Guerre mondiale, une raison fort suffisante pour nous inciter à réfléchir sur ce que cette catastrophe européenne majeure nous enseigne aujourd’hui. 
Les conséquences de la Grande Guerre sur les relations internationales et le système des États à travers le monde sont encore aujourd’hui palpables. 
Ainsi, avons-nous tiré quelque leçon de cet échec politique des gouvernements, des institutions et de la diplomatie internationale qui retentit en ce fameux été 1914 ? 
Plusieurs régions étendues de l’hémisphère nord sont encore aujourd’hui aux prises avec l’héritage des grands empires européens – Habsbourg, russe et ottoman – qui s’effondrèrent au lendemain de la Première Guerre mondiale, ou dont le déclin, dans le cas par exemple de l’Empire britannique, fut amorcé par la guerre et scellé par une séquence encore plus sanglante une génération plus tard. 
Les zones de fracture qui en résultent – par exemple dans les Balkans et au Moyen-Orient – constituent la source de certaines des menaces les plus sérieuses à l’heure actuelle pour la paix régionale, voire mondiale. 
Après la fin de la guerre froide et l’effondrement du successeur soviétique de l’Empire russe, la guerre est réapparue dans les Balkans selon des circonstances très similaires à celles qui avaient caractérisé la période antérieure à 1914, un nationalisme agressif reconfigurant en fin de compte la désintégration de la Yougoslavie en six États distincts. 
Et si ce fut bien l’aspiration de Slobodan Milošević en direction d’une « Grande Serbie » qui déclencha le conflit, le président serbe ne fut pas le seul protagoniste : pendant un temps, l’Europe faillit bien replonger dans la confrontation de 1914, la France et le Royaume-Uni soutenant la Serbie, et l’Allemagne et l’Autriche la Croatie. 
Fort heureusement, ce risque de rechute ne se concrétisa pas, dans la mesure où l’Occident avait tiré les leçons d’un certain nombre d’erreurs historiques. 
Aujourd’hui, trois facteurs contribuent principalement à prévenir un désastre : la présence militaire des États-Unis en Europe, les progrès de l’intégration européenne, ainsi que le renoncement des États européens aux politiques de grande puissance. 
Il ne faut cependant se voiler la face : la paix fragile que connaît actuellement la région ne pourra demeurer qu’aussi longtemps que les pays des Balkans auront foi en l’Union européenne, ainsi que dans les avantages attachés au statut de membre. 
Un tel espoir n’est malheureusement pas permis à l’heure actuelle au Moyen-Orient, dont les frontières politiques contemporaines découlent en grande partie des décisions prises par l’Angleterre et la France au cours de la Première Guerre mondiale, époque à laquelle les diplomates Mark Sykes et François Georges-Picot négocièrent la division de l’Empire ottoman. 
De même, la création d’Israël puise sa source dans la déclaration Balfour de 1917, en vertu de laquelle le mandat britannique en Palestine soutiendra l’établissement d’un État destiné à accueillir le peuple juif. 
Le Moyen-Orient mis en place à l’époque ressemble peu ou prou à celui que nous connaissons de nos jours. 
Nous assistons cependant aujourd’hui à sa désintégration, dans la mesure où le système Sykes-Picot a toujours sous-entendu la présence d’une solide puissance hégémonique extérieure (voire de deux), capable et désireuse de maintenir une stabilité en canalisant (ou en neutralisant) les nombreux conflits imprégnant la région. 
La Grande-Bretagne et la France, premières puissances hégémoniques présentes, ont par la suite cédé la place aux États-Unis et à l’Union soviétique – puis en fin de compte à la seule puissance américaine. 
Les mésaventures de l’Amérique en Irak, l’épuisement des États-Unis en tant que puissance mondiale, de même que leur réticence à maintenir dans la région un niveau d’engagement comparable à celui du passé ont rendu intenable la structure de Sykes-Picot, dans la mesure où aucune autre force extérieure n’est à même de maintenir l’ordre. 
Le vide qui en résulte s’est vu comblé par divers courants tels qu’islam politique, terrorisme, mouvements de protestation, soulèvements, tentatives séparatistes de la part de minorités nationales ou religieuses, ou encore aspirations hégémoniques régionales (de la part de l’Iran et de l’Arabie Saoudite). 
En effet, le retrait partiel des États-Unis est voué à voir la fin de la stabilité par la contrainte dans l’ancien Moyen-Orient faire disparaître les frontières du système Sykes-Picot. 
Les évolutions constatées en Syrie et en Irak le démontrent d’ores et déjà, l’avenir du Liban et de la Jordanie se faisant de plus en plus incertain. 
L’un des rares aspects positifs de la région réside dans le fait qu’aucune rivalité entre éventuelles puissances mondiales ne s’y joue à l’heure actuelle. 
La lutte pour la maitrise de la région que se livrent l’Iran et l’Arabie Saoudite (Israël en constituant le troisième protagoniste) pourrait néanmoins se révéler encore plus porteuse de dangers, compte tenu de l’état d’esprit en vigueur – et profondément ancré – en matière d’exercice traditionnel du pouvoir politique. 
En effet, les institutions et traditions à l’appui d’une résolution des conflits par la coopération n’existent guère dans la région. 
Mais c’est bien autour de l’Asie de l’Est que le souvenir de 1914 pourrait susciter le plus d’inquiétude, tous les ingrédients d’une catastrophe de même nature s’étant accumulés dans les région : présence d’armes atomiques, ascension de la Chine en tant que puissance mondiale, existence de litiges territoriaux et frontaliers non résolus, division de la péninsule coréenne, rancœurs liées à l’expérience historique, obsession de la stature et du prestige, et quasi-inexistence des mécanismes de résolution des conflits par la coopération. 
Seules méfiance et politiques de puissance semblent être à l’ordre du jour. 
Plusieurs aspects nous permettent cependant de demeurer optimistes à l’égard de l’est-asiatique. 
Notre monde a considérablement évolué depuis l’été 1914. 
À l’époque, notre planète comptait deux milliards d’individus ; nous sommes aujourd’hui sept milliards. 
Ces évolutions, combinées à la révolution des moyens de communication, ont abouti à la création d’interdépendances bien plus importantes, et obligent les gouvernements à coopérer bien davantage – tout comme les y contraint la présence continue des États-Unis en tant que stabilisateurs de la région, dont le rôle se révèle indispensable. 
De plus, bien que les arsenaux nucléaires continuent de représenter une menace, ils inhibent les risques d’une guerre qui serait le fruit des politiques de puissance, en faisant de la destruction mutuelle une certitude dans une telle hypothèse. 
La technologie militaire, l’État d’esprit des politiciens et des citoyens, la structure de la diplomatie internationale, et tant d’autres aspects ont évolué au cours du siècle ayant suivi l’explosion de la Première Guerre mondiale. 
Et nous avons bel et bien tiré un certain nombre de leçons de notre histoire, qui ont fait de notre planète un monde plus sûr. 
Mais n’oublions pas ceci : à l’été 1914, la plupart des acteurs en présence considéraient l’imminent désastre comme absolument inconcevable. 

Ukraine : l'échec de la politique européenne 
BERLIN – L'UE n'a probablement jamais rien vu de tel : le gouvernement du président ukrainien Viktor Ianoukovitch a fait semblant de négocier un accord d'association pour faire marche arrière à la dernière minute. 
Les dirigeants de l'UE se sont sentis roulés dans la farine, tandis qu'à Moscou l'ambiance était à la fête. 
Ainsi que nous le savons maintenant, Ianoukovitch négociait dans le seul but de faire augmenter le prix que la Russie aurait à payer pour garder l'Ukraine dans son orbite stratégique. 
Quelques jours plus tard, Ianoukovitch et Poutine signaient divers accords commerciaux et annonçaient que la Russie accordait à l'Ukraine un rabais sur le prix du gaz naturel russe et un prêt de 15 milliards de dollars. 
Du point de vue de Ianoukovitch, cette conclusion sert l'Ukraine à court terme : le rabais sur le gaz l'aidera à passer l'hiver, le prêt l'aidera à éviter de faire défaut sur sa dette, et le marché russe dont dépend son économie lui restera ouvert. 
Mais à moyen terme, en rejetant l'UE au profit de la Russie, l'Ukraine risque d'y perdre son indépendance - dont dépend l'ordre post-soviétique en Europe. 
En terme d'orientation stratégique, l'Ukraine est un pays divisé. 
Les régions de l'est et du sud (notamment la Crimée) veulent revenir vers la Russie, tandis que celles de l'ouest et du nord veulent s'orienter vers l'Europe. 
Dans l'avenir prévisible, le cas échéant ce conflit intérieur peut être résolu seulement par la violence, ainsi que les manifestations de masse qui se prolongent à Kiev le laissent à penser. 
Mais aucune personne raisonnable ne peut véritablement souhaiter un tel dénouement. 
L'Ukraine a besoin d'une solution pacifique et démocratique qui ne sera trouvée que dans le cadre du statu quo. 
L'attitude de l'UE appelle une explication. 
Ianoukovitch a toujours été un allié du Kremlin. 
Son élection en 2010 a marqué la fin de la Révolution orange pro-européenne d'Ukraine qui l'avait empêché de remporter l'élection présidentielle truquée de 2004 et de maintenir l'Ukraine dans le camp de la Russie. 
Dans ces conditions, pourquoi l'UE veut-elle un accord d'association, alors qu'elle ne peut rien proposer à l'Ukraine qui soit à hauteur de l'offre russe ? 
La réponse se trouve dans la relation entre l'Europe et la Russie. 
Du fait de l'écroulement de l'Union soviétique, la Russie a non seulement perdu son statut de superpuissance, mais elle a dû resserrer ses frontières, alors qu'elle les avait repoussées à l'ouest depuis Pierre le Grand - et finalement jusqu'à l'Elbe et la Thuringe. 
Après que Poutine ait succédé à Eltsine comme président de la Fédération de Russie, il a poursuivi et il continue à poursuivre trois objectifs stratégiques : mettre fin à soumission stratégique de la Russie post-soviétique à l'Occident, rétablir sa souveraineté sur la grande majorité des républiques ex-soviétiques (ou du moins exercer sur elles un contrôle suffisant pour empêcher l'expansion de l'OTAN vers l'est) et repositionner peu à peu la Russie en tant que puissance mondiale. 
Ce n'était pas l'Armée Rouge qui devait permettre d'atteindre ces objectifs, mais le potentiel économique russe, notamment une stratégie de politique énergétique reposant sur les énormes réserves de gaz naturel et de pétrole du pays. 
Cela supposait de contrôler ces richesses et d'établir de nouvelles voies pour les exporter vers l'Europe. 
Ces voies éviteraient l'Ukraine, la rendant vulnérable à un chantage - car couper son approvisionnement en gaz serait alors sans conséquence pour l'Europe. 
L'objectif final serait pour la Russie de regagner le contrôle du réseau de gazoducs ukrainiens. 
A ce moment là, l'Ukraine serait mûre pour rejoindre "l'Union eurasiatique" de Poutine, une alternative à l'UE destinée à maintenir les ex-pays soviétiques dans la sphère d'influence russe. 
A part les gazoducs Nord Stream et South Stream qui évitent l'Ukraine pour exporter le gaz russe vers l'Europe, le Kremlin a réussi empêcher l'Europe d'accéder à la mer Caspienne et à l'Asie centrale, régions riches en hydrocarbures. 
En pratique, l'Azerbaïdjan, le Turkménistan et le Kazakhstan ne peuvent exporter leur production vers l'Europe qu'en utilisant le réseau de gazoducs russes. 
La seule exception, l'oléoduc Bakou–Tbilissi–Ceyhan (BTC) qui va d'Azerbaïdjan en Turquie a été encouragé par les USA, mais pas par l'Europe qui n'a jamais rien fait de similaire. 
Tout cela est bien connu dans les capitales occidentales. L'objectif final de Poutine - une révision en profondeur de l'ordre stratégique de l'après-Guerre froide en Europe - est de plus en plus clair, car il s'en rapproche. 
Mais jusqu'à présent ni l'UE ni les USA n'ont voulu ou pu y répondre efficacement. 
Or l'initiative ukrainienne de l'UE devait être une tentative de réponse. 
L'enjeu était élevé pour l'Europe, car si l'Ukraine perd d'une manière ou d'une autre son indépendance, cela présentera un risque pour la sécurité européenne - un risque que perçoivent parfaitement la Pologne et les pays baltes. 
Avec le rejet de l'accord d'association par Ianoukovitch, l'UE a perdu son pari. 
On ne peut reprocher à Poutine de défendre habilement son interprétation de ce qu'est l'intérêt de la Russie. 
La responsabilité de l'échec de l'UE en Ukraine incombe aux dirigeants européens qui ont mal défendu leur cause. 
De grands discours vides ne peuvent masquer le manque d'attention de l'Europe pour ses propres intérêts stratégiques, ce qui va lui nuire dans ses relations avec la Russie. 
Si les Européens veulent changer cela, ils doivent adopter une approche plus efficace et plus attentive à leurs intérêts. 
C'est vrai également d'autres domaines. 
Fin 2013, la diplomatie russe pouvait s'estimer satisfaite en considérant sa liste de succès impressionnants : la Syrie, l'accord nucléaire provisoire avec l'Iran et maintenant le rejet de l'Europe par l'Ukraine. 
Il reste à savoir si les dirigeants européens voient les relations entre ces différents événements et en comprennent les conséquences. 
Le seul fait d'avoir à poser cette question est inquiétant. 

Contre le gaspillage mondial de nourriture 
ROME – Chaque année, nous gaspillons ou perdons 1,3 milliard de tonnes de nourriture, soit un tiers de la production annuelle mondiale de nourriture. 
La mesure proprement colossale de ce chiffre le rend presque impossible à envisager, quelle que soit la manière de l'aborder. 
Essayez d'imaginer que 143 000 Tours Eiffel empilées les unes sur les autres, ou bien un tas de 10 trillions de bananes. 
Ce chiffre est tout simplement inimaginable, étant donné qu'à côté de ce gaspillage et de cette perte énorme, 840 millions de personnes souffrent de faim chronique chaque jour. 
Des millions d'autres souffrent de la « faim silencieuse », à savoir de malnutrition et de carences en micronutriments. 
Pour ceux plus sensibles à une approche économique de ce problème, voici un autre chiffre : le gaspillage et la perte de nourriture, exprimés en prix à la production, coûtent approximativement 750 milliards de dollars par an. 
Si nous devions considérer les prix au détail et les impacts plus larges sur l'environnement, y compris sur le changement climatique, ce chiffre serait bien plus important. 
Dans une ère d'austérité, il est difficile de comprendre comment nous pouvons négliger une hémorragie si massive de ressources. 
En fait, dans certains endroits, le volume de gaspillage de nourriture augmente. 
A présent un nouveau rapport publié par l'Organisation des Nations Unies pour l'Alimentation et l'Agriculture (FAO) se concentre sur un autre aspect préoccupant du problème : les conséquences négatives pour l'environnement et les ressources naturelles sur lesquelles nous comptons pour notre survie. 
Quand la nourriture est perdue ou gaspillée, l'énergie, la terre et les ressources en eau qui entrent dans sa production sont elles aussi gaspillées. 
En même temps, de grandes quantités de gaz à effet de serre sont déchargées dans l'atmosphère pendant la production, le traitement et la cuisson. 
Sous aucun aspect - moral, économique, environnemental, ou en termes de sécurité alimentaire - nous ne pouvons tolérer le gaspillage annuel de 1,3 milliard de tonnes de nourriture. 
C'est pourquoi la réduction sérieuse de la perte et du gaspillage de nourriture est l'un des cinq éléments du « Défi Faim zéro » du Secrétaire général de l'ONU Ban Ki-moon et un thème important pour le Groupe de travail spécial des Nations Unies sur la crise alimentaire mondiale. 
Nous travaillons ensemble au sein de l'ONU et avec une large coalition d'autres partenaires pour assurer un accès universel à une alimentation proportionnée tout au long de l'année, pour éliminer le retard de croissance dû à la malnutrition infantile, pour rendre durables tous les systèmes alimentaires et pour supprimer la pauvreté rurale. 
La semaine prochaine, le Global Green Growth Forum de Copenhague procédera à l'examen approfondi de cette question. 
Il y a beaucoup à faire dans ce domaine. 
Tout d'abord, la perte et le gaspillage de nourriture doivent être envisagés comme des problèmes politiques transversaux, plutôt que comme un choix de vie à laisser entre les mains de différents consommateurs et de leur conscience. 
Le monde doit prendre conscience du besoin de mesures qui doivent s'appliquer à tous les stades de la chaîne alimentaire, de la production à la consommation. 
La perte de nourriture - dans les fermes, pendant le traitement, le transport et sur les marchés - mine la sécurité alimentaire de la plupart des pays en voie de développement, où les pertes après récolte peuvent s'élever jusqu'à 40% de la production. 
L'investissement en infrastructure pour le transport, le stockage et la vente de nourriture est un mal nécessaire, de même que les programmes pour former les fermiers à de meilleures pratiques. 
Dans les pays développés, les méthodes de vente au détail de nourriture doivent être révisées. 
Par exemple, le rejet de produits alimentaires d'après des critères esthétiques est une cause importante de gaspillage. 
Quelques supermarchés ont déjà commencé à assouplir certaines normes sur l'aspect des fruits, en vendant les articles « mal formés » à prix réduits et en aidant à faire prendre conscience que « laid » ne veut pas dire « mauvais ». 
D'autres approches comme celle-ci, et des efforts concertés pour trouver des marchés ou des utilisations pour la nourriture en surplus, sont nécessaires. 
Les entreprises et les ménages doivent aussi surveiller les lieux de gaspillage et les manières de gaspiller la nourriture et prendre des mesures correctives, parce que la prévention du gaspillage est bien plus importante que la réutilisation ou le compost. 
Oui, ce chiffre de 1,3 milliard de tonnes a de quoi nous laisser perplexes. 
Mais il existe des étapes assez simples à mettre en œuvre - et à la portée de chacun. 
Le monde est confronté à de nombreux problèmes apparemment insurmontables : le gaspillage de nourriture est un problème sur lequel nous pouvons tous agir dès maintenant. 


Privons les vautours de leur becquée 
NEW YORK – En plein débat sur l’opposition entre l’Argentine et les « fonds vautours » détenant ses obligations, un important consensus se dégage concernant la nécessité d’instaurer des mécanismes de restructuration de la dette souveraine (MRDS). 
À défaut de cette mise en œuvre, la décision du juge fédéral américain Thomas P. Griesa, qui impose à l’Argentine de rembourser en intégralité ces fonds vautours (bien que 93 % des autres titulaires d’obligations aient consenti à une restructuration), ne pourra qu’inciter aux comportements les plus opportunistes, susceptibles de saboter les restructurations futures. 
Plus récemment, l’International Capital Market Association (ICMA) a émis des nouvelles recommandations concernant les obligations gouvernementales. 
Bien que la proposition de l’ICMA ne résolve pas la question des centaines de milliards d’obligations régies par les anciennes modalités, ce nouveau cadre reconnaît bel et bien le caractère erroné de l’interprétation de Griesa, et admet qu’une restructuration serait impossible si cette interprétation demeurait en l’état. 
Les dispositions contractuelles proposées par l’ICMA clarifient cette clause pari passu qui s’est inscrite au cœur de la décision embrouillée de Griesa. 
Cette clause – que l’on retrouve fréquemment dans les contrats d’obligations souveraines – a toujours eu pour objectif de garantir une égalité de traitement entre le pays émetteur et les détenteurs d’obligations. 
Il a néanmoins toujours été admis que les créanciers prioritaires – parmi lesquels le Fonds monétaire international – bénéficiaient d’un traitement de faveur. 
Griesa ne semble pas avoir saisi la signification courante de cette clause. 
Après que l’Argentine ait fait défaut sur sa dette souveraine en 2001, les fonds vautours ont procédé à l’achat des obligations en souffrance sur le marché secondaire, pour une fraction de leur valeur nominale, pour ensuite exiger devant la justice un paiement en intégralité. 
Selon l’interprétation de la clause pari passu formulée par Griesa, si l’Argentine versait les intérêts dus aux créanciers qui avaient accepté la restructuration, elle serait également contrainte de payer les fonds vautours en intégralité – à hauteur du montant principal et de l’ensemble des intérêts passés. 
Si les fonds vautours ont pu procéder à cette démarche, c’est en partie grâce à une incertitude autour de ladite défense de champerty – basée sur une doctrine ancestrale de la common-law anglaise, adoptée plus tard par les législatures étatiques américaines, consistant à interdire l’achat de dette dans le but d’intenter un procès. 
L’Argentine est tout simplement la plus récente victime du long combat juridique des vautours consistant à changer les règles du jeu, afin de pouvoir s’attaquer aux pays pauvres s’efforçant de restructurer leur dette. 
En 1999, dans la décision Elliot Associates, LP v. Banco de la Nacion and the Republic of Peru, la deuxième Circuit Court of Appeals avait considéré que l’intention du plaignant dans le cadre de l’achat d’une dette décotée consistait à être payé en intégralité ou, à défaut, à intenter un procès. 
Le tribunal avait ainsi considéré que l’intention d’Elliot, dans la mesure où cette intention revêtait un caractère subsidiaire, ne satisfaisait pas au critère de champerty. 
Bien que plusieurs autres tribunaux aient accepté l’étroite interprétation qu’avait fait la deuxième Circuit Court de la défense de champerty, les fonds vautours ne s’en sont pas satisfaits, et ont sollicité la législature de l’État de New York, qui en 2004 a effectivement exclu la défense de champerty s’agissant de tout achat de dette au-dessus de 500 000 $. 
Cette décision contredit ainsi les principes en vertu desquels plusieurs centaines de milliards de dollars de dette avaient d’ores et déjà été émises. 
Ceux des investisseurs qui procèdent à l’achat de dettes souveraines en souffrance pour un montant considérablement décoté ne sauraient aspirer à un remboursement en intégralité. De telles décotes constituent en effet une indication selon laquelle le marché n’envisage nullement un tel remboursement. 
Tout changement significatif du cadre juridique, tel que l’exclusion de la défense de champerty, constitue de fait une modification du « droit de la propriété, » en vertu de laquelle les débiteurs se retrouvent perdants, et les créanciers ayant acquis des obligations dans le but d’intenter un procès en cas de non-paiement à la hauteur de leurs espérances – les fameux vautours – se retrouvent gagnants. 
Ainsi ces vautours ont-ils bénéficié d’un enrichissement sans cause, d’autant plus qu’ils se sont retrouvés gagnants en vertu d’une interprétation nouvelle et injustifiée de la clause pari passu. 
La mise en place des clauses dites d’action collective (les CAC) – autre composante de la « réforme » de l’ICMA destinée à priver les vautours de leur becquée – permettra-t-elle d’améliorer la situation ? 
Dans de nombreux États, les CAC énoncent que lorsque deux tiers des investisseurs, par exemple, consentent à la proposition de restructuration d’une entreprise (ou d’un pays), les autres investisseurs sont contraints d’en accepter l’issue. 
Ce mécanisme empêche ainsi les spéculateurs récalcitrants d’entraver le processus de restructuration et d’exiger une rançon. 
Pour autant, les CAC n’existent pas dans toutes les juridictions par lesquelles sont régies les dettes souveraines, laissant le champ libre aux vautours. 
Par ailleurs, les CAC ne constituent nullement une panacée. 
Si tel était le cas, nous n’aurions pas besoin du droit des entreprises en difficulté, qui clarifie les problématiques de type précédence et égalité de traitement. 
Le fait est qu’aucun gouvernement n’a affirmé considérer les CAC comme un outil approprié à la résolution des restructurations sur le plan purement national. 
Comment peuvent-ils ainsi imaginer qu’un tel mécanisme suffirait à résoudre les difficultés au sein de l’univers ô combien plus complexe des restructurations de dettes souveraines ? 
Les CAC présentent en particulier une difficulté d’ « agrégation. » 
Si une CAC exigeait par exemple le consentement de 75 % des détenteurs de chaque catégorie d’obligations, il suffirait aux vautours de procéder à l’achat de 26 % d’une seule catégorie d’obligations pour bloquer le processus de restructuration tout entier. 
La dernière restructuration de la dette grecque a été confrontée à ce problème. 
Le nouveau cadre promu par l’ICMA semble fournir une porte de sortie : la supermajorité serait en effet définie par un consentement au montant en capital total des titres de créance en circulation concernant l’ensemble des catégories concernées. 
Les décisions de la supermajorité seraient également contraignantes à l’égard de tous les autres investisseurs. 
Ceci soulève néanmoins une autre difficulté : les créanciers les moins prioritaires seraient en effet susceptibles de voter afin de bénéficier d’un traitement identique à celui de créanciers plus prioritaires. 
Quels recours ces créanciers prioritaires auraient-ils alors à leur disposition ? 
Il leur serait possible d’objecter devant le tribunal des entreprises en difficulté, et il appartiendrait alors au juge de procéder à une pondération des titres. 
Ces problématiques se révèlent particulièrement importantes dans le cadre des restructurations de dettes souveraines, dans la mesure où les prétendants aux ressources d’un pays n’incluent pas seulement les créanciers les plus officiels ; d’autres – par exemple les retraités – pourraient bien également ne pas être payés si les titulaires d’obligations le sont en intégralité. 
Le Chapitre 9 du Code américain des faillites (qui s’applique aux entités publiques) reconnaît pour sa part de tels droits – contrairement à Griesa et aux fonds vautours. 
La communauté internationale est aujourd’hui confrontée à deux défis : le premier consiste à gérer les centaines de milliards de dollars de dettes émises en vertu des anciennes modalités, qui ne peuvent être restructurées en vertu de la décision de Griesa. 
Le second consiste à décider des modalités qu’il s’agirait d’imposer à l’avenir. 
La communauté des investisseurs a ainsi formulé une proposition sérieuse. 
Il n’en demeure pas moins que des changements de cette magnitude doivent reposer sur des discussions entre les créanciers et les gouvernements débiteurs – la nécessité dépassant une simple modification de façade des dispositions régissant les différents accords. 
Une initiative des Nations Unies, consistant à encourager la mise en œuvre de MRDS, suscite actuellement l’approbation des plus grands experts de l’économie et du secteur. 
De tels efforts, fournis à l’échelle mondiale, constituent une première étape positive dans la réparation des dégâts qu’ont infligés les tribunaux américains aux marchés financiers internationaux. 

La stagnation programmée 
NEW YORK – Peu après l’explosion de la crise financière mondiale en 2008, j’en avertissais certains sur le risque de voir s’installer un malaise à la japonaise – croissance lente et revenus quasi-stagnants pour les années à venir – à moins que les bonnes politiques ne soient mises en œuvre. 
Bien que des deux côtés de l’Atlantique les dirigeants aient affirmé avoir tiré les leçons de l’expérience japonaise, ils se sont empressés de reproduire certaines des mêmes erreurs. 
Et voici que désormais, l’ancien haut fonctionnaire américain et économiste Larry Summers lui-même évoque un risque de stagnation séculaire. 
Le point fondamental que j’ai soulevé il y a une demi-décennie consistait à affirmer que l’économie américaine, au sens fondamental du terme, était en réalité malade avant même la survenance de la crise : seule une bulle du prix des actifs, engendrée par le laxisme de la réglementation et la faiblesse des taux d’intérêt, permettait à l’économie de sembler robuste. 
Or, sous la surface, de nombreuses difficultés s’accumulaient : inégalités croissantes ; besoins non satisfaits en matière de réformes structurelle (nécessité de faire passer une économie basée sur le secteur manufacturier à une économie des services, ainsi que d’adaptation par rapport à des avantages comparatifs mondiaux en pleine évolution) ; persistance des déséquilibres globaux ; et enfin existence d’un système financier ayant davantage tendance à spéculer qu’à réaliser des investissements susceptibles de créer de l’emploi, d’accroître la productivité, et de redéployer les excédents afin de maximiser les rendements sociaux. 
Les réponses apportées par les responsables politiques face à la crise ont échoué à appréhender ces problématiques ; pire encore, elles en ont exacerbé certaines, et créé de nouvelles – et pas seulement aux États-Unis. 
En a résulté un endettement accru au sein de nombreux États, l’effondrement du PIB mettant à mal le revenu des gouvernements. 
Par ailleurs, le sous-investissement caractérisant à la fois les secteurs public et privé a fait naître toute une génération de jeunes individus confrontés à des années d’inactivité et d’aliénation de plus en plus manifestes, à un moment de leur existence où ils auraient été censés parfaire leurs compétences et accroître leur productivité. 
Des deux côtés de l’Atlantique, le PIB devrait cette année croître considérablement plus rapidement qu’en 2013. 
Pour autant, avant que les dirigeants partisans des politiques d’austérité ne sabrent le champagne pour porter un toast, ils feraient bien d’examiner la situation dans laquelle nous sommes, et de considérer les dégâts quasi-irréparables qu’ont causé ces politiques. 
Toute période de ralentissement arrive systématiquement à son terme. 
Toute la marque d’une bonne politique réside dans sa capacité à faire de ce ralentissement un désagrément moins prononcé et plus court qu’il ne l’aurait été à défaut d’intervention. 
Les politiques d’austérité privilégiées par de nombreux gouvernements ont quant à elles pour caractéristique de creuser et de prolonger ce ralentissement plus qu’il n’était nécessaire, avec pour résultat un certain nombre de conséquences durables. 
Le PIB réel par habitant (corrigé de l’inflation) dans la plupart des pays de l’Atlantique Nord se révèle aujourd’hui inférieur aux niveaux de 2007 ; en Grèce, l’économie s’est contractée à hauteur d’environ 23%. 
L’Allemagne, État européen le plus performant, a enregistré un piètre taux de croissance annuelle moyenne de 0,7% sur les six dernières années. 
Quant à l’économie américaine, elle s’avère aujourd’hui inférieure d’environ 15% à ce qu’elle aurait représenté si la croissance s’était prolongée, même selon la très modérée trajectoire d’avant-crise. 
Mais même ces chiffres ne traduisent pas pleinement le mauvais état de la situation, dans la mesure où le PIB ne constitue pas une bonne mesure de la prospérité. 
Il est bien davantage opportun de s’intéresser à ce qu’il se passe au niveau du revenu des ménages. 
Le revenu réel médian aux États-Unis se situe actuellement en-dessous de son niveau de 1989, soit près d’un quart de siècle en arrière ; le revenu médian des travailleurs à plein temps de sexe masculin est quant à lui inférieur au revenu enregistré il y a plus de 40 ans. 
Certains, comme l’économiste Robert Gordon, nous recommandent de nous adapter à une nouvelle réalité dans laquelle la croissance de la productivité à long terme serait significativement inférieure à celle du siècle passé. 
Étant donné le bilan catastrophique des économistes en matière de prévisions, même sur trois ans – notamment illustré dans la période d’avant-crise – nul ne saurait vouer une confiance excessive dans la magie d’une boule de cristal qui prétend formuler des projections sur un futur de plusieurs décennies. 
Il existe néanmoins une certitude : à défaut d’un changement des politiques gouvernementales, nous nous orientons vers une longue période de déception. 
Il est erroné d’affirmer que les marchés s’autoréguleraient. 
Les difficultés sous-jacentes fondamentales que j’évoquais précédemment pourraient bien s’aggraver – ce qui est souvent d’ores et déjà le cas. 
Les inégalités aboutissent à une faiblesse de la demande ; le creusement de ces inégalités fragilise encore davantage cette demande ; or, dans la plupart des pays, et notamment aux États-Unis, la crise n’a fait qu’accentuer les inégalités. 
Les excédents commerciaux de l’Europe du Nord sont en hausse, même si ceux de la Chine se sont modérés. 
Plus important encore, les marchés n’ont jamais fait preuve d’un grand talent dans leur propre mise en œuvre de transformations structurelles rapides ; la transition de l’agriculture à la production manufacturière, par exemple, n’a pas été chose facile ; bien au contraire, elle s’est accompagnée d’une dislocation sociale considérable, donnant lieu à la Grande Dépression. 
La période actuelle ne s’en distingue nullement, et pourrait même se révéler encore plus pénible : les secteurs censés en principe croître parallèlement aux besoins et aspirations des citoyens ne sont autre que les services de type éducation et santé, qui sont traditionnellement financés publiquement, et cela pour une bonne raison. 
Or, plutôt que de voir les gouvernements faciliter cette transition, beaucoup privilégient une austérité qui revient à l’inhiber. 
Il est toujours plus souhaitable de faire face à une situation de malaise qu’à une récession, de même qu’une récession est préférable à une dépression. 
Pour autant, les difficultés auxquelles nous sommes aujourd’hui confrontés ne sont nullement le fruit des lois inexorables de l’économie, auxquelles nous n’avons d’autre choix que de nous adapter, comme nous le ferions face à une catastrophe naturelle telle que séisme ou tsunami. 
Elles ne correspondent pas même à une sorte de pénitence qu’il nous faudrait accepter en rétribution de nos péchés du passé – bien que les politiques néolibérales ayant régi les trente dernières années y soient clairement pour beaucoup dans notre malheur actuel. 
Non, les difficultés que nous connaissons aujourd’hui sont bel et bien le fruit de politiques inappropriées. 
Il existe pourtant un certain nombre d’alternatives. 
Mais nous ne pourrons les dénicher dans cet univers de complaisance autosatisfaite qui caractérise les élites, dont les bénéfices et les portefeuilles d’actions ne cessent de grimper en flèche. 
Il semble que seul un certain nombre d’individus n’aient d’autre choix que de s’adapter à un niveau de vie toujours plus faible. 
Il se trouve malheureusement que cette catégorie d’individus représente la grande majorité de la population. 

L’énigme de l’innovation 
NEW YORK – Il règne partout dans le monde un enthousiasme considérable autour de cet ensemble d’innovations technologiques que symbolise la Silicon Valley. 
L’ingéniosité de l’Amérique constitue à cet égard un véritable avantage comparatif, que tant d’autres pays s’efforcent d’imiter. 
Aspect cependant énigmatique, notons combien il est difficile de déceler les bienfaits de cette innovation au sein des statistiques du PIB. 
Nous assistons actuellement à un phénomène analogue aux évolutions opérées il y a quelques dizaines d’années, au début de l’ère de l’ordinateur personnel. 
Déjà en 1987, l’économiste Robert Solow – récompensé par un prix Nobel en reconnaissance de ses travaux pionniers sur la croissance – regrettait que « l’ère informatique se retrouve partout, sauf dans les statistiques de le productivité. » 
Ce constat peut s’expliquer de plusieurs manières. 
Peut-être le PIB n’est-il pas en mesure de véritablement capter les améliorations de niveau de vie qu’engendrent les innovations de l’ère informatique. 
Ou peut-être l’innovation en la matière s’avère-t-elle moins significative que semblent le croire les adeptes de cet univers. 
Une certaine vérité réside en fin de compte dans chacune de ces hypothèses. 
Songez combien il y a quelques années, à la veille de l’effondrement de Lehman Brothers, le secteur financier vantait sa propre capacité d’innovation. 
Difficile en effet de contredire ce point à l’endroit d’institutions financières alors maîtres dans l’art d’attirer les meilleurs talents de la planète. 
Mais à y regarder de plus près, il est apparu de plus en plus clair que cette démarche d’innovation consistant principalement à élaborer les stratagèmes les plus frauduleux, à manipuler les marchés sans se faire prendre (du moins pendant un certain temps), ainsi qu’à exploiter le pouvoir du marché. 
Au cours de cette période, chaque fois qu’un certain nombre de ressources s’orientaient vers ce secteur « innovant, » la croissance du PIB se révélait nettement inférieure au rythme passé. 
Même au cours des périodes les plus favorables, cette tendance n’a engendré aucune amélioration du niveau de vie (à l’exception de celui des banquiers), menant en fin de compte à une crise dont nous commençons à peine à nous remettre. 
Ainsi la contribution sociale nette de toute cette « innovation » s’est-elle avérée négative. 
De la même manière, la bulle Internet qui précéda cette période fut caractérisée par l’innovation – nombre de sites en ligne permettant ainsi aux consommateurs de passer commande de produits allant de la nourriture pour chien aux sodas. 
Cet épisode eut au moins ceci de positif qu’il laissa en héritage un certain nombre de moteurs de recherche efficaces, et autres infrastructures à fibre optique. 
Il n’en demeure pas moins complexe d’évaluer la manière dont les économies de temps permises par les achats en ligne, ou encore les économies de coûts susceptibles de résulter d’une meilleure concurrence (en raison d’une plus grande facilité de comparaison des prix sur Internet), influent sur notre niveau de vie. 
Deux aspects se dégagent clairement. 
Tout d’abord, la rentabilité d’une innovation ne constitue pas nécessairement un bon outil de mesure de sa contribution nette à notre niveau de vie. 
Au sein de notre économie actuelle, dans laquelle le gagnant rafle l’ensemble de la mise, il est possible pour l’innovateur ayant développé le meilleur site Web d’achat et de livraison d’aliments pour chien d’attirer la totalité des consommateurs de la planète désireux de passer commande de produits canins en ligne, réalisant au passage des bénéfices considérables. 
Mais en l’absence d’un tel service de livraison, la majeure partie de ces profits serait tout simplement tombée dans la poche de concurrents. 
Ainsi est-il possible que la contribution nette de ce site Web à la croissance économique s’avère en réalité relativement réduite. 
Par ailleurs, lorsqu’une innovation du type distributeurs automatiques de billets apparus dans le secteur bancaire aboutit à créer du chômage, aucune composante du coût social engendré – ni de la souffrance de ceux qui se retrouvent mis à pied, ou encore du coût fiscal accru associé au versement de leurs prestations chômage – ne se reflète dans la profitabilité des entreprises concernées. 
Notre méthode de calcul du PIB ne retranscrit nullement le coût associé à cette insécurité croissante que peuvent ressentir les individus autour d’un risque de perte d’emploi accru. 
Élément tout aussi important, ce calcul échoue bien souvent à retranscrire avec précision l’amélioration du bien-être sociétal qu’engendre l’innovation. 
À l’époque où notre monde n’était pas aussi complexe, lorsqu’innovation était par exemple simplement synonyme de réduction des coûts de production d’une automobile, il était relativement facile d’évaluer la valeur d’une innovation. 
En revanche, lorsque l’innovation porte sur la « qualité » de cette automobile, la tâche devient beaucoup plus difficile. 
Ceci se manifeste de manière encore plus évidente dans d’autres domaines : comment évaluer précisément le fait que, grâce aux progrès de la médecine, la chirurgie cardiaque ait plus de chance de réussir aujourd’hui qu’autrefois, aboutissant à une amélioration significative de l’espérance de vie et de la qualité de notre existence ? 
Et pourtant, nul ne peut avec regret s’empêcher de penser qu’au bout du compte, la contribution des dernières innovations technologiques à la progression du niveau de vie à long terme pourrait bien s’avérer considérablement moindre que l’affirment les plus enthousiastes. 
D’importants efforts intellectuels se sont axés sur l’élaboration de meilleures méthodes d’optimisation des campagnes publicitaires et autres budgets marketing – ciblant les consommateurs les plus susceptibles d’acheter tel produit, et notamment les plus aisés. 
Or, notre qualité de vie se serait sans doute encore davantage élevée si tout ce talent novateur s’était concentré sur des recherches plus fondamentales – voire sur des recherches plus appliquées, qui auraient pu aboutir à la création de nouveaux produits. 
Certes, le fait d’être plus connectés les uns aux autres, au travers de Facebook ou de Twitter, revêt une certaine valeur. 
Mais comment comparer de telles innovations à des avancées comme le laser, le transistor, la machine de Turing, ou encore la cartographie du génome humain, dont chacune a conduit à la création d’une multitude de produits révolutionnaires ? 
Nous pouvons toutefois demeurer rassurés. 

Quel équilibre entre l'Etat et le marché pour la Chine ? 
PEKIN – Aucun autre pays n'a connu une croissance aussi rapide et n'a extrait autant de gens de la pauvreté que la Chine au cours des 30 dernières années. 
Malgré l'opposition de puissants intér��ts particuliers, la volonté de ses dirigeants de revoir le modèle économique du pays quand et lorsque c'est nécessaire, constitue une marque du succès chinois. 
Et maintenant que l'Etat met en œuvre d'autres réformes fondamentales, ces intérêts particuliers font tout pour y résister. 
Dans ces conditions, les réformateurs pourront-ils triompher à nouveau ? 
Pour répondre à cette question, il faut prendre en compte un point clé : de la même manière que dans le passé, le cycle actuel de réformes va restructurer non seulement l'économie, mais toucher aux intérêts particuliers dont dépendent en partie les réformes futures. 
Et aujourd'hui, tandis que l'on porte beaucoup d'attention à des initiatives importantes - par exemple l'intensification de la campagne anti-corruption - le plus grand problème auquel la Chine est confrontée concerne les rôles respectifs de l'Etat et du marché. 
Il y a plus de 30 ans, quand les réformes ont commencé, la direction était claire : il fallait que le marché joue un rôle bien plus important dans la répartition des ressources. 
Et c'est ce qu'il a fait, au point qu'aujourd'hui le secteur privé est beaucoup plus étendu qu'il ne l'était alors. 
Il y a un large consensus sur l'idée le marché doit jouer un "rôle décisif" (selon l'expression des responsables politiques) dans beaucoup de secteurs où les entreprises publiques dominent. 
Mais quel devrait être son rôle dans les autres secteurs, et plus généralement dans l'économie ? 
Beaucoup des problèmes de la Chine d'aujourd'hui tiennent à trop de marché et trop peu d'Etat. 
Ou pour le dire autrement, l'Etat fait ce qu'il ne devrait pas, et ne fait pas ce qu'il devrait. 
L'aggravation de la pollution par exemple menace gravement la qualité de vie, le niveau des inégalités de revenus et de patrimoine se rapproche maintenant de celui des USA et la corruption envahit autant le secteur public que le secteur privé. 
Tout cela mine la confiance au sein de la société et dans le gouvernement - une tendance particulièrement évidente en ce qui concerne la sécurité alimentaire. 
Ces problèmes pourraient s'aggraver au moment où la Chine restructure son économie, basculant d'une croissance basée sur les exportations à une croissance basée sur les services et la consommation des ménages. 
Le potentiel de croissance de cette consommation est important, mais le style de vie matérialiste et dépensier des Américains serait un désastre pour le pays - et pour la planète. La pollution de l'air en Chine atteint un niveau tel qu'elle menace la vie de la population. 
Quant au réchauffement climatique - dû notamment aux émissions de carbone de la Chine qui sont toujours à la hausse - il pourrait menacer toute la planète. 
Il existe une meilleure stratégie. 
Tout d'abord, le niveau de vie serait meilleur si davantage de ressources étaient allouées pour corriger les déficits massifs en terme de santé et d'éducation. 
L'Etat devrait jouer un rôle moteur pour cela, comme il le fait dans la plupart des économies de marché. Or il y a de bonnes raisons pour qu'il intervienne ainsi. 
Le système de santé américain essentiellement privé est beaucoup plus coûteux et moins efficace que ceux des pays européens. 
Il n'est pas souhaitable pour la Chine qu'elle s'oriente vers un système de santé plus libéral. 
Depuis quelques années, le gouvernement a réalisé des avancées importantes pour que la population puisse accéder plus largement aux soins de santé primaire, notamment dans les zones rurales. Certains observateurs comparent la politique de santé chinoise à celle du Royaume-Uni où un système privé s'ajoute au systéme de santé public. 
On peut discuter pour savoir si ce modèle est meilleur que le système français par exemple dans lequel l'Etat est très présent. 
Mais si l'on adopte le système britannique, c'est le système de santé public qui fait toute la différence, car au Royaume-Uni le secteur privé de santé joue un rôle relativement réduit. 
De la même manière, bien que la Chine ait déjà fait des progrès pour passer d'une économie manufacturière à une économie de services (pour la première fois en 2013 la part des services dans le PIB a dépassé celle de la production manufacturière) il lui reste encore un long chemin à parcourir. 
Beaucoup de secteurs sont déjà en surcapacité, et pour qu'elle se déroule sans trop de difficultés, leur restructuration nécessitera l'aide de l'Etat. 
La Chine se réorganise d'une autre manière, en procédant à une urbanisation rapide. 
Pour que les villes soient vivables et leur environnement durable, il faudra que l'Etat planifie le développement urbain et intervienne énergiquement pour fournir moyens de transport, écoles, hôpitaux et espaces verts, entre autres services publics. 
La crise économique mondiale après 2008 montre que les marchés ne se régulent pas d'eux-mêmes. 
Ils donnent facilement naissance à des bulles des actifs ou du crédit qui finissent inévitablement par éclater - souvent lorsque les flux financiers transfrontaliers s'inversent brusquement - avec un coût social énorme. 
L'engouement de l'Amérique pour la dérégulation a causé la crise. 
Le problème n'est pas seulement le rythme et le séquençage de la libéralisation comme certains le disent, car il faut aussi considérer ce à quoi aboutit la libéralisation. 
La déréglementation des taux d'épargne a conduit à la crise des caisses d'épargne dans les années 1980 aux USA. 
L'absence de réglementation des taux de prêt a encouragé les conduites prédatrices aux dépends des consommateurs pauvres. 
La dérégulation bancaire a conduit à plus de risque et non à plus de croissance. 
Il faut espérer que la Chine ne suivra pas le même chemin que les USA, avec les mêmes conséquences désastreuses. 
Le problème pour ses dirigeants est de concevoir une réglementation appropriée à son étape de développement. 
Il y faudra un financement supplémentaire. 
Pour remplir leur caisse, les gouvernements locaux s'appuient sur la vente de terrains, ce qui entraîne de nombreuses distorsions économiques et constitue est une source importante de corruption. 
Les autorités devraient plutôt accroître leurs revenus par des taxes vertes (notamment une taxe sur les émissions de carbone), un impôt sur les revenus plus progressif (revenus du capital inclus) et une taxe foncière. 
Par ailleurs, l'Etat devrait s'approprier par l'intermédiaire des dividendes une plus grande part des bénéfices des entreprises publiques (sans doute en partie aux dépends des dirigeants de ces firmes). 
La question est de savoir si la Chine peut simultanément maintenir une croissance rapide (même si elle est un peu inférieure aux pics records récents), contrôler l'expansion du crédit (ce qui pourrait entraîner une chute brutale du prix des actifs), faire face à une demande mondiale faible, restructurer son économie et combattre la corruption. 
Dans d'autres pays ces défis impressionnants n'ont pas conduit à des progrès, mais à la paralysie. 
La clé du succès économique est claire : il faut recourir à la fiscalité et augmenter le budget consacré à l'urbanisation, à la santé et à l'éducation. Cela permettrait de soutenir la croissance, améliorer la qualité de l'environnement et réduire les inégalités. 
Si la Chine parvient à réaliser un tel programme, elle s'en trouvera mieux - ainsi que le reste du monde. 

La démocratie au XXI° siècle 
NEW YORK – L'accueil fait aux USA et dans d'autres pays avancés au récent livre de Thomas Piketty, Le capital au XXI° siècle, traduit une préoccupation croissante face à la croissance des inégalités. 
Ce livre donne encore plus de valeur aux éléments de plus en plus nombreux qui montrent que la montée des inégalités de revenus et des patrimoines bénéficie à une petite minorité au sommet de la pyramide. 
Piketty jette également un regard neuf sur les quelques 30 ans qui ont suivi la Grande dépression et la Deuxième Guerre mondiale. 
Peut-être en raison de la cohésion sociale inhabituelle que peuvent susciter des événements cataclysmiques, il considère cette période comme une anomalie historique de croissance économique rapide durant laquelle la prospérité était partagée au bénéfice de tous, notamment des plus défavorisés. 
Il éclaire autrement les idées de "réformes" vendues par Reagan et Thatcher dans les années 1980 en tant qu'accélérateurs de croissance qui devaient profiter à tous. 
Leurs réformes ont été suivies par davantage d'instabilité et une croissance plus faible qui a bénéficié seulement aux plus riches. 
L'analyse de Piketty soulève des questions fondamentales à la fois sur la théorie économique et sur l'avenir du capitalisme. 
Elle met en évidence une importante hausse du rapport capital/production. 
La théorie standard associe une telle hausse à une chute des revenus du capital et une hausse des salaires. 
Mais aujourd'hui les salaires baissent, mais pas les revenus du capital. 
Aux USA par exemple, le salaire moyen stagne depuis 40 ans. 
L'explication la plus évidente est que l'augmentation du capital mesuré ne correspond pas à une augmentation du capital productif - et les données semblent en accord avec cette interprétation. 
Une grande partie de l'augmentation du capital tient à une hausse des prix dans l'immobilier. 
Avant la crise financière de 2008, il est apparu une bulle immobilière dans de nombreux pays ; et même aujourd'hui la "correction" n'est peut-être pas encore achevée. 
Cette hausse des prix est peut-être aussi être la conséquence d'une concurrence entre les riches pour des biens de prestige - une maison en bordure de plage ou un appartement sur la 5° avenue à New-York. 
Il arrive aussi qu'une hausse du capital financier mesuré corresponde simplement à un déplacement du capital "non mesuré" au capital mesuré - un déplacement qui peut traduire en réalité une dégradation de l'économie. 
Si le pouvoir des monopoles s'accentue ou si des firmes (les banques par exemple) mettent au point des méthodes plus efficaces pour exploiter les clients ordinaires, cela se traduira par une hausse des profits, et après capitalisation, par une hausse du capital financier. 
Quand cela se produit, il est évident que le bien-être général et l'efficacité économique diminuent, alors que l'on mesure officiellement une augmentation du capital. 
Cela tient à la non prise en compte de la diminution correspondante de la valeur du capital humain - le patrimoine des travailleurs. 
Par ailleurs, si les banques parviennent à utiliser leur influence politique pour socialiser leurs pertes et conserver une part de plus en plus grande de leurs gains mal acquis, le capital mesuré du secteur financier augmente. 
De la même manière, si les entreprises réussissent à convaincre l'Etat de verser un prix exorbitant pour leurs produits (c'est le cas des grands laboratoires pharmaceutiques) ou si elles peuvent obtenir les richesses d'un pays à un prix inférieur à celui du marché (c'est le cas des compagnies minières), le capital financier mesuré augmente, tandis que la diminution du patrimoine des citoyens ordinaires reste invisible. 
Ce que nous observons - une stagnation des salaires et une montée des inégalités accompagnées d'une augmentation du capital - ne traduit pas le fonctionnement normal d'une économie de marché, mais ce que j'appelle un succédané de capitalisme (l'ersatz capitalisme). 
Le problème ne tient peut-être pas à la manière dont les marchés fonctionnent ou devraient fonctionner, mais à notre système politique qui ne parvient pas à rendre les marchés concurrentiels et a conçu des règles qui encouragent les dysfonctionnements des marchés, permettant ainsi aux entreprises et aux riches d'exploiter autrui (ce que malheureusement ils font). 
Certes, les marchés n'opèrent pas dans le vide. 
Il faut une réglementation, et elle doit provenir d'un processus politique. 
Trop d'inégalité économique dans un pays comme les USA (et de plus en plus dans ceux qui suivent leur modèle économique) produit des inégalités politiques. 
Dans un tel système, les chances de progrès économique et de mobilité sociale deviennent inégales elles aussi. 
Les prévisions de Piketty quant au creusement encore plus marqué des inégalités ne reflètent pas les lois inexorables de l'économie. 
Des changements simples - une fiscalité plus importante sur les bénéfices du capital et sur les successions, des mesures pour faciliter l'accès à l'éducation, une application rigoureuse des lois anti-trust, une réforme de la gouvernance des entreprises qui limite les revenus des dirigeants et une réglementation financière qui empêche les banques d'exploiter le reste de la société - réduiraient sensiblement les inégalités. 
Avec une législation appropriée, nous pourrions peut-être même restaurer la croissance économique rapide et partagée qui caractérisait les sociétés de classe moyenne au milieu du XX° siècle. 

Créer une société de l’apprentissage 
NEW YORK – Les citoyens des États les plus riches du monde ont pour habitude de considérer l’économie de leur pays comme fondée sur l’innovation. 
Or, l’innovation fait partie intégrante des économies du monde développé depuis plus de deux siècles. 
En effet, pendant des milliers d’années, et jusqu’à la révolution industrielle, les revenus ont demeuré stagnants. 
Le revenu par habitant a par la suite explosé, augmentant année par année, interrompu seulement ici et là par les effets occasionnels des fluctuations cycliques. 
Il y a 60 ans déjà, l’économiste et prix Nobel Robert Solow a relevé que l’augmentation des revenus était en grande partie attribuable non pas à l’accumulation du capital, mais bien au progrès technologique – capacité à apprendre à mieux faire les choses. 
Bien qu’une part de l’augmentation de la productivité soit liée à d’importantes découvertes, elle s’explique principalement par un certain nombre de changements progressifs mineurs. 
Ainsi convient-il de réfléchir à la manière dont les sociétés apprennent, ainsi qu’aux moyens de promouvoir cet apprentissage – y compris en apprenant à apprendre. 
Il y a un siècle, l’économiste et expert en sciences politiques Joseph Schumpeter affirmait que l’atout central d’une économie de marché résidait dans sa capacité à innover. 
Il soutint ainsi combien l’accent traditionnellement placé sur la concurrence des marchés constituait une erreur, expliquant que l’important consistait en une concurrence en direction du marché, bien plus qu’en une concurrence sur le marché. 
La compétition sur la voie du marché favoriserait ainsi l’innovation. 
La succession des monopoles aboutirait, selon cette conception, à un niveau de vie plus élevé à long terme. 
Les conclusions de Schumpeter ont bien entendu été contestées. 
Les entreprises monopolistiques et dominantes, telles que Microsoft, auraient en effet la faculté d’entraver toute innovation. 
À moins d’un contrôle de la part d’autorités de la concurrence, elles pourraient en effet adopter un comportement anticoncurrentiel susceptible de renforcer la puissance de leur monopole. 
En outre, les marchés peuvent manquer d’efficacité soit quant au volume, soit quant à la direction des investissements en recherches et apprentissages. 
Les mécanismes incitatifs privés ne sont pas nécessairement alignés avec les résultats sur le plan social : les entreprises peuvent en effet tirer parti d’innovations qui renforcent leur puissance sur le marché, leur permettent de contourner les réglementations, ou encore de capter une rentabilité qui aurait pu en des circonstances différentes bénéficier à d’autres. 
L’un des apports fondamentaux de Schumpeter a en revanche tenu bon : les politiques traditionnellement axées sur l’efficience à court terme pourraient ne pas nécessairement se révéler souhaitables, si l’on observe les choses sous l’angle de l’innovation/apprentissage à long terme. 
Ceci se vérifie particulièrement pour les pays en voie de développement et les marchés émergents. 
Les politiques industrielles – qui voient les gouvernements intervenir dans l’allocation des ressources aux différents secteurs, ou favoriser certaines technologies par rapport à d’autres – peuvent contribuer à l’apprentissage des « économies naissantes. » 
L’apprentissage peut être plus marqué dans certains secteurs (tels que le secteur industriel manufacturier) que dans d’autres, les bienfaits de cet apprentissage, dont le développement institutionnel nécessaire à la réussite, étant susceptible de se répercuter sur d’autres activités économiques. 
Lorsqu’elles sont adoptées, ces politiques font souvent l’objet de critiques. 
Ainsi entend-on fréquemment que l’État ne devrait pas pouvoir désigner les vainqueurs. 
Le marché constituerait en effet un arbitre bien plus approprié en la matière. 
Les preuves à cet égard ne sont pourtant pas si convaincantes que l’affirment les partisans du libre marché. 
Le secteur privé américain s’est révélé notoirement mauvais dans l’allocation des capitaux et la gestion du risque au cours des années ayant précédé la crise financière mondiale, tandis que plusieurs études démontrent que les rendements moyens des projets de recherche gouvernementaux pour l’économie seraient en réalité supérieurs à ceux issus de projets du secteur privé – notamment parce que l’État aurait tendance à investir plus significativement dans d’importantes recherches fondamentales. 
Il suffit de penser aux bienfaits sociaux liés à la recherche qui permit le développement d’Internet ou encore la découverte de l’ADN. 
Mais si l’on met de côté de telles réussites, la vocation des politiques industrielles ne consiste nullement à désigner les vainqueurs. 
Les politiques industrielles réussies sont davantage celles qui identifient des sources d’externalités positives – c’est-à-dire des secteurs dans lesquels l’apprentissage est susceptible d’engendrer des bienfaits dans d’autres domaines de l’économie. 
Le fait d’observer les politiques économiques sous l’angle de l’apprentissage nous confère une perspective différente autour de nombreuses problématiques. 
Le grand économiste Kenneth Arrow a souligné l’importance attachée au fait d’apprendre à travers l’accomplissement. 
La seule manière d’apprendre ce qui est nécessaire à la croissance industrielle, par exemple, consiste à posséder une industrie. 
Ceci peut alors exiger soit que l’on fasse en sorte qu’un taux de change donné s’avère compétitif, soit que certaines industries bénéficient d’un accès privilégié au crédit – comme l’ont fait un certain nombre de pays est-asiatiques dans le cadre de stratégies de développement remarquablement réussies. 
La protection de l’industrie constitue un argument phare pour les économies naissantes. 
En outre, la libéralisation du marché financier peut affecter la capacité des États à intégrer un nouvel ensemble d’enseignements pourtant indispensable au développement : la faculté à allouer les ressources et la gestion du risque de manière appropriée. 
De même, la propriété intellectuelle, lorsqu’elle est mal conçue, peut constituer une épée à double tranchant si l’on observe les choses sous l’angle de l’apprentissage. 
Bien qu’elle incite aux investissements dans la recherche, elle peut également encourager le secret – entravant ainsi une propagation du savoir pourtant essentielle à l’apprentissage et à l’encouragement des entreprises dans la pleine exploitation du pool de connaissances collectives, et la minimisation de leur contribution s’y rattachant. 
Dans le cadre de ce scénario, le rythme de l’innovation se trouve en réalité ralenti. 
De manière plus générale, nombre des politiques (notamment celles fondées sur un néolibéral « Consensus de Washington ») imposées aux pays en voie de développement dans le noble objectif de promouvoir aujourd’hui l’efficacité de l’allocation des ressources font en réalité obstacle à l’apprentissage, aboutissant ainsi à un niveau de vie moins favorable à long terme. 
La quasi-totalité des politiques gouvernementales, intentionnellement ou non, et pour le meilleur comme pour le pire, ont un certain nombre d’effets directs et indirects sur l’apprentissage. 
Les pays en voie de développement dont les dirigeants sont conscients de ces effets ont davantage de chance de réduire le retard qui les sépare d’États plus avancés. 


Les villes porteuses d'espoir 
NEW YORK – Le mois dernier, le Forum mondial des villes a rassemblé quelques 22 000 personnes à Medellin en Colombie pour débattre de l'avenir des villes. 
Il a eu pour thème central "des villes pour la vie", autrement dit la promotion d'un développement équitable dans un environnement urbain. Les villes rassemblent déjà plus de la moitié de la population mondiale et en 2050 cette part atteindra les deux tiers. 
Le lieu du Forum était symbolique : très connue dans le passé pour ses gangs de trafiquants de drogue, Medellin a acquis la réputation bien méritée de ville parmi les plus innovantes de la plan��te. 
Sa transformation peut servir d'exemple. 
Dans les années 1980 et 1990, les chefs des cartels de la drogue comme l'infâme Pablo Escobar y imposaient leur ordre. 
La puissance d'Escobar tenait non seulement au trafic hautement profitable de cocaïne au niveau international (alimenté par la demande aux USA), mais aussi à l'injustice sociale à Medellin et plus généralement en Colombie. 
Sur les flancs escarpés des collines qui entourent la ville, de grands bidonvilles laissés à l'abandon par le gouvernement servaient de vivier de recrutement pour les cartels. 
Escobar terrorisait Medellin, néanmoins en l'absence de services publics, par ses largesses il est devenu très populaire auprès des pauvres. 
Aujourd'hui ces bidonvilles sont méconnaissables. 
Ainsi un téléphérique, Metrocable, rompt l'isolement de Santo Domingo, un quartier pauvre perché dans les hauteurs. Désormais ses habitants peuvent accéder au centre ville en seulement quelques minutes et les barrières sociales et économiques qui isolaient leur quartier sont sur le point de disparaître. 
C'est pour ce projet phare que Medellin a remporté l'année dernière le prix de design urbain Veronica Rudge Green de l'université de Harvard, la récompense la plus prestigieuse dans ce domaine. 
Les problèmes des quartiers pauvres de Medellin n'ont pas disparu. 
Mais grâce à l'amélioration des infrastructures, à proximité de la station de téléphérique on voit aujourd'hui des maisons pimpantes, des peintures murales et des terrains de foot. 
Avec l'arrivée à la tête de la mairie de Sergio Fajardo en 2004 (il est maintenant gouverneur du département d'Antioquia dont Medellin est la capitale), la ville a fait de grands efforts pour transformer les bidonvilles, améliorer l'éducation et encourager le développement. Son successeur, Anibal Gaviria, s'est engagé à continuer sur la même voie. 
La mairie a construit des bâtiments publics d'avant-garde dans les zones déshéritées, amélioré l'habitat des quartiers pauvres avec la participation de la population, nettoyé et rénové les rues dans l'espoir que si l'on respecte la population, celle-ci va être fière de son environnement et le respecter - un espoir qui s'est réalisé. 
A travers le monde, les villes sont à la fois le lieu et l'objet des principaux débats sociétaux, et ceci pour une bonne raison. 
Les villes, lieux de forte densité de population, sont le reflet des principaux problèmes d'une société : croissance des inégalités, dégradation de l'environnement et investissements publics inadéquats. 
Le Forum a été l'occasion de rappeler que le développement urbain exige une planification - un message qui va à l'encontre de l'attitude majoritaire dans le monde. 
En ville, la qualité de vie repose sur un minimum de planification et des investissements publics dans les infrastructures, les transports publics, les espaces verts, l'eau potable et les égouts. 
Quand ces services essentiels font défaut, les pauvres en sont les premières victimes. 
L'Amérique également peut retenir les leçons de Medellin. 
Des travaux récents montrent qu'aux USA une mauvaise planification favorise la ségrégation économique et que la pénurie d'emplois accessibles due à l'absence de transports publics dans certaines villes génère des poches de pauvreté. 
Le Forum a également souligné qu'il ne suffit pas de bien planifier, il faut aussi créer des zones urbaines qui permettent aux habitants de s'épanouir et d'innover. 
Ce n'est pas un hasard si l'esprit des Lumières (qui a conduit à l'amélioration la plus importante et la plus rapide de toute l'Histoire de l'humanité) s'est manifesté dans les villes. 
L'émergence d'un nouveau mode de penser est la conséquence naturelle d'une densité de population importante dans la mesure où existent les conditions voulues - notamment des espaces publics qui favorisent les interactions et le développement de la culture, ainsi qu'un ethos démocratique qui encourage la participation du plus grand nombre. 
Le consensus qui se forme quant à la nécessité d'un développement durable sur le plan économique, social et environnemental a été également au centre des discussions. 
Tous ces aspects du développement durable sont dépendants les uns des autres et complémentaires. C'est dans les villes que cela apparaît le plus clairement. 
Les inégalités constituent l'un des plus grands obstacles au développement durable. 
Nos économies, nos démocraties et nos sociétés payent au prix fort le fossé croissant entre riches et pauvres en matière de revenus et de patrimoine. 
Conséquence la plus révoltante de cette situation commune à de nombreux pays, l'inégalité des chances entre riches et pauvres s'accroît elle aussi. 
Cette situation que l'on rencontre si fréquemment n'est pas la conséquence de lois économiques immuables. 
Car en terme d'égalité des chances, même dans le pays avancé le plus inégalitaire - les USA - certaines villes comme San Francisco et San José réussissent aussi bien que les pays les plus performants. 
Au moment où beaucoup de pays à travers le monde se trouvent dans une impasse politique, les villes qui anticipent sont porteuses d'espoir. 
Extrêmement polarisés, les USA paraissent incapables de faire face à la montée inquiétante des inégalités. 
Mais à New-York, le maire, Bill de Blasio, a été élu sur sa promesse de la combattre. 
Il y a des limites à ce qui peut être fait au niveau local (le volume des impôts prélevés par l'Etat dépasse largement celui des impôts locaux), néanmoins les villes peuvent contribuer à améliorer la situation en matière d'offre de logements par exemple. 
Elles ont aussi la responsabilité de fournir une éducation publique et des équipements publics de qualité pour tous, sans considération de revenus. 
Medellin et le Forum mondial des villes montrent qu'il ne s'agit pas d'une utopie : un autre monde est possible. 
Il nous faut la volonté politique pour y parvenir. 

Un malaise persistant 
NEW YORK – L’économie est souvent qualifiée de science lugubre, une réputation à laquelle elle n’a pas failli au cours des cinq dernières années – et il est malheureusement probable que l’année qui commence ne nous apporte aucun réconfort. 
Le PIB réel (ajusté en fonction de l’inflation) par habitant de la France, de l’Italie, de la Grèce, du Royaume-Uni et des Etats-Unis est plus bas aujourd’hui qu’avant la Grande Récession. 
En fait, le PIB par habitant de la Grèce a baissé de 25 pour cent depuis 2008. 
Il y a quelques exceptions : après plus de deux décennies, l’économie du Japon semble sur le point de passer un cap, sous la férule du gouvernement Abe : mais compte-tenu d’une économie soumise à la déflation depuis les années 1990, le rétablissement sera long. 
Le PIB réel de l’Allemagne par habitant est de son côté plus élevé en 2012 qu’en 2007 – bien qu’une croissance de 3,9 pour cent en cinq ans ne soit pas vraiment une raison de pavaner. 
Ailleurs dans le monde, la situation est réellement lugubre : le chômage dans la zone euro reste obstinément élevé et le taux de chômage de longue durée aux Etats-Unis dépasse encore de loin son niveau d’avant la récession. 
En Europe, si la reprise économique semble acquise pour cette année, ce ne sera que de manière vraiment anémique, avec une augmentation de 1 pour cent seulement de la production prévue par le Fonds monétaire international (FMI). 
En fait, les prévisions du FMI se sont révélées exagérement optimistes à plusieurs reprises : le Fonds avait prévu une croissance de 0,2 pour cent de la zone euro en 2013, alors qu’elle semble plutôt avoir enregistré une contraction de 0,4 pour cent ; et il a prédit une croissance américaine de 2,1 pour cent, alors qu’elle a en fait plafonné à 1,6 pour cent. 
Puisque les dirigeants européens sont acquis aux mesures d’austérité et qu’ils ne progressent qu’extrêmement lentement pour corriger les problèmes structurels liés aux défauts de conception de la zone euro, que les perspectives d’avenir du Vieux continent semblent aussi sombres n’a rien de surprenant. 
De l’autre côté de l’Atlantique, on peut par contre se montrer un peu plus optimiste. 
Les données révisées pour les Etats-Unis montrent que le PIB réel a progressé de 4,1 pour cent au troisième trimestre 2013, tandis que le taux de chômage est enfin redescendu à 7 pour cent en novembre dernier – son niveau le plus bas depuis cinq ans. 
Cinq années d’activité modérée dans le secteur du bâtiment ont en grande partie résorbé les constructions en excès intervenues pendant la bulle immobilière. 
L’exploitation des vastes réserves de gaz et d’huile de schiste a mis les États-Unis sur la voie d’une indépendance énergétique attendue depuis longtemps et réduit le prix du carburant à un plus bas historique, contribuant aux premiers signes d’une renaissance du secteur manufacturier. 
Et son secteur de haute technologie en plein essor suscite l’envie du reste du monde. 
Plus important, le processus politique américain a retrouvé un semblant de normalité – les coupes budgétaires automatiques, qui ont amputé la croissance de 1,75 points de pourcentage de son potentiel – se poursuivent, mais de manière modérée. 
De plus, la courbe du coût des soins de santé - qui figurent parmi les principaux facteurs des déficits budgétaires à long terme - s’est infléchie. 
Le Bureau du budget du Congrès a d’ors et déjà prévu que les dépenses liées aux programmes Medicare et Medicaid (les programmes de soins de santé du gouvernement à l’intention des personnes âges et des pauvres, respectivement) devraient s’établir à 15 pour cent de moins que prévu en 2010. 
Il est possible, voire probable, que la croissance américaine en 2014 soit suffisamment rapide pour créer un surplus d’emplois par rapport aux nouveaux arrivants sur le marché du travail. 
On peut tout au moins espérer voir une baisse du chiffre énorme (environ 22 millions) de demandeurs d’un emploi à temps plein, et qui peinent aujourd’hui à en trouver un. 
L’euphorie n’est pourtant pas de mise. 
Une quantité disproportionnée des emplois créés aujourd’hui sont des emplois à bas salaires - au point que les revenus médians des ménages continuent à décliner. 
Pour la grande majorité des Américains, il n’y a pas de reprise économique - alors que 95 pour cent des bénéfices profitent au 1 pour cent de la population la plus riche. 
Avant même la récession, le capitalisme à l’américaine ne fonctionnait pas pour une grande partie de la population. 
La récession n’a fait que rendre plus évidentes ses aspérités. 
Le revenu médian des ménages (ajusté en fonction de l’inflation) reste plus bas qu’il ne l’était en 1989, il y a presque 25 ans; le revenu moyen des hommes est également plus faible qu’il y a quarante ans. 
Le nouveau problème des États-Unis est le chômage de longue durée qui touche près de 40 pour cent des chômeurs, aggravé par l’un des plus médiocres systèmes d’allocations chômage parmi les pays avancés, qui prévoit en général une durée de versement des prestations n’excédant pas 26 semaines. 
En cas de ralentissement économique, le Congrès américain prolonge la durée de ces prestations, admettant que les individus ne sont pas au chômage parce qu’ils ne cherchent pas de travail, mais parce qu’il n’y en a pas. 
Mais aujourd’hui, le Congrès majoritairement républicain a refusé d’approuver le renouvellement de cette prestation avant de s’ajourner pour les fêtes de fin d’année. 
Au début 2014, les quelques 1,3 million d’Américains qui ont cessé de recevoir une indemnisation du gouvernement fédéral devront se débrouiller comme ils peuvent. 
Bonne Année. 
En même temps, l’une des raisons pour laquelle le taux de chômage est actuellement aussi bas est qu’une proportion élevée de personnes a quitté le marché du travail. 
La participation à la vie active s’établit à un niveau inconnu depuis plus de trois décennies. 
Pour certains observateurs, cette évolution s’explique essentiellement par la courbe démographique : une proportion croissante de la population active a plus de 50 ans et le taux de participation à la vie active a toujours été plus faible pour cette tranche d’âge que pour les plus jeunes. 
Mais cette appréciation en fait que déplacer le problème : l’économie américaine n’a jamais su reconvertir ses travailleurs. 
Les travailleurs américains sont traités comme des produits jetables, laissés pour compte s’ils ne peuvent pas s’adapter aux changements technologiques et du marché. 
La grande différence aujourd’hui est que ces travailleurs ne représentent plus une petite fraction de la population. 
Cette situation n’a rien d’inévitable. 
Elle est le résultat d’une politique économique déplorable et d’une politique sociale pire encore, qui ensemble gaspillent les ressources les plus précieuses du pays – les talents humains – et qui infligent des épreuves douloureuses aux individus concernés et à leurs familles. 
Alors qu’ils veulent travailler, l’économie américaine les laisse tomber. 
Avec la poursuite du Grand Malaise en Europe en 2014 et une reprise américaine qui exclut tout le monde, sauf les plus riches, je figure très certainement aux rangs des lugubres. 
Des deux côtés de l’Atlantique, les économies de marché ne répondent pas aux besoins de la majorité des citoyens. 
Combien de temps cela peut-il durer ? 


Le modèle américain, un dangereux mirage pour l'Australie 
NEW-YORK – Les débats qui se déroulent aux USA ont souvent des conséquences ailleurs, pas toujours positives. 
Certains projets du gouvernement de Tony Abbott, le nouveau Premier ministre australien, en sont la parfaite illustration. 
Les gouvernements conservateurs disent généralement qu'il faut diminuer les dépenses publiques car le déficit budgétaire met en danger l'avenir du pays. 
Mais dans le cas de l'Australie, cette assertion est particulièrement creuse - ce qui n'empêche pas le gouvernement d'Abbott d'y recourir. 
Selon Carmen Reinhart et Kenneth Rogoff, deux économistes de Harvard, une dette publique élevée freine la croissance. 
Mais c'est une idée dont ils n'ont jamais vraiment fait la preuve et qui a fini par être discrédité - et l'Australie est loin de se trouver dans cette situation, car son ratio dette/PIB n'est qu'une fraction de celui des USA et l'un des plus faibles des pays de l'OCDE. 
La croissance à long terme repose essentiellement sur des investissements pour l'avenir - notamment les dépenses publiques consacrées à l'éducation, à la technologie et aux infrastructures. 
Ce type d'investissement permet à tous les citoyens, quel que soit leur milieu d'origine, de développer pleinement leur potentiel. 
La vénération d'Abbott pour le modèle américain pour justifier nombre des "réformes" qu'il propose a quelque chose de paradoxal, car pour la plupart des Américains ce modèle ne fonctionne pas. 
Aux USA, le revenu médian est plus bas aujourd'hui qu'il ne l'était il y a 25 ans, et ce n'est pas dû à la stagnation de la productivité, mais à celle des salaires ! 
Le modèle australien obtient de bien meilleurs résultats. 
L'Australie est l'une des quelques économies basées sur les matières premières qui ne souffre pas de la malédiction des ressources naturelles. 
La prospérité y est largement partagée. 
Le revenu médian des ménages y a augmenté de plus de 3% par an au cours des dernières décennies - presque le double de la moyenne des pays de l'OCDE. 
Il est vrai que du fait de l'abondance de ses ressources naturelles, on pourrait s'attendre à ce que l'égalité entre citoyens y soit bien plus grande. 
Les ressources naturelles d'un pays devraient appartenir à toute sa population et les revenus qui en découlent devraient contribuer à réduire les inégalités. 
Un taux d'imposition élevé sur l'exploitation des ressources naturelles ne présente pas les inconvénients de la fiscalité sur l'épargne ou le travail (les réserves de minerai ou de gaz naturel ne vont pas s'en aller dans un autre pays pour échapper à la fiscalité). 
Mais le coefficient de Gini de l'Australie (qui mesure les inégalités) est un tiers plus élevé que celui de la Norvège - un pays lui aussi riche en ressources naturelles qui gère ses revenus au profit de tous ses citoyens. 
On peut se demander si Abbott comprend ce qui se passe aux USA. 
Réalise-t-il que depuis le début de la dérégulation et de la libéralisation à la fin des années 1970, la croissance du PIB y marque le pas et que la croissance bénéficie aux plus riches ? 
Sait-il qu'avant ces "réformes", les USA n'avaient pas connu de crise financière pendant un demi-siècle (il y en a maintenant régulièrement à travers la planète) ? 
La dérégulation aux USA a entraîné un gonflement du secteur financier qui a attiré à lui nombre de jeunes gens talentueux qui se seraient autrement consacrés à des activités plus productives. 
Leurs innovations financières les ont enrichis, mais elles ont aussi conduit l'Amérique et l'économie mondiale au bord du gouffre. 
Les services publics australiens sont un modèle pour le monde entier. 
Son système de santé est plus efficace et beaucoup moins coûteux que le système américain. En ce qui concerne les prêts étudiants, la durée et le montant de leurs remboursements dépendent des revenus futurs de l'emprunteur. 
S'il s'avère que son revenu est très faible (peut-être parce qu'il a choisi un travail de valeur mais qui rapporte peu, dans le secteur éducatif ou religieux par exemple), une partie de sa dette est annulée. 
La différence avec les USA est frappante. 
Aux USA, le remboursement des prêts étudiants qui dépassent maintenant 1200 milliards de dollars (davantage que l'endettement lié aux cartes de crédit) devient un fardeau insupportable pour les diplômés et pour l'économie. L'échec du modèle financier américain en ce qui concerne l'éducation est l'une des raisons pour lesquelles l'Amérique est de tous les pays avancés celui qui offre le moins d'égalité des chances. 
L'avenir d'un jeune Américain dépend davantage du niveau de revenu et d'éducation de ses parents que dans les autres pays avancés. 
Les vagues notions d'Abbott au sujet de l'université montrent clairement qu'il ne comprend pas à quoi tient la réussite des meilleures universités américaines. 
La réputation de Harvard, Yale ou Standford ne tient ni à la concurrence sur les prix ni à la recherche du profit. 
Qu'elles soient publiques ou privées, toutes ces grandes universités sont des institutions à but non lucratif financées par des dons importants provenant d'anciens élèves ou de fondations. 
Il y a bien une concurrence entre elles, mais d'une autre nature. 
Elles se font la concurrence à qui sera la plus ouverte à la diversité, ainsi que pour obtenir des subventions de recherche. 
Par contre les universités américaines à but lucratif réussissent dans deux domaines : leur capacité à exploiter les jeunes d'origine modeste en leurs faisant payer des droits d'inscription exorbitants tout en leur délivrant des diplomes sans grande valeur et leur capacité à obtenir de l'argent public sans guère de conditions à la clé, tout en maintenant des pratiques abusives. 
L'Australie peut être fière de son succès, un succès dont pourrait s'inspirer le reste du monde. 

L'austérité, politique inefficace et discréditée 
NEW YORK – Selon un vieil adage, si les faits ne correspondent pas à la théorie, il faut changer la théorie. 
Mais trop souvent il est plus facile de garder la théorie et de changer les faits. C'est en tout cas ce que semblent croire la chancelière Angela Merkel et d'autres dirigeants européens partisans de l'austérité. 
Malgré les faits qui sautent aux yeux, ils continuent à nier la réalité. 
L'austérité a échoué. 
Mais ses défenseurs prétendent le contraire sur la base de la preuve la moins tangible qui soit : l'économie n'est plus en chute libre. 
Mais si tel est le critère utilisé, on pourrait tout aussi bien affirmer que sauter d'une falaise est le meilleur moyen d'arriver en bas. 
Toute crise se termine un jour. 
Il ne faut donc pas conclure à la réussite d'une politique du seul fait de la reprise économique, mais l'évaluer à l'aune des dommages dus à la crise et du temps qu'il aura fallu pour en sortir. 
De ce point de vue, l'austérité a été un désastre complet. C'est évident si l'on considère les pays de l'UE qui sont à nouveau au bord de la stagnation, si ce n'est d'une récession à triple creux, avec un chômage qui reste à des sommets et dans beaucoup de pays un PIB réel par habitant (corrigé de l'inflation) toujours inférieur à son niveau d'avant-crise. 
Même dans les pays qui s'en sortent le mieux comme l'Allemagne, depuis la crise de 2008 la croissance est tellement faible que dans d'autres circonstances on la qualifierait de lamentable. 
Les pays les plus touchés sont en dépression. 
Il n'y a pas d'autres mots pour décrire l'économie de l'Espagne ou de la Grèce où prés d'un quart de la population (et plus de la moitié des jeunes) sont au chômage. 
Conclure que l'austérité est efficace parce que le taux de chômage a diminué de deux points de pourcentage ou parce que l'on entrevoit le frémissement d'une maigre reprise fait penser au barbier du Moyen-Age qui prétendait que la saignée est un bon remède parce que le malade n'est pas encore mort. 
En extrapolant les données sur la modeste croissance de l'Europe depuis 1980, j'ai calculé que le niveau de production de la zone euro est aujourd'hui inférieur de 15% à ce qu'il aurait été si la crise financière de 2008 n'avait pas eu lieu. En valeur absolue c'est une perte cumulée de quelques 6500 milliards dont 1600 seulement pour cette année. 
Encore plus préoccupant, cette divergence augmente au lieu de diminuer (ainsi que l'on s'y attend après un ralentissement, car la croissance est alors généralement plus marquée du fait que l'économie se trouve à ce moment là en phase de rattrapage). 
Autrement dit, la longueur de la récession affecte le potentiel de croissance de l'Europe. 
Les jeunes gens qui devraient acquérir des compétences sont inactifs et lorsqu'ils auront un travail, leur salaire sera inférieur à ce qu'il aurait été en période de plein emploi. 
Quant à l'Allemagne, elle pousse les autres pays à adopter une politique qui affaiblit leur économie - et leur démocratie. 
Quant à de multiples reprises les citoyens votent en faveur d'un changement de politique (ils sont avant tout préoccupés par les mesures concernant leur niveau de vie) mais qu'on leur dit que les décisions se prennent ailleurs ou qu'ils n'ont pas le choix, la démocratie et la foi dans le projet européen en pâtissent. 
Il y a trois ans les Français ont voté en faveur du changement. 
A la place du changement ils subissent une dose supplémentaire d'austérité au bénéfice des entreprises. 
L'une des propositions les mieux enracinées en matière d'économie est de rechercher un multiplicateur budgétaire équilibré - l'augmentation simultanée des impôts et des dépenses pour stimuler l'économie. 
Ce multiplicateur peut être particulièrement élevé si les impôts visent les riches et les dépenses sont orientées vers les pauvres. 
Mais sous les applaudissements de l'Allemagne, le soi-disant gouvernement socialiste de la France baisse la fiscalité des entreprises et diminue les dépenses - une recette pour affaiblir l'économie presque à coup sûr. 
Cette politique repose sur l'idée que la baisse de la fiscalité des entreprises va stimuler l'investissement. C'est une absurdité. 
C'est l'insuffisance de la demande qui limite l'investissement (tant aux USA qu'en Europe), et non les impôts. Etant donné que la plupart des investissements sont financés par la dette et que le versement des intérêts est déductible des impôts, le niveau de la fiscalité des entreprises n'a que peu d'effet sur l'investissement. 
De la même manière, on encourage l'Italie à accélérer les privatisations. 
Mais le Premier ministre Matteo Renzi a raison de dire que brader les biens du pays n'a guère de sens. 
Ce sont des considérations à long terme et non des impératifs financiers à court terme qui doivent déterminer les secteurs à privatiser. 
Le bon critère est de savoir si un secteur sert au mieux l'intérêt général s'il reste dans le giron public ou s'il est privatisé. 
La privatisation des retraites par exemple s'est révélée fort coûteuse pour les pays qui ont tenté l'expérience. 
Le systéme de santé aux USA qui est majoritairement privatisé est le moins efficace du monde. 
Il est facile de montrer que vendre à faible prix les entreprises du secteur public n'est pas la meilleure façon de consolider durablement la situation financière d'un pays. 
Toute la souffrance infligée aux Européens - au service d'un artifice créé par l'homme, à savoir l'euro - est d'autant plus tragique qu'elle est inutile. 
L'Allemagne et d'autres faucons ont doublé la mise sur l'austérité, jouant l'avenir de l'Europe sur une théorie discréditée de longue date alors que les preuves de son inefficacité s'accumulent. 

Le nouveau rôle du Vieux Continent 
CAMBRIDGE – La montée en puissance de la Chine soulève de nombreuses interrogations pour l’Occident, dont la question de savoir si le pays finira par ravir à une Europe en souffrance son rôle de leader mondial. 
Pour reprendre la formule de l’un de nos chroniqueurs, « les gouvernements européens se trouvent relativement démunis face à l’Asie de l’est, et peuvent tout au plus s’attacher à faire office de directeurs marketing pour le compte de leurs propres activités nationales. » 
Privée à la fois de l’influence diplomatique et du poids militaire nécessaires pour impressionner la région, l’Europe semble avoir davantage intérêt à confier le plus gros du travail aux États-Unis. 
Cette situation ne saurait pour autant constituer une fatalité. 
Pour l’Europe, les considérations liées à l’ascension de la Chine revêtent une ampleur colossale, à commencer par le « pivot » stratégique opéré par les États-Unis en direction de l’Asie. 
Après avoir représenté l’une des priorités majeures de l’Amérique pendant plus de 70 ans, l’Europe commence à perdre sa position privilégiée aux yeux des dirigeants américains. 
Par ailleurs, les ventes de produits à double usage de haute technologie qu’y réalise l’Europe compliquent la mission sécuritaire des États-Unis en Asie, ce qui est voué à générer des frictions. 
Les inquiétudes quant à une prétendue érosion du partenariat transatlantique apparaissent néanmoins exagérées. 
Aspect révélateur, l’administration du président américain Barack Obama a remplacé le terme de « pivot, » qui implique un changement d’orientation, par celui de « rééquilibrage. » 
Cette reformulation semble traduire une certaine reconnaissance de l’idée que le renforcement de la domination économique chinoise ne saurait éclipser l’importance de l’Union européenne, qui demeure la plus grande entité économique de la planète, ainsi qu’une source majeure d’innovation économique, sans oublier les valeurs qui sont les siennes, notamment en matière de protection des droits de l’homme. 
L’avènement de l’Asie nécessitera toutefois bien entendu que l’on s’y adapte. 
Lorsque débuta la révolution industrielle, la part de l’Asie dans l’économie mondiale commença à décliner, passant de 50% à tout juste 20% en 1900. 
D’ici à la seconde moitié de notre siècle, il faut s’attendre à ce que l’Asie recouvre sa domination économique d’autrefois – à savoir son poids à hauteur de 50% de la production globale – et permette à plusieurs centaines de millions d’individus de s’extraire de la pauvreté. 
La redistribution de la puissance – évolution sans doute la plus conséquente du XXIe siècle – s’accompagne d’un certain nombre de risques majeurs. 
Les historiens ont souvent démontré combien la peur et l’incertitude générées par l’émergence de nouvelles puissances, comme la Chine, étaient susceptibles de provoquer de graves conflits, du genre de ceux qu’a connu l’Europe il y a de cela un siècle, lorsque l’Allemagne commença à surpasser la production industrielle britannique. 
L’Asie se trouvant aujourd’hui divisée par les contentieux territoriaux et les tensions historiques, le maintien d’un équilibre sécuritaire stable dans la région ne sera pas chose facile. 
Un certain nombre de leviers existent cependant qui pourraient y contribuer. 
Dans les années 1990, lorsque l’administration du président américain Bill Clinton commença à réfléchir à la manière de répondre à la montée en puissance économique de la Chine, certains préconisèrent la mise en œuvre d’une politique d’endiguement. 
Clinton rejeta toutefois ces recommandations : il aurait été impossible de bâtir une alliance d’opposition à la Chine, compte tenu de la volonté durable des voisins de la Chine de maintenir avec elle de bonnes relations. 
Plus important encore, la mise en œuvre d’une telle politique aurait constitué la promesse d’une future inimitié avec la Chine. 
Clinton préféra adopter une politique que l’on pourrait qualifier « d’intégration et de prudence. » 
Ainsi, tout en saluant l’entrée de la Chine dans l’Organisation mondiale du commerce (OMC), l’Amérique raviva son traité de sécurité avec le Japon. 
Si la Chine choisit de privilégier une « ascension pacifique, » ses voisins s’attacheront sans aucun doute à nouer auprès d’elle une solide relation économique. 
Si elle préfère en revanche jouer les gros bras – comportement évoqué par certains autour de ses récentes initiatives à la frontière indienne ainsi qu’en mer de Chine orientale et méridionale – ses voisins chercheront davantage à tempérer sa puissance, en comptant sur le soutien d’une présence navale américaine. 
De quelle manière l’Europe peut-elle s’inscrire dans ce tableau ? 
Pour commencer, il s’agirait qu’elle contrôle et procède à une restriction sur les exportations sensibles, afin d’éviter de compliquer encore davantage le contexte sécuritaire auquel sont confrontés les États-Unis. 
S’agissant même des simples modalités commerciales, l’Europe a tout intérêt à promouvoir la stabilité régionale et à sécuriser les voies maritimes. 
L’Europe pourrait en outre contribuer au développement d’un certain nombre de normes régissant le domaine de la sécurité. 
Elle pourrait par exemple jouer un rôle important dans la promotion d’une interprétation universelle de la Convention des Nations unies sur le droit de la mer, en lieu et place de la version idiosyncratique privilégiée par la Chine – et cela d’autant plus que les États-Unis eux-mêmes n’ont pas ratifié le traité. 
Contrairement à ce qu’affirment certains observateurs, la Chine n’a rien d’un État révisionniste de type Allemagne nazie ou Union soviétique, désireuse de renverser l’ordre international établi. 
La Chine n’a en effet aucun intérêt à détruire celles-là mêmes des institutions internationales qui ont permis de faciliter son ascension – ONU, OMC, ou encore Fonds monétaire international. 
Étant donné les fonctions dirigeantes qu’occupe l’Europe au sein de ces institutions, pourquoi n’aiderait-elle pas la Chine à gagner la légitimité multilatérale à laquelle elle aspire, en échange d’un comportement responsable. 
Bien que la Chine ne s’attache pas actuellement à renverser l’ordre mondial, elle connaît bel et bien une transformation profonde – et déstabilisatrice. 
Face à l’apparition de problématiques pourtant transnationales, telles que changement climatique, terrorisme, pandémies, ou encore cybercriminalité – engendrées par un progrès technologique et des changements sociaux rapides – le pouvoir ne se diffuse pas actuellement au travers des États, mais plutôt d’une multitude d’entités non gouvernementales. 
Or, la résolution de tous ces défis nécessitera davantage une plus large coopération internationale, dans le cadre de laquelle la Chine, l’Amérique et l’Europe ont chacune un rôle important à jouer. 
Enfin se pose la question des valeurs. 
Aux côtés des États-Unis, l’Europe a d’ores et déjà résisté aux demandes chinoises (et russes) en direction d’une plus forte censure d’Internet. 
Plusieurs États européens comme la Norvège et l’Allemagne ont également accepté de subir un certain nombre de dommages économiques aux fins du respect des droits de l’homme. 
Bien qu’il soit impossible de prédire l’évolution future des politiques chinoises, l’expérience observée dans d’autres pays suggère combien un changement politique est susceptible de survenir lorsque le revenu par habitant atteint environ 10 000 $. 
Si une telle évolution se produit effectivement, l’Europe jouira de l’opportunité de promouvoir ses valeurs fondamentales encore plus activement. 


Japon: la défense de la légitime défense 
CAMBRIDGE – Depuis la fin de la deuxième guerre mondiale, le Japon a été gouverné par une constitution de paix rédigée par les Américains et dont l’Article 9 interdit au Japon de faire la guerre et limite les forces défensives du pays. 
Le Premier Ministre Shinzo Abe cherche à faire passer une loi qui permettrait au Japon de réinterpréter la constitution pour y inclure la notion de « légitime défense collective, » par laquelle le pays pourrait accroître sa coopération sécuritaire avec d’autres pays, particulièrement son allié le plus proche, les Etats-Unis. 
Les esprits critiques voient là un écart radical par rapport à soixante-dix ans de pacifisme. 
Mais les objectifs premiers de Abe – améliorer la capacité du Japon à répondre aux menaces qui ne se résument pas à des attaques armées ; permettre au Japon de participer de manière efficace aux activités internationales de maintien de la paix ; et redéfinir les mesures de défense légitime autorisées par l’Article 9 – sont finalement relativement modestes. 
Les craintes soulevées par une décision qui impliquerait un engagement japonais dans les guerres américaines lointaines sont également balayées. 
Car les règles ont été soigneusement conçues pour interdire ce genre d’éventualité tout en permettant au Japon de travailler plus étroitement avec les Etats-Unis sur les menaces directes à la sécurité japonaise. 
Il n’est pas difficile de comprendre pourquoi Abe cherche à obtenir des droits à la légitime défense élargis. 
Le Japon se trouve dans une région dangereuse dans laquelle de très anciennes tensions menacent à tout moment d’éclater. 
Dans la mesure où l’Asie de l’est, contrairement à l’Europe d’après 1945, n’a jamais vécu de réconciliation totale avec ses rivaux ni établi de fortes institutions régionales, la région a été forcée de dépendre du Traité de sécurité entre les Etats-Unis et le Japon pour assurer sa stabilité. 
Lorsque l’administration du président Barack Obama a annoncé son « rééquilibrage » vers l’Asie en 2011, elle a réaffirmé la Déclaration Clinton-Hashimoto de 1996, qui qualifiait l’alliance sécuritaire entre les Etats-Unis et le Japon de fondement de la stabilité – condition préalable à la constance du progrès économique – en Asie. 
Cette déclaration servait l’objectif plus large d’établir une relation triangulaire stable, même si inégale, entre les Etats-Unis, le Japon, et la Chine. 
Les administrations américaines qui ont suivi ont soutenu cette approche, et les sondages d’opinion montrent qu’elle est encore très bien acceptée au Japon – et cela doit beaucoup à l’étroite collaboration mise en œuvre dans l’organisation des secours à la suite de tremblement de terre de Tōhoku et du tsunami en 2011. 
Mais le Japon demeure extrêmement vulnérable. 
La menace régionale la plus immédiate est la Corée du Nord, dont la dictature imprévisible a investi ses maigres ressources économiques dans la technologie nucléaire et de missiles. 
Une inquiétude à plus long terme est la montée en puissance de la Chine – une usine économique et démographique dont la capacité militaire grandissante lui a permis de prendre une position de plus en plus affirmée dans les disputes territoriales, y compris contre le Japon en mer de Chine de l’est. 
Ces ambitions territoriales nourrissent aussi des tensions en mer de Chine du sud où se trouvent des voies maritimes vitales pour le commerce japonais. 
La situation est aggravée par le fait que l’évolution politique en Chine n’a pas suivi le même rythme que sa progression économique. 
Si le Parti Communiste Chinois se sent menacé par une opinion publique qui outre se sentir frustrée par un manque de participation politique subit une répression sociale, la situation pourrait se muer en une forme de nationalisme concurrentiel, ce qui pourrait bouleverser un statu quo régional déjà délicat. 
Bien sûr, si la Chine montre de l’agressivité, les pays asiatiques comme l’Inde et l’Australie –déjà contrariés par l’assurance de la Chine en mer de Chine du sud – se joindront à l’effort du Japon pour contrebalancer la puissance de la Chine. 
Mais une stratégie d’endiguement serait une erreur dans l’état actuel de la situation, car effectivement, la meilleure manière de générer les hostilités serait de traiter la Chine en ennemi. 
Une approche plus efficace qui serait menée sous la houlette des Etats-Unis et du Japon, se focaliserait sur l’intégration, avec une garantie contre l’incertitude. 
Les dirigeants américains et japonais doivent développer un environnement régional qui donnerait à la Chine des incitations pour agir de manière responsable, y compris en maintenant de fortes capacités de défense. 
Entre temps, les Etats-Unis et le Japon devront repenser la structure de leur alliance. 
Les révisions attendues du cadre de défense du Japon seraient un développement positif, mais de nombreux Japonais regrettent encore le manque de symétrie dans les obligations liées aux alliances. 
D’autres s’irritent du poids de la présence des bases américaines, particulièrement sur l’île d’Okinawa. 
Un objectif à plus long terme devrait donc être que les Etats-Unis transfèrent progressivement le contrôle de leurs bases au Japon, et préservent des unités en rotation sur l’ensemble de celles-ci. 
En fait, le drapeau japonais orne déjà certaines bases – notamment la base aérienne de Misawa au nord de Tokyo – accueillant des unités américaines. 
Mais le processus doit être mené avec soin. 
La Chine investissant dans des missiles balistiques de nouvelle génération, les bases permanentes sur Okinawa sont vulnérables. 
Une commission mixte devrait donc être établie pour gérer ce transfert afin d’éviter que les Etats-Unis donnent l’impression de transmettre leurs bases au Japon une fois les bénéfices militaires largement absorbés, et faire en sorte que ce geste symbolise l’engagement de l’Amérique dans l’alliance. 
Il est essentiel que le Japon devienne un partenaire à parts égales dans son alliance avec les Etats-Unis pour préserver son rang régional et international Pour ce faire, la modeste démarche de Abe vers une défense légitime collective est une démarche dans la bonne direction. 

Stratégie occidentale pour une Russie en déclin 
CAMBRIDGE – Le Groupe stratégique de l’Institut Aspen, entité non partisane réunissant plusieurs experts en politique étrangère, coprésidée par l’ancien conseiller américain à la sécurité intérieure Brent Scowcroft et par moi-même, s’efforce depuis quelque temps de proposer des solutions face aux agissements de la Russie en Ukraine. 
Voici par ailleurs que l’OTAN se retrouve confrontée à la même problématique. 
S’il est nécessaire que l’Occident s’oppose à la remise en cause par le président russe Vladimir Poutine d’un ordre d’après-guerre interdisant la revendication d’un territoire par la force, il lui faut également veiller à ne pas totalement isoler la Russie, dans la mesure où la mère patrie partage avec l’Occident plusieurs intérêts communs en matière de sécurité nucléaire, de non-prolifération, de lutte contre le terrorisme, ainsi qu’autour de la question de l’Arctique et d’autres problématiques régionales telles que l’Iran et l’Afghanistan. 
En outre, la réalité géographique conférerait un avantage évident à Poutine en cas d’escalade du conflit ukrainien. 
Bien que la colère soit une réaction compréhensible face aux comportements trompeurs du président russe, cette colère ne saurait constituer une stratégie. 
S’il est essentiel que les pays occidentaux imposent un certain nombre de sanctions financières et énergétiques afin de dissuader la Russie de ses aspirations ukrainiennes, ils ne doivent cependant pas perdre de vue la nécessité d’œuvrer aux côtés de la Russie autour d’autres problématiques. 
La réconciliation de ces objectifs n’est pas chose facile, et aucun des deux camps n’a intérêt à voir la situation dégénérer en une nouvelle guerre froide. 
Ainsi, au moment de réfléchir à des recommandations politiques spécifiques, rien de surprenant à ce que le groupe Aspen se soit révélé divisé entre les « batailleurs » et les « diplomates. » 
Il est important d’appréhender ce dilemme sous un angle à long terme : quelle Russie souhaitons-nous voir exister dans dix ans ? 
Bien que Poutine ait tendance à faire excessivement usage de la force et à recourir à une propagande acharnée, la Russie est en réalité aujourd’hui un pays en déclin. 
La stratégie illibérale d’un régime poutinien à la fois axé sur l’Est et déterminé à mener une guerre non conventionnelle à l’Ouest est vouée à faire de la Russie le simple grenier à carburant de la Chine, tout en privant son économie des capitaux, technologies et contacts occidentaux dont elle a besoin. 
Certains opposants à la Russie se réjouissent sans doute du déclin du pays, espérant ainsi voir finalement la problématique se résoudre d’elle-même. Or, il y a là un manque de vision à long terme. 
Il y a un siècle, la chute des empires austro-hongrois et ottoman perturba considérablement le système international. 
Et bien que le déclin de la Rome antique ou de l’Espagne du XVIIIe siècle se soit révélé plus progressif et moins perturbateur qu’un effondrement brusque, le meilleur scénario demeure bel et bien celui d’une Russie stabilisée et rééquilibrée pour la prochaine décennie. 
Partout s’observent les signes du déclin de la Russie. 
Au début du siècle, l’augmentation des prix du pétrole avait artificiellement dynamisé l’économie, amenant Goldman Sachs à considérer le pays comme l’un des principaux marchés émergents de la planète (parmi les fameux « BRICS, » aux côtés du Brésil, de l’Inde et de la Chine). 
Aujourd’hui, en revanche, cette croissance n’est plus d’actualité. 
Le PIB de la Russie n’équivaut qu’à environ un septième de celui de l’Amérique, tandis que son revenu par habitant(en parité de pouvoir d’achat) s’élève à 18 000 $, soit environ un tiers de celui observé aux États-Unis. 
Les ressources pétrolières et gazières représentent deux tiers des exportations russes, soit la moitié des recettes de l’État, et 20 % du PIB, là où les exportations de hautes technologies ne constituent que 7 % de ses exportations de produits manufacturés (contre 28 % pour les États-Unis). 
Les fruits de ces exportations sont répartis de manière inefficace dans l’économie, sur fond de corruption de la structure institutionnelle et légale, qui entrave l’investissement privé. 
En dépit du charme de la culture traditionnelle russe, et malgré les promesses de Poutine en direction d’une Russie à la puissance plus douce, les agissements brutaux du président ne cessent de susciter la méfiance. 
Rares sont les étrangers à s’intéresser au cinéma russe, et aucune université du pays n’est apparue au top 100 mondial de l’an dernier. 
Si la probabilité d’une fragmentation ethnique se révèle moindre qu’à l’époque soviétique, elle demeure une véritable question dans le Caucase. 
Les non russes composaient la moitié de la population à l’ère soviétique ; ils représentent aujourd’hui 20 % de la Fédération de Russie, et occupent 30 % de son territoire. 
Le système de santé publique est également aux abois. 
Taux de natalité en chute libre, taux de mortalité en hausse, le citoyen russe de sexe masculin décède en moyenne au début de la soixantaine. 
Selon les estimations à moyen terme des démographes de l’ONU, la population de la Russie pourrait décliner de 145 millions d’individus aujourd’hui à 121 millions d’ici la moitié de ce siècle. 
Mais bien que la Russie apparaisse aujourd’hui comme une république bananière, de nombreuses promesses d’avenir s’offrent encore au pays. 
La Russie dispose de ressources humaines talentueuses, certains secteurs tels que la défense étant en mesure de concevoir des produits sophistiqués. 
Certains analystes estiment qu’à condition de réforme et de modernisation, la Russie serait à même de surmonter ses difficultés. 
Craignant de voir la Russie tomber dans le fameux piège du statut de pays à revenu intermédiaire, plutôt que d’avancer progressivement vers celui de pays développé, l’ancien président Dmitri Medvedev avait bel et bien élaboré plusieurs programmes prometteurs. 
Rares sont néanmoins les mesures à avoir été mises en œuvre, en raison d’une corruption omniprésente. 
Sous Poutine, la transformation post-empire de la Russie a échoué, le pays demeurant préoccupé par la question de la place qu’il occupe dans le monde, et déchiré entre ses identités historiques européenne et slavophile. 
Manquant d’une vision stratégique vers une reprise à long terme pour la Russie, Poutine réagit de manière opportuniste – avec parfois une certaine réussite à court terme – face à l’insécurité intérieure, aux prétendues menaces extérieures, ainsi qu’à la fragilité de ses voisins. 
Ainsi la Russie est-elle devenue une sorte de révisionniste du statu quo international – cherchant à faire office de catalyseur auprès d’autres puissances révisionnistes. 
Or, l’idéologie anti-libérale et le nationalisme russe ne sauraient promouvoir la puissance douce dont le pays a besoin pour renforcer son influence régionale et mondiale. 
C’est pourquoi la perspective d’une Union eurasiatique conduite par la Russie et capable de concurrencer l’Union européenne apparaît limitée. 
Quelle que soit l’issue du révisionnisme de Poutine, l’arsenal nucléaire de la Russie, ses ressources pétrolières et gazières, ses compétences en cyber-technologie, ainsi que sa proximité avec l’Europe, représentent pour le président russe autant d’outils susceptibles de lui permettre de poser des problèmes à l’Occident et au système international. 
La nécessité de l’élaboration et de la mise en œuvre d’une stratégie permettant de maîtriser les agissements de Poutine, tout en promettant une véritable existence internationale à long terme pour la Russie, constitue l’un des plus importants défis auxquels la communauté internationale est aujourd’hui confrontée. 

La Justice américaine, de l'émancipation des esclaves au réchauffement climatique 
WASHINGTON – En 2015, 21 jeunes gens âgés de 11 à 22 ans ont porté plainte contre le gouvernement américain pour n'avoir pas limité les effets du réchauffement climatique ; c'est l'affaire Juliana v. United States. 
Soulignant que du fait de leur âge, ils sont appelés à subir plus longtemps que la moyenne de la population les effets du réchauffement climatique, les plaignants estiment que la passivité du gouvernement face à ce risque viole leur droit constitutionnel à une égale protection. 
Pour le philosophe Peter Singer, cette affaire constitue un tournant historique, car elle touche le droit des enfants et des futurs citoyens américains à vivre dans un environnement sain. 
Mais elle ne concerne pas seulement l'environnement, plus largement, elle sera lourde de conséquences pour la justice intergénérationnelle. 
Considérons la question de la dette publique. 
Il y a déjà eu des objections morales au fait qu'une génération transmette à la suivante une dette excessive, ce qui limite ses possibilités pour fonder une famille, éduquer ses enfants et créer des richesses. 
Le déficit du gouvernement fédéral américain augmentant d'environ 1000 milliards de dollars par an, c'est un problème à régler de toute urgence. 
Lorsqu'elle jugera l'affaire Juliana v. United States, la Cour suprême sera confrontée à l'absence de mention explicite du droit des futurs citoyens dans la Constitution américaine. 
C'est la première à avoir incarné les principes des Lumières (l'égalité des citoyens devant la loi et les droits inaliénables qui leurs sont attachés), mais elle n'applique ces principes qu'aux Américains existants. 
Les futurs citoyens n'auront des droits qu'une fois nés, ce qui à première vue peut sembler raisonnable. 
Or cette absence de droits reconnus aux futures générations permet aux puissants d'aujourd'hui de détourner à leur propre profit les ressources de ceux qui ne sont pas encore nés. 
Cela se traduit par la dégradation de l'environnement, une dette publique insoutenable, des générations sous-éduquées et des citoyens inemployables qui auront des difficultés à éduquer leurs enfants pour qu'ils deviennent des adultes productifs. 
Un pays moderne doit reconnaître ce risque dans sa Constitution. 
Ainsi l'article 20a de la Constitution allemande (Grundgesetz ou Loi fondamentale) stipule que, "attentif également quant à sa responsabilité à l'égard des futures générations, l'Etat doit protéger les fondations de la vie et des animaux par sa législation, et en accord avec le droit, par des actions du pouvoir exécutif ou judiciaire…". 
En démontrant que les citoyens les plus jeunes sont davantage affectés que les citoyens plus âgés par une politique fiscale et environnementale à court terme, l'affaire Juliana pourrait être le premier pas vers cette reconnaissance par les USA. 
Ce serait un petit pas, mais il pourrait avoir des conséquences importantes sur le plan politique, notamment dans une période où le président américain et son gouvernement mènent une politique qui conduit à déposséder la prochaine génération. 
C'est sans doute pour cela qu'ils font tout ce qu'ils peuvent pour que ces poursuites n'aboutissent pas. 
En avril dernier, le tribunal fédéral de district de l'Oregon avait décidé qu'il était compétent en l'affaire et que le procès débuterait le 29 octobre. 
Mais fin septembre, un juge de la Cour suprême, John Roberts, a décidé de suspendre temporairement la procédure pour examiner une requête en classement du ministère de la Justice – une décision très inhabituelle. 
Heureusement la Cour suprême a rejeté cette requête. 
Mais le gouvernement de Trump ne renonce pas ; il vient de faire appel de cette décision auprès du tribunal fédéral de district de l'Oregon et de la Cour d'appel fédérale du "neuvième circuit" à San Francisco. 
Selon les avocats du gouvernement, l'affaire ne relève pas de la Justice et par conséquent les tribunaux ne sont pas compétents dans le dossier Juliana. Et dans le cas contraire, toujours selon eux, les plaignants n'ont de toute façon pas qualité pour poursuivre. 
Mais ce n'est manifestement pas l'avis des tribunaux fédéraux qui ont tous décidé - du niveau du district à celui de la Cour suprême - qu'il doit y avoir procès. 
On peut faire un parallèle entre ce qui se passe actuellement et la décision indigne de la Cour suprême dans l'affaire Dred Scott v. Sandford. 
Un esclave, Dred Scott, avait revendiqué la liberté pour lui et sa famille devant les tribunaux en 1857 - 8 ans avant que l'esclavage ne soit aboli par le 13° amendement de la Constitution. 
Un juge de la Cour suprême, Roger B. Taney, avait alors stipulé que les esclaves et leurs descendants sont "des êtres d'un ordre inférieur" qui "n'ont aucun droit qu’un homme blanc soit tenu de respecter". 
Du fait de cette décision, Scott n'avait pas qualité pour poursuivre devant un tribunal fédéral. 
Le droit de poursuivre de Kelsey Juliana, la plaignante la plus connue dans l'affaire du réchauffement climatique, sera-t-il aussi dénié ? 
Les observations de la Cour suprême dans cette affaire ne sont pas sans rappeler celles de Scott. 
La décision de la Cour suprême allait à l'encontre de principes moraux fondamentaux et s'opposait à la montée en puissance économique et culturelle du Nord, ainsi qu'à la direction de l'Histoire. 
La situation est analogue aujourd'hui : le gouvernement de Trump prétend que l'affaire Juliana ne relève pas de la Justice, et une législation vétuste ne reconnaît pas encore le droit des futurs Américains à vivre dans un environnement sain et à ne pas avoir à supporter un endettement excessif dû aux générations précédentes. 
Ceux qui aimeraient bloquer le dossier Juliana (notamment l'influent secteur de l'énergie) espèrent cyniquement qu'ils parviendront à ce que l'affaire soit classée et les droits intergénérationnels laissés à un Congrès très divisé, soumis aux intérêts des plus puissants. 
Comme les partisans de l'esclavage dans les années 1850, ils se raccrochent au passé et espérèrent bénéficier encore pendant quelques mois ou années des lacunes de la Constitution. 
Peut-être même y parviendront-ils pendant plus longtemps, les USA ont aboli l'esclavage avec plus de 30 ans de retard par rapport au Royaume-Uni – un retard qui a aggravé leur situation au milieu du 19° siècle. 
Mais l'évolution de la société est claire, elle s'oppose de plus en plus à l'idée d'autoriser une génération à exploiter les suivantes. 
En ce sens, quelque soit la décision qui sera prise dans l'affaire Juliana v. United States, ce n'est qu'un début. 

Les enfants de Mandela 
NAIROBI – Avant de connaître l'existence de Nelson Mandela, je croyais que notre chef, le Président du Kenya Daniel Toroitich arap Moi, était le seul homme d'État au monde. 
J'avais cinq ans, et rien n'existait pour moi en dehors de Nairagie Enkare, mon lieu de naissance dans le Maasailand rural. 
Moi était à mes yeux une figure mythique, parce qu'il n'habitait pas à Nairagie Enkare, et pourtant il était toujours présent grâce à la radio, une technologie trop compliquée à comprendre pour une enfant comme moi. 
Chaque bulletin d'informations de la station de radio contrôlée par le gouvernement commençait par ce que « Son Excellence, le Vénérable Président Daniel Toroitich arap Moi » avait dit ou fait. 
Il avait visité une école. 
Il avait planté un arbre. 
Il avait aidé un groupe de femmes. 
Il était allé à l'église. 
Il avait dit que l'agriculture était l'épine dorsale de notre nation. 
Il avait dit que nous avions de la chance d'habiter au Kenya. 
Toute la journée, les ondes hertziennes étaient saturées de chansons qui répétaient le message du Père de la Nation, et rappelaient aux Kenyans de suivre son exemple. 
Peut-être parce que ce qui nous arrivait par la radio était si prévisible, les gens recherchaient d'autres sources d'information sur la fréquence de la BBC Swahili Service. 
La plupart des soirées, à six heures, les hommes se réunissaient pour écouter les informations dans les rares maisons de ceux qui, comme mon père, avaient une radio. 
Les informations ne duraient que 30 minutes, aussi chacun devait se taire. 
Mais le 11 février 1990, les hommes ont commencé à répéter : « Il est libre ! 
Il est libre ! 
Nelson Mandela est libre ! » 
Je suis sûre que mon père et ses amis avaient entendu plus tôt par la radio du gouvernement que Mandela avait été libéré, mais ils ont attendu la confirmation de la BBC. 
Ils sont partis avant la fin du bulletin fêter cette occasion dans un bar. 
Quand mon père est rentré à la maison cette nuit-là, il chantait des louanges à Mandela. 
Je n'ai jamais demandé à mon père qui était Mandela. 
L'année suivante, je me suis inscrite à l'école et j'ai commencé à apprendre que le monde s'étendait au-delà de Nairagie Enkare. 
Mes professeurs m'ont expliqué pourquoi la liberté de Mandela, après 27 ans de prison, signifiait tant de choses pour les Africains des grandes villes jusqu_aux petits villages. 
Les Européens, avais-je appris, avaient colonisé l'Afrique et spolié les Africains du droit de se gouverner eux-mêmes. 
Pendant que les pays d'Afrique commençaient à accéder à leur indépendance dans les années 1950, la minorité blanche en Afrique du Sud resserrait son emprise par un système de ségrégation raciale connu sous le nom d'apartheid. 
C'était le combat de Mandela contre la ségrégation qui avait conduit à son emprisonnement. 
Vers 1980 les Africains noirs avaient repris en main le pouvoir dans chaque pays, sauf celui en Afrique du Sud. 
La sortie de prison de Mandela dix ans plus tard a fait faire à l'Afrique un pas de plus vers sa complète indépendance. 
Cette mission a été accomplie en 1994, quand l'apartheid a été aboli et que les Sud-Africains ont choisi Mandela comme premier président démocratiquement élu. 
Alors que j'en apprenais davantage au sujet de Mandela, je me suis demandé comment il avait réalisé l'inimaginable, en surmontant une épreuve de 27 ans pour devenir le chef de la plus grande économie d'Afrique. 
Et au moment même où j'ai pensé qu'il avait déjà imposé sa marque sur l'Histoire, il a choqué le monde en annonçant qu'il ne voudrait pas être réélu après la fin de son premier mandant en 1999. 
J'avais alors 14 ans, j'étais assez grande pour comprendre à quel point il était peu commun pour un président africain sortant de se retirer volontairement. 
Dans mon propre pays, par exemple, les gens commençaient à se demander si le Président Moi quitterait son poste en 2002, quand son deuxième mandat allait se terminer. 
Il avait dirigé le Kenya pendant 13 ans avant qu'une loi de 1991 ne réintroduise la démocratie pluraliste et ne prépare le terrain pour les élections l'année suivante. 
On a permis à Moi d'exercer encore ses fonctions, tant qu'il respecterait la limite constitutionnelle de deux mandats. 
Je sens que j'ai eu une chance extrême et j'ai été honorée que le commencement de mes études ait coïncidé avec le retour de Mandela dans la politique africaine. 
Sa patience, sa civilité et sa politique de réconciliation m'ont fourni un meilleur exemple de démocratie et de bon gouvernement que n'importe quel cours d'éducation civique. 
Mandela a incarné le type de chef que les Africains avaient à l'esprit quand ils ont lutté pour conquérir leur liberté sur les empires européens. 
Les Africains ont voulu des chefs qui les réconcilient et les réunissent - des chefs qui leur redonnent leur dignité volée par le colonialisme. 
Malheureusement pour beaucoup de pays africains, la liberté et l'indépendance ont fini entre les mains de quelques-uns de ceux qui avaient goûté et s'étaient intoxiqués aux mêmes pratiques répressives que les Africains avaient passé des décennies à combattre. 
Ils ont amassé des richesses incalculables pendant que la faim et la maladie déchiraient leurs sociétés et poussaient toujours plus d'Africains dans les abîmes de la pauvreté. 
En effet plus de 20 ans après la sortie de prison de Mandela, accomplissant en principe le combat de l'Afrique pour la liberté, les « Grands Chefs » dans les pays comme le Congo et le Zimbabwe continuent à s'accrocher au pouvoir contre la volonté de leur peuple. 
Néanmoins je suis encouragée par le fait que, puisque Mandela a quitté ses fonctions, beaucoup de présidents africains - dont Moi et Thabo Mbeki, le successeur de Mandela - ont obéi à la constitution de leur pays et se sont retirés sans violence. 
Je suis également pleine de l'espoir que Mandela a inspiré à d'autres jeunes comme moi de continuer la libération pacifique de l'Afrique - à la manière de Mandela. 

L'ennemi national de Donald Tusk 
VARSOVIE – Les dirigeants de l'Union européenne ont prévu d'annoncer le choix de leur Président du Conseil européen lors d'un sommet le 9 mars. 
Jusqu'à très récemment, la réélection du Président sortant, l'ancien Premier ministre polonais Donald Tusk, semblait certaine : l'ancien Président français François Hollande, l'ancien Chancelier autrichien Werner Faymann et le ministre des Affaires étrangères allemand Sigmar Gabriel ont bien tâté le terrain, mais le vote préliminaire a montré qu'aucun d'entre eux n'avait la moindre chance. 
Mais par la suite, le 27 février, le Financial Times a rapporté que le gouvernement polonais examinait la possibilité de présenter un candidat alternatif, Jacek Saryusz-Wolski, un MPE de la Plate-forme civique, le parti fondé par Tusk. 
Au Parlement européen, Saryusz-Wolski est membre du Parti Populaire Européen (PPE), dont il a été vice-président jusqu'en novembre 2016. 
Moins d'une semaine plus tard, le 4 mars, le compte-rendu du FT a été confirmé. 
La direction du parti au pouvoir en Pologne, le parti Droit et Justice (PiS) du Premier ministre a chargé le gouvernement de Beata Szydło de ne pas soutenir la réélection de Tusk. 
Le même jour, le ministère des Affaires étrangères a publié une note diplomatique qui proposait la candidature de Saryusz-Wolski. 
Une demi-heure plus tard, Saryusz-Wolski confirmait cette information sur Twitter. 
Il a été immédiatement exclu de la Plate-forme civique et le président du PPE Joseph Daul a réaffirmé le plein soutien de son parti en faveur de Tusk. 
Avec tous les membres de l'UE à l'exception de la Pologne favorables à Tusk, lui refuser un deuxième mandat nécessiterait une justification extraordinaire. 
Le PiS n'en a fourni aucune. 
En effet, jusqu'à maintenant, le PiS n'a pas réussi à formuler une position claire concernant la candidature de Tusk. 
Alors pourquoi est-ce subitement devenu une haute priorité de le contrer ? 
La seule explication que nous ayons est une déclaration publique du Président du PiS, Jarosław Kaczyński. 
« Donald Tusk viole les principes élémentaires de l'Union européenne », a-t-il déclaré. 
Sans fournir la moindre preuve, Kaczyński accuse Tusk de ne pas respecter « le principe de neutralité en soutenant ouvertement l'opposition, qui s'appelle elle-même absolue et qui cherche à renverser le gouvernement par des moyens parlementaires. » 
En fait, Kaczyński prétend quelque chose de bien pire. 
Il croit que Tusk a conspiré avec le Président russe Vladimir Poutine afin de bombarder l'avion présidentiel polonais en avril 2010, alors qu'il transportait une délégation de dignitaires à Smolensk, pour participer à une commémoration du massacre de Katyn (l'exécution sur l'ordre de Staline de plus de 20 000 officiers polonais, de la police et de l'intelligentsia en 1940). 
Là où Kaczyński voit un « coup », le reste du monde (notamment les institutions polonaises et internationales qui enquêtent sur les catastrophes aériennes), voit un accident tragique qui a coûté la vie du frère jumeau du Président, l'ancien Président Lech Kaczynski, ainsi que celle de 95 hauts fonctionnaires du gouvernement. 
Tusk, qui a battu le PiS dans huit élections consécutives au cours de sa carrière, était à l'époque Premier ministre. 
Avant ce récent coup d'éclat du gouvernement, l'ensemble du Groupe de Visegrád (République tchèque, Hongrie, Pologne et Slovaquie), a officiellement soutenu Tusk et ses dirigeants réagissent avec embarras aux efforts de Kaczyński en vue de le remplacer. 
Karel Schwarzenberg, le président du Comité des Affaires étrangères du Parlement tchèque a déclaré à la Gazeta Wyborcza que Tusk était « un très bon leader. » 
Son homologue slovaque František Šebej a affirmé sans détours : « Je ne comprends pas les objections à l'encontre de Tusk. 
Je suis content de lui. » 
Même le Premier ministre hongrois Viktor Orbán, avec qui Kaczynski a poursuivi une contre-révolution anti-libérale au sein de l'UE, ne cache pas son soutien en faveur de Tusk. 
Saryusz-Wolski n'est pas un inconnu. 
Expert de l'intégration européenne depuis les années 1970, il a occupé de nombreux postes au gouvernement et a été un député européen (très conservateur), depuis 2004. 
Il n'a jamais été Premier ministre, Président, ni même Commissaire européen. 
Avec ces états de service, on peut s'attendre à ce que Saryusz-Wolski dirige une commission parlementaire européen (comme il l'a fait en 2007), ou qu'il travaille comme vice-président d'un groupe parlementaire (comme il l'a fait pendant un demi-mandat en 2004-2007). 
Mais personne ne s'attend à ce qu'il devienne Président du Conseil européen - peut-être moins que d'autres. 
Et en effet, Saryusz-Wolski (qui, ironiquement, a déclaré à un journaliste en 2008, « Je remarque avec horreur qu'au sein des institutions de l'UE, les Polonais vont plutôt causer du tort que venir en aide à leurs concitoyens polonais »), n'a pas la moindre chance. 
Il est simplement « l'idiot utile » de Kaczyński dans le but de remporter une victoire politique sur l'homme qui représente la plus grande menace à laquelle est confronté le PiS. 
Le mieux que Saryusz-Wolski puisse raisonnablement espérer, c'est un poste du gouvernement en Pologne. 
Il va peut-être remplacer Witold Waszczykowsk, le ministre des Affaires étrangères très largement critiqué. 
Quant à lui, le mieux que puisse espérer le PiS, c'est que la coalition de pays (par exemple, ceux dirigés par les sociaux-démocrates) propose une nouvelle alternative à Tusk, que les États membres vont élire afin d'éviter une escalade du conflit avec la Pologne. 
Dans ce cas, Tusk reviendra très probablement à la politique intérieure, où une neuvième victoire contre le PiS serait la punition que Kaczyński mérite. 
Peut-être que seul un Polonais peut sauver la Pologne de ses plus ardents patriotes. 
En effet, le PiS, un parti qui prétend placer la solidarité nationale au-dessus de tout (même de la constitution), a conduit à une situation dans laquelle la Pologne résiste contre un Polonais. 
Et cela cause une agitation déplacée à un moment où l'UE doit réagir face à la perte du Royaume-Uni et à la dégradation de l'alliance transatlantique. 
Au lieu de se concentrer sur la meilleure façon de se positionner dans ce paysage changeant, la Pologne (et l'Europe), sont rongées par l'obsession délirante d'un politicien. 
Le 9 mars, l'Europe devrait rejeter avec force les fantasmes paranoïaques de Kaczyński en remettant Tusk à la Présidence du Conseil européen. 

L’autre Trump 
BRUXELLES – Lors du second débat de la campagne présidentielle américaine, Donald Trump a promis, s’il était élu, de nommer un procureur spécial pour enquêter sur Hillary Clinton. 
« Parce que vous seriez en prison » lui a-t-il lancé. 
Cette menace de Trump de politiser le système judiciaire a reçu la volée de critiques qu’elle méritait, mais malheureusement son cynisme n’est pas propre à la scène politique américaine. 
Le gouvernement polonais actuel, dirigé par le parti ultraconservateur Droit et Justice (PiS), porté au pouvoir il y a un an, a manifesté la même tendance autoritaire, bafouant les instruments juridiques pour parvenir à ses fins. 
Le chef du PiS, Jaroslaw Kaczynski, a demandé à plusieurs reprises l’ouverture d’une enquête visant Donald Tusk, l’ancien Premier ministre polonais et l’actuel président du Conseil européen. 
Kaczynski tient en partie l’ancien gouvernement Tusk pour responsable du crash d’un avion à Smolensk, Russie, en avril 2010 qui a causé la mort de 96 personnes, dont le frère jumeau de Kaczynski, le président polonais Lech Kaczynski. 
La délégation gouvernementale se rendait à la cérémonie de commémoration du massacre de Katyn de 1940. Quelques 22.000 officiers, policiers et intellectuels polonais avaient été tués sur ordre de Staline, mais celui-ci en a fait porter la responsabilité au régime nazi. 
A la fin de la Guerre froide, la vérité concernant ce massacre a finalement été révélée et officiellement confirmée par le président russe Boris Eltsine. 
Jaroslaw Kaczynski et d’autres membres du PiS persistent à dire que la Russie – avec l’aide de quelques hauts fonctionnaires polonais – est également responsable de cet accident d’avion. 
Ils ont utilisé cette étrange théorie conspirationniste pour accéder au pouvoir, en dépit de l’absence de preuve pour l’étayer. 
En fait, les enregistrements des conversations dans le cockpit de l’avion indiquent qu’il s’est écrasé en tentant d’atterrir par mauvais temps. 
Fort de ses théories complotistes, Kaczynski cherche à priver Tusk d’un second mandat à la tête de l’une des trois principales institutions de gouvernance de l’Union européenne, disant : « Cette personne doit-elle diriger le Conseil européen ? 
J’en doute fort ». 
Dans le même temps, les médias de droite attisent les flammes, avec un magazine publiant récemment un photomontage de Tusk menotté. 
La croisade anti-Tusk de Kaczynski est un abus de pouvoir politique digne de Trump qui laisse présager ce qui ce se passerait pour les adversaires politiques du candidat républicain s’il devait remporter l’élection présidentielle. 
Elle reflète également un conflit plus vaste et plus intense pour l’âme de la Pologne. 
La Pologne était il y a peu l’élève modèle démocratique de l’Europe centrale d’après Guerre froide. 
Mais le PiS s’est aujourd’hui lancé dans un accaparement généralisé des pouvoirs et cherche à contrôler le Tribunal constitutionnel de la Pologne, les médias publics et les services de sécurité. 
Au lieu de consolider l’importance stratégique de la Pologne au sein de l’Otan et sa place légitime d’État membre puissant et respecté de l’UE, le PiS est devenu obsédé par l’idée d’inverser le processus de modernisation. 
Pour preuve, il suffit de considérer l’offensive du gouvernement contre les institutions démocratiques et judiciaires du pays, source de préoccupations pour Washington, Bruxelles et le reste de l’Europe. 
La Pologne traverse une crise constitutionnelle qui a débuté lorsque le président conservateur Andrzej Duda a refusé d’assermenter les trois juges élus au Tribunal constitutionnel par le précédent Parlement. 
Le PiS a ensuite sélectionné d’autres juges, tout en adoptant une nouvelle loi qui a eu pour effet de bloquer le fonctionnement du Tribunal. 
Celui-ci a jugé que la nouvelle loi promulguée par le PiS était anticonstitutionnelle, mais le gouvernement a refusé de rendre public et d’appliquer le jugement du Tribunal, si bien qu’il ne peut entrer en vigueur. 
Il est donc impossible aujourd’hui pour le Tribunal d’évaluer la conformité à la Constitution de la loi promulguée par le Parlement actuel, en dépit de la disposition explicite de la Constitution polonaise habilitant le Tribunal à juger de la conformité des lois. 
Alors que les agissements du PiS ont été unanimement condamnés, le gouvernement entend faire le dos rond jusqu’à la fin de l’année, date à laquelle expire le mandat du président actuel du Tribunal constitutionnel. 
Il procédera alors à la nomination d’un nouveau président, sans doute plus conciliant. 
Mais la nomination d’un nouveau juge ne mettra pas fin à la crise constitutionnelle de la Pologne, parce que le jugement valide rendu par le Tribunal cet été n’a toujours pas été publié au Journal officiel et qu’il y a à présent un trou noir juridique dans le cadre constitutionnel de la Pologne. 
L’UE a déclenché une procédure contre la Pologne et appelé le gouvernement à coopérer avec les partis d’opposition pour réformer le Tribunal. 
Si le gouvernement ne donne pas suite, l’UE pourrait en dernier recours suspendre les droits de vote de la Pologne au sein de l’Union. 
Mais il est peut probable que l’UE ou d’autres institutions internationales imposent une solution au problème politique de la Pologne. 
Seuls les Polonais pourront le résoudre. 
En fait, des manifestations importantes contre un récent projet de loi qui visait à interdire totalement l’avortement (avec des peines de prison allant jusqu’à cinq ans pour les contrevenants) ont obligé le gouvernement à reculer et à rejeter ce projet de loi. 
Les femmes polonaises ont remporté une victoire qui laisse à penser que la Pologne est plus progressiste que ne voudrait le croire Kaczynski. 
Mais si le gouvernement a subi une défaite importante, l’illibéralisme idéologique sous-jacent du PiS n’a en rien été entamé. 
Cela signifie que les défenseurs polonais de la société civile devront livrer de nombreuses autres batailles dans les mois à venir pour contrer le non respect de l’État de droit par le PiS. 

Croissance anémique dans les pays avancés : déclin séculaire ou conséquence de la crise ? 
CAMBRIDGE – La croissance anémique des pays avancés est-elle le signe d'un déclin séculaire à long terme ou bien la simple conséquence d'une profonde crise financière systémique ? 
Problème crucial : faut-il apporter une réponse définitive à cette question pour accélérer le rythme de la reprise économique ? 
Lors d'une conférence récente du FMI, l'ancien secrétaire au Trésor américain, Lawrence Summers, a déclaré que les causes fondamentales de la faiblesse de la croissance actuelle sont antérieures à la crise financière mondiale. 
Il a souligné le besoin d'investir davantage dans les infrastructures - un sentiment partagé par la plupart des économistes, notamment si l'on fait référence aux investissements productifs. 
D'aucuns s'inquiètent ainsi d'un possible déclin séculaire, même si la grande majorité des économistes insiste sur l'offre plutôt que sur la demande. 
Ainsi, selon l'économiste Jeffrey Sachs l'économie américaine est confrontée à une pléthore d'obstacles structurels - tels les délocalisations, l'inadaptation de la main d'œuvre et la vétusté des infrastructures - qui s'opposent à une croissance durable. 
Peter Thiel, l'entrepreneur qui investit dans internet, et Garry Kasparov, le légendaire champion d'échec, ont tous deux suggéré que le malaise est plus profond, et l'économiste Robert Gordon en a fait de même. 
Ils estiment que la locomotive technologique qui tire l'humanité d'un plateau économique à un autre depuis deux siècles est à bout de souffle. 
Autrement dit, internet c'est formidable, mais internet ne présente pas le caractère essentiel de l'eau courante, de l'électricité ou du moteur à combustion. 
La thèse Gordon-Kasparov-Thiel est fort intéressante, même si j'ai contesté leurs conclusions négatives tant par l'écrit que lors d'un débat à Oxford. 
Je pense que le plus grand risque est celui d'un emballement du progrès technique, tel que les sociétés ne parviendraient pas à s'y adapter - même si jusqu'à présent l'expérience est plutôt positive. 
Il est vrai que les pays avancés doivent de toute urgence remédier à toutes sortes de déficiences, qu'elles soient de nature technologique, sociale ou politique. 
Néanmoins, la médiocre croissance des cinq dernières années présente tous les stigmates d'une reprise difficile à l'issue d'une grave crise financière systémique, ainsi que Carmen Reinhart et moi l'avons exposé dans un livre publié en 2009 intitulé This Time is Different(Cette fois c'est différent). 
Certes, les réformes de structure sont essentielles au sortir d'une crise financière, de même que les mesures destinées à maintenir la demande agrégée pendant que l'économie se redresse. 
L'incapacité des Etats à trouver des moyens créatifs pour réduire le fardeau de dettes insoutenables (par exemple sur le marché des prêts immobiliers américains et à la périphérie de l'Europe) constitue à mon avis le plus grand échec de la politique économique après 2008. 
Je remarque en particulier l'absence d'émissions de titres de dette publique là où c'était nécessaire pour faciliter les restructurations, d'autant que cela permettait de réduire en même temps le volume de l'endettement au niveau mondial (ou à celui de la zone euro). 
Summers a sûrement raison quand il dit qu'il faut commencer par investir dans les infrastructures productives. 
Les Etats doivent se préoccuper de la trajectoire à long terme de la dette publique. 
Mais les investissements qui génèrent de la croissance par eux-mêmes sont rentables, il n'y a donc pas conflit entre la stabilisation à court terme et les risques quant à la viabilité à long terme de la dette. 
Aujourd'hui, avec des taux d'intérêt extrêmement faibles et un chômage élevé, il est facile de faire des investissements publics et de nombreux projets sont très rentables : l'entretien des ponts et des routes, la modernisation d'un réseau électrique vieillissant et l'amélioration des transports en commun, pour citer quelques exemples 
Il y a ceux qui croient aveuglement que les multiplicateurs keynésiens ont une valeur très élevée, ce qui implique que même l'argent que l'Etat jette par la fenêtre est productif. 
Mais compte tenu des faibles preuves empiriques et des préoccupations légitimes quant au fait que cela pourrait nuire à la confiance dans l'efficacité de l'Etat, et étant donné la diversité des choix possibles pour l'utilisation productive des ressources, cela ressemble à une diversion idéologique titanesque. 
On peut se demander pourquoi pratiquement toutes les infrastructures devraient être financées par les fonds publics. 
Des fonds privés considérables qui restent inutilisés pourraient être rapidement mobilisés en faveur des infrastructures productives. 
L'Etat doit intervenir pour faciliter leur construction et établir une réglementation exigeante pour protéger l'intérêt général lors de leur utilisation. 
Lors de son premier mandat, le président Obama avait envisagé la création d'une banque de soutien aux infrastructures pour encourager le partenariat public-privé. 
Cela reste une bonne idée, notamment si les banques disposent d'un personnel qualifié pour conseiller le public sur les coûts et bénéfices (notamment en terme d'environnement) de ces opérations. 
Au cas où les multiplicateurs keynésiens feraient consensus, la mobilisation de capitaux privés en faveur de l'investissement présente la plupart des avantages liés à l'émission de titres de dette publique. 
Une chose est claire. 
Certains commentateurs ont suggéré que la cause profonde du déclin séculaire et du niveau minime des taux d'intérêt réside dans la faible fertilité du monde développé. 
Si c'est exact, l'argument en faveur des investissements (qu'ils soient d'origine publique ou privée) est moins pertinent, car il ne suffit pas d'avoir des capitaux, il faut de la main d'œuvre. 
Mais je crois que les raisons de la faible croissance et du niveau des taux d'intérêt vont bien au-delà des taux de fertilité, auquel cas ces derniers ne devraient pas constituer un obstacle. 
Les arguments en faveur de l'augmentation des investissements destinés aux infrastructures productives ne doivent surtout pas reposer sur une théorie économique ou sur un point de vue idéologique étroit. 
Que Summers ait raison en ce qui concerne une stagnation séculaire des pays avancés ou que nous souffrions encore des conséquences de la crise financière, il est temps de sortir de l'impasse politique et de restaurer la croissance. 

Un excédent sujet à controverse 
CAMBRIDGE – Lorsque le Trésor américain s'est récemment joint au chœur des critiques sur l'excédent du compte courant chronique de l'Allemagne, il a souligné le profond désaccord sur ce qui devrait être fait à ce sujet. 
Les critiques veulent que l'Allemagne augmente sa contribution à la demande mondiale par davantage d'importations et moins d'exportations. 
Les Allemands considèrent le maintien de la solidité de leur bilan comme un élément essentiel au rôle stabilisateur de leur pays en Europe. 
Les arguments des deux camps seront certainement exposés en détail lors des réunions de printemps du Fonds Monétaire International et de la Banque mondiale. 
Malheureusement, le débat est souvent plus informé par l'idéologie que par les faits. 
La différence entre ce qu'un pays exporte et importe peut refléter une multitude de facteurs, y compris les cycles économiques, la démographie, les opportunités d'investissement et de diversification économique. 
Cela peut aussi refléter le penchant du gouvernement à dégager des excédents budgétaires : après tout, l'excédent de compte courant, par définition, est l'excès de l'épargne publique et privée par rapport aux investissements. 
Au cours de la première moitié des années 2000, les décideurs américains ont choisi de ne pas s'inquiéter des déficits persistants du compte courant, qui ont culminé à plus de 6% du PIB. 
Ils ont fait valoir d'abord que les déficits ne font que refléter l'attraction mondiale vers des opportunités supérieures d'investissement aux États-Unis, une position étrange étant donné que les États-Unis n'ont pas connu de développement particulièrement rapide par rapport aux marchés émergents. 
Plus tard, les chercheurs universitaires ont identifié les raisons les plus plausibles pour lesquelles les États-Unis pourraient être en mesure d'accumuler d'importants déficits sans grand risque, aussi longtemps que la volonté de diversification, de sécurité et de liquidité des investisseurs soutiendraient la demande mondiale en actifs américains. 
Mais les décideurs auraient dû reconnaître que même ces meilleures justifications avaient leurs limites et que les énormes déficits du compte courant soutenus sont souvent une alerte rouge pour des problèmes plus profonds : en l'espèce, le surendettement des ménages pour financer l'achat de logement. 
Dans le cas de l'Allemagne, il s'agit bien sûr des excédents, pas des déficits. 
Et même si les excédents dépassent 6% du revenu national allemand et semblent être du même ordre de grandeur qu'avant la crise des déficits américains, il faut se rappeler que l'économie allemande est quatre fois plus petite que celle des États-Unis (au taux de change du marché). 
Cependant, comme l'a fait remarquer Daniel Gros, du Centre Européen d'Études Politiques, la question ne concerne pas seulement l'Allemagne. 
Les plus petits pays d'Europe du Nord, à savoir les Pays-Bas, la Suisse, la Suède et la Norvège, ont réalisé collectivement des excédents au moins aussi importants que celui de l'Allemagne par rapport à leur revenu national. Et en termes absolus, leurs excédents combinés sont même supérieurs. 
La question mérite donc toute notre attention. 
Mais quelle en est la cause et a-t-elle un lien avec la politique ? 
Certes, personne ne peut blâmer l'Europe du Nord d'avoir sous-évalué ses taux de change. 
Selon tous les indices de pouvoir d'achat, l'euro semble surévalué (et le franc suisse encore plus). 
L'opinion des Keynésiens sur ces excédents consiste à dire que les pays d'Europe du Nord devraient les réduire par des déficits budgétaires beaucoup plus importants pour stimuler la demande nationale. 
Ils ont en partie raison, mais leur diagnostic est exagéré. 
De nombreuses études ont montré que des changements dans l'épargne privée et les investissements ont tendance à compenser en partie les effets des comptes courants sur les déficits budgétaires plus importants. 
Par exemple, de plus gros déficits budgétaires allemands n'auraient guère été un facteur déterminant pour l'Europe. 
Une étude menée par le FMI et d'autres, suggère que les retombées de la demande de la politique budgétaire allemande en Europe risquent d'être modestes, en particulier dans les pays en difficulté de la zone euro, comme la Grèce et le Portugal. 
L'Allemagne fait du commerce avec le monde entier. La Commission européenne a récemment rendu son propre rapport sur l'excédent de l'Allemagne. 
Sa conclusion est qu'il est difficile de cerner les nombreux facteurs sous-jacents de cet excédent, ce qui est assurément vrai. 
Par exemple, les exportateurs allemands de moyens de production ont énormément bénéficié de la croissance de la Chine. 
La Commission fait valoir néanmoins avec raison que les mesures visant à promouvoir les investissements publics et privés devraient modérer les excédents à court terme et renforcer la croissance allemande à long terme. 
On pourrait ajouter qu'il existe encore de nombreuses entraves à la concurrence dans le secteur des services et de la vente au détail dans de nombreux pays d'Europe du Nord. 
Leur suppression devrait augmenter la consommation de toutes les marchandises, y compris les importations. 
Et l'Allemagne a raison de souligner que son bilan solide renforce la stabilité fragile de l'Europe d'aujourd'hui. 
Le vœu du président de la Banque Centrale Européenne Mario Draghi durant l'été 2012, de « faire tout son possible » pour sauver l'euro aurait-il été aussi efficace si les investisseurs avaient douté de la solidité financière sous-jacente de l'Allemagne et de sa détermination ? 
En outre, il est également vrai que l'Allemagne aurait pu être plus ouverte et plus libérale en utilisant son bilan pour désamorcer les problèmes surendettement dans les pays de la périphérie, comme au Portugal et en Grèce, voire même en Irlande et en Espagne. 
L'argument décisif est que les grands déséquilibres extérieurs soutenus sont quelque chose que les décideurs mondiaux doivent vraiment surveiller de près, car comme l'a montré l'effondrement du marché immobilier américain, ils peuvent être un indice de problèmes qui doivent être examinés plus en détail. 
Et les critiques des pays excédentaires sont justes, en ce qu'il y a bien deux manières de lire chaque bilan, et que les politiques des pays excédentaires et déficitaires doivent faire aussi bien l'objet d'un examen. 

Les rumeurs exagérées de la mort de l’inflation 
CAMBRIDGE – L’ère de l’inflation est-elle révolue ? 
Dans un monde de croissance anémique, de dettes élevées et de grandes tensions sur le plan des inégalités, il est essentiel de savoir si l’inflation est morte ou simplement en état d’hibernation. 
Il est vrai que de grandes réformes institutionnelles relatives aux banques centrales ont créé des obstacles de taille à l’inflation élevée. 
Une part importante de la crédibilité d’une banque centrale découle directement de l’environnement macroéconomique plus large dans lequel elle intervient. 
Dans la première moitié des années 90, l’inflation annuelle était en moyenne de 40 % en Afrique, de 230 % en Amérique latine et de 300 % pour les économies en transition de l’Europe de l’Est. 
Et au début des années 1980, l’inflation des économies avancées atteignait en moyenne un niveau de 10 %. 
De nos jours, la possibilité d’une forte inflation semble si éloignée que la plupart des analystes la traitent comme une curiosité d’ordre théorique, sans plus. 
Ils ont tort de le faire. 
Même si les banques centrales voudraient faire croire que le niveau d’inflation n’est qu’une décision purement technocratique, elle est, en fin de compte, un choix de nature sociale. 
Certaines des mêmes pressions qui ont contribué à contrer l’inflation dans les deux dernières décennies sont en pleine retraite. 
Dans les années précédant la crise financière, un plus haut degré de mondialisation et d’avance technologique a facilité la tâche des banques centrales qui ont pu créer les conditions favorables d’une croissance robuste accompagnée d’une inflation minime. 
Ce ne fut pas le cas dans les années 1970, où les banques centrales sont devenues des boucs émissaires et non des sauveurs alors que stagnait la productivité et qu’augmentaient les prix des biens de base. 
Il est vrai qu’à l’époque, les autorités monétaires se servaient de modèles macroéconomiques keynésiens un tantinet datés qui invitaient à entretenir des illusions comme quoi la politique monétaire pouvait stimuler l’économie à l’infini tout en contenant l’inflation et les taux d’intérêt à de faibles niveaux. 
Aujourd’hui, les dirigeants des banques centrales ne sont plus aussi naïfs et le public est plus avisé. 
Mais le taux d’inflation à long terme d’un pays demeure le fait de choix politiques et non de décisions technocratiques. 
À mesure que les choix deviennent plus difficiles, les risques de perturber la stabilité des prix augmentent. 
Un survol rapide des marchés émergents révèle que l’inflation est loin d’être à l’article de la mort. 
Selon le Rapport d’avril 2014 sur les Perspectives de l’économie mondiale du Fonds monétaire international, l’inflation atteignait 6,2 % au Brésil, 6,4 % en Indonésie, 6,6 % au Vietnam, 6,8 % en Russie, 7,5 % en Turquie, 8,5 % au Nigeria, 9,5 % en Inde, 10,6 % en Argentine et un écrasant 40,7 % au Venezuela. 
Ces niveaux font sans doute bonne figure par rapport aux débuts des années 1990, mais ils ne font certainement pas la preuve de la disparition de l’inflation. 
Bien sûr, les économies avancées sont dans une posture toute différente aujourd’hui, mais on ne peut dire qu’elles sont immunisées. 
Bon nombre des mêmes experts qui n’ont jamais vu venir les crises financières généralisées dans les économies avancées sont maintenant persuadés que ces mêmes économies ne reverront jamais le spectre de l’inflation. 
Plus fondamentalement, où donc, exactement, doit-on tirer le trait qui distingue les économies avancées des économies émergentes ? 
Ainsi, pour la zone euro, le flou règne. 
Imaginez un instant que l’euro n’existe plus et que les pays du sud avaient conservé leur propre devise – l’Italie avec la lire, l’Espagne avec la peseta, la Grèce avec la drachme et ainsi de suite. 
Ces pays auraient-ils un profil d’inflation plus près de celui des États-Unis et de l’Allemagne ou de celui du Brésil et de la Turquie ? 
Il est fort probable qu’ils se situeraient entre les deux. 
La périphérie de l’Europe aurait tiré avantage des mêmes progrès institutionnels dans le fonctionnement de la banque centrale que tous les autres pays ; mais il n’y a pas de raison particulière de supposer que leurs structures politiques se seraient transformées de manière totalement différente. 
Les citoyens du sud de l'Europe ont adhéré à l’euro précisément en raison de l’engagement des pays du nord de maintenir la stabilité des prix afin de jouir des avantages d’une monnaie dont la valeur ne risque pas de se déprécier. 
En réalité, l’euro n’a pas été la panacée que l’on espérait. 
Le gain de crédibilité en matière d’inflation a vu ses effets annulés par une crédibilité amoindrie sur le plan de la dette. 
Si les pays de la périphérie de l’Europe étaient dotés de leur propre numéraire, leurs problèmes d’endettement se métamorphoseraient automatiquement en niveaux d’inflation relevés. 
Je ne suis pas en train d’avancer que l’inflation reviendra de sitôt dans les économies refuges comme l’économie américaine ou japonaise. 
Même si le marché de l’emploi se resserre et que la nouvelle présidente de la Fed a déclaré avec insistance l’importance d’un taux maximal d’emploi de la main-d’œuvre, le risque de reprise d’un niveau élevé d’inflation dans un avenir proche demeure très faible. 
Néanmoins, à longue échéance, rien ne garantit que les autorités monétaires puissent tenir leur garde devant des conjonctures négatives comme la persistance du ralentissement de la productivité, du niveau élevé d’endettement et des fortes pressions pour réduire les inégalités par l’entremise de transferts gouvernementaux. 
Les risques seraient particulièrement élevés dans l’éventualité d’autres perturbations d’envergure, par exemple, une hausse générale des taux d’intérêt mondiaux. 
Le fait d’accepter que l’inflation n’attende que les conditions favorables pour resurgir discrédite les nombreuses affirmations voulant qu’un pays pourvu d’un régime de taux de change libre n’ait rien à craindre d’une forte dette, tant que cette dette est contractée dans sa propre devise plutôt qu’en euro. 
Certainement, ce pays aurait beaucoup moins à craindre d’une éventuelle fuite en catimini des détenteurs de sa dette. 
Malgré tout, étant donné les immenses problèmes de gouvernance avec lesquels l’Italie doit encore composer, il y a fort à parier que son taux d’inflation se rapprocherait de celui du Brésil ou de la Turquie, car tout problème sur le plan de la dette se traduirait forcément par une accélération de la croissance des prix. 
Les pratiques modernes d’intervention monétaire ont fait des miracles pour juguler l’inflation. 
Malgré cela, les politiques monétaires d’une banque centrale pour contrer l’inflation ne peuvent fonctionner que dans un cadre macroéconomique et politique cohérent avec la stabilité des prix. 
L’inflation sommeille peut-être, mais elle n’est certainement pas morte et enterrée. 

La non-solution des 4% 
PARIS – Depuis quelque temps, on s'inquiète de ce que les banquiers centraux « soient à court de munitions ». 
Après avoir réduit leurs taux directeurs à un montant proche de zéro, ils se sont engagés dans des mesures de plus en plus extravagantes telles que l'assouplissement quantitatif et les consignes prospectives de “forward guidance.” 
Compte tenu du flou qui entoure l'économie réelle depuis la crise financière, il est difficile de proposer une évaluation définitive pour déterminer à quel point ces mesures ont fonctionné en bien ou en mal. 
Mais il est clair qu'il doit y avoir une meilleure façon de s'y prendre. 
Il n'y a plus aucune raison pour que la limitation des taux d'intérêt nominaux à zéro continue d'entraver la politique monétaire. 
Une solution simple et élégante consisterait à introduire progressivement le passage à une monnaie entièrement électronique, où le paiement des intérêts positifs ou négatifs se ferait en appuyant simplement sur un bouton. 
Et avec la monnaie papier (en particulier les grosses coupures) qui cause sans doute plus de tort que de bien, la modernisation de la monnaie est nécessaire depuis longtemps. 
En utilisant une monnaie électronique, les banques centrales pourraient continuer à stabiliser l'inflation exactement comme à présent. 
(Willem Buiter, économiste en chef de Citigroup, a proposé plusieurs méthodes pour répondre à la contrainte de la monnaie papier, mais sa suppression reste le moyen le plus facile.) 
Une deuxième idée, moins élégante, consiste à obliger les banques centrales à augmenter tout simplement leurs objectifs de taux d'inflation, de la norme actuelle de 2% à un niveau supérieur mais encore modéré de 4%. 
L'idée d'augmenter de manière permanente les objectifs d'inflation à 4% a été proposée pour la première fois dans un article intéressant et pertinent publié sous la direction de l'économiste en chef du FMI Olivier Blanchard. Cette idée a été approuvée par un certain nombre d'autres universitaires, en particulier tout dernièrement par Paul Krugman. 
Malheureusement, le problème de procéder à une transition en douceur et convaincante vers un nouvel objectif risque de s'avérer insurmontable. 
Lorsque Blanchard a d'abord proposé son idée, j'ai été intrigué mais sceptique. 
Rappelez-vous, deux ans auparavant, au début de la crise financière, j'avais suggéré d'augmenter l'inflation à 4% ou plus pendant une période de quelques années pour diminuer le surendettement et pour accélérer l'ajustement des salaires. 
Mais il y a un monde entre augmenter temporairement l'inflation face à une crise et déstabiliser les attentes à long terme. 
Après avoir dit pendant deux décennies à l'opinion publique que 2% de l'inflation, c'était le Nirvana, les banquiers centraux vont risquer de déconcerter cette même opinion publique, en lui annonçant avoir changé d'avis non pas sur un point de détail, mais totalement. 
Il suffit de se rappeler les « crises de colère face à la baisse » du marché en mai 2013, quand le président de la Fed d'alors Ben Bernanke avait suggéré une proposition beaucoup plus modeste en matière de politique monétaire. 
On pourrait se demander pourquoi, si les banquiers centraux peuvent modifier leur objectif à long terme de 2% à 4%, ils ne pourraient pas par la suite décider qu'il devrait être de 5% ou de 6% ? 
Compte tenu de la probabilité de confusion et de méfiance de l'opinion publique, il semble difficile de trouver une justification fondée pour un objectif de 4%. 
Au moins l'objectif actuel d'inflation de 2% représente quelque chose, parce que les banques centrales peuvent se le présenter comme l'équivalent moral de zéro. 
(La plupart des experts estiment que le véritable indice des prix indexé sur le bien-être représente une inflation nettement plus faible que les statistiques d'inflation du gouvernement, parce que les données officielles ne parviennent pas à rendre compte des avantages du flux constant de nouveaux produits dans l'économie.) 
Il y a une analogie avec les problèmes auxquels ont été confrontés les pays quand ils ont essayé de rétablir l'étalon-or après la Première Guerre mondiale. 
Jusqu'à la guerre, la monnaie était garantie par l'or et pouvait être rachetée à taux fixe. 
Bien que le système fût très vulnérable aux paniques bancaires et qu'il y eût peu de place pour une politique de stabilisation monétaire, la confiance dans le système lui a permis de répondre aux attentes. 
Malheureusement, le système s'est complètement effondré une fois que la guerre a éclaté en août 1914. 
Les pays combattants aux revenus misérables ont été forcés d'avoir recours à l'inflation pour se financer. 
Ils ne pouvaient pas simultanément baisser la monnaie et la garantir par de l'or à taux fixe. 
Après la guerre, une fois que les choses se sont tassées, les gouvernements ont été tentés de revenir à l'or, en partie comme à un symbole de retour à la normale. 
Mais l'étalon-or relancé entre les deux guerres est finalement tombé en miettes, en grande partie parce qu'il fut impossible de rétablir la confiance du public. 
Le passage des banques centrales à un objectif d'inflation de 4% à long terme risque de déclencher la même dynamique. 
Heureusement il existe une bien meilleure façon de s'y prendre. 
Passer à un régime de monnaie électronique ne nécessiterait pas un changement déstabilisant pour l'objectif d'inflation. 
Quelques problèmes techniques mineurs pourraient facilement être résolus. 
Par exemple on pourrait autoriser les citoyens ordinaires à effectuer des opérations et soldes comptables à taux zéro (jusqu'à une certaine limite). 
Vraisemblablement, les taux d'intérêt nominaux devraient évoluer en négatif seulement en réponse à une profonde crise déflationniste. 
Mais quand bien même une telle crise devrait survenir, les banques centrales pourraient en sortir beaucoup plus rapidement qu'aujourd'hui. 
Et comme je l'ai soutenu ailleurs, les gouvernements ont longtemps fait des économies de bouts de chandelles, tout en se montrant dépensiers en grosses coupures, étant donné qu'une grande part est utilisée dans l'économie souterraine et pour financer des activités illégales. 
Le passage à un système monétaire du XXIème siècle simplifierait du même coup le passage à un régime du XXIème siècle pour les banques centrales. 

Malthus, Marx, et la croissance moderne 
CAMBRIDGE – La promesse de voir chaque nouvelle génération connaître une vie meilleure que la précédente constitue l’un des principes fondamentaux de nos sociétés modernes. 
De manière générale, la plupart des économies développées honorent cet objectif, le niveau de vie s’étant amélioré au fil des dernières générations, malgré les reculs liés aux guerres et aux crises financières. 
Au sein même des pays en voie de développement, la grande majorité des populations a commencé à faire l’expérience d’une amélioration du niveau de vie, suscitant un certain nombre d’attentes autour de la croissance attachée à cette évolution. 
Pour autant, et notamment dans les économies développées, les générations futures verront-elles ces attentes se concrétiser ? 
Bien que la réponse à cette question soit probablement affirmative, les risques pesant sur cet espoir apparaissent plus significatifs qu’ils ne l’étaient il y a quelque dizaines d’années. 
Jusqu’à présent, toutes les prédictions annonçant dans l’époque moderne un assombrissement du destin de l’humanité, de Thomas Malthus à Karl Marx, se sont révélés formidablement erronées. 
Le progrès technologique nous a en effet permis de surmonter les obstacles à la croissance économique. 
Les rééquilibrages politiques ponctuels, parfois paisibles, parfois plus difficiles, ont permis à l’immense majorité des populations de tirer le meilleur de ces évolutions, bien que certains peuples aient été beaucoup plus favorisés que d’autres. 
Ainsi, les craintes de Malthus autour d’une famine de masse ont échoué à prendre corps au sein de quelque économie capitaliste pacifique que ce soit. 
Et malgré l’inquiétant déclin de la proportion du travail dans le revenu ces dernières décennies, le tableau à long terme contredit toujours la prédiction marxienne selon laquelle le capitalisme serait voué tôt ou tard à faire la misère des travailleurs. 
Le niveau de vie ne cesse en effet de s’améliorer à travers le monde. 
Les performances de croissance passées ne garantissent cependant nullement le maintien d’une trajectoire peu ou prou similaire au cours de notre siècle. 
Sans même évoquer les éventuelles perturbations géopolitiques, un certain nombre de défis considérables demeurent à surmonter, liés pour la plupart aux sous-performances et aux dysfonctionnements du pouvoir politique. 
Le premier pan de ces difficultés se compose de problématiques à retardement impliquant des effets externes, en premier lieu desquelles la dégradation de l’environnement. 
Lorsque les droits de propriété sont mal définis, comme dans le cas de l’air atmosphérique et de l’eau, il appartient à l’État d’intervenir pour élaborer une réglementation appropriée. 
Je n’envie nullement ces générations futures qui auront à faire face aux possibles ramifications du réchauffement climatique et de l’épuisement des ressources en eau potable. 
Le deuxième ensemble de problématiques la nécessité de maintenir un système économique qui soit perçu comme fondamentalement juste, ce qui constitue la clé de sa stabilité politique. 
Cette perception ne doit plus être considérée comme une évidence, l’interaction entre technologie et mondialisation ayant exacerbé les inégalités de revenus et de richesse entre les différents pays, bien que les fossés les séparant se soient rétrécis. 
Jusqu’à présent, nos sociétés se sont révélées maîtres dans leur adaptation aux technologies de rupture ; le rythme des évolutions au cours des dernières décennies a néanmoins entraîné de profondes oppositions, illustrées par d’incroyables disparités de revenus entre les pays, le record d’écart entre les plus riches et les autres étant quasiment atteint. 
Or, les inégalités peuvent corrompre et paralyser le système politique d’un État – de même que sa croissance économique. 
Une troisième difficulté réside dans le vieillissement des populations, une réalité vouée à soulever d’importants défis à l’endroit même des systèmes politiques les mieux conçus. 
Où trouver les ressources à allouer aux soins des plus âgés, notamment au sein d’économies à croissance lente dans lesquelles les régimes publics de retraite existants et autres régimes de santé des personnes âgées sont manifestement intenables ? 
D’autant plus que l’explosion des dettes publiques contribue à exacerber cette problématique, les générations futures étant en effet sollicitées à la fois pour le remboursement de notre dette et pour le paiement de nos retraites. 
La dernière problématique réside dans un large ensemble de questions exigeant la réglementation de technologies à évolution rapide de la part de gouvernements ne jouissant pas nécessairement de la compétence ou des ressources pour le faire efficacement. 
Nous avons d’ores et déjà pu constater où pouvait nous mener la faible réglementation de marchés financiers rapidement changeants. 
Or, ce parallèle s’applique à de nombreux autres marchés. 
À cet égard, on peut évoquer l’exemple édifiant de l’approvisionnement alimentaire – un domaine dans lequel la technologie n’a cessé de produire des aliments toujours plus transformés et génétiquement redéfinis, que les scientifiques commencent à peine à évaluer. 
À ce jour, l’une des certitudes réside dans ce constat selon lequel l’obésité des enfants est devenue une véritable épidémie dans de nombreux pays, les taux de diabètes de type 2 et autres maladies coronariennes grimpant de manière alarmante, porteurs d’un impact négatif considérable sur l’espérance de vie des générations futures. 
Nombre d’importants chercheurs dans le domaine de la santé, parmi lesquels Kelly Brownell, David Ludwig et Walter Willett, ont travaillé sur ces questions. 
Jusqu’à présent, l’intervention des gouvernements, principalement sous la forme de campagnes accrues, s’est révélée largement inefficace. 
L’addiction autodestructrice aux aliments transformés, que les économistes décriraient sans doute comme une « internalité, » est de nature à altérer la qualité de vie des individus concernés, et peut en fin de compte entrainer des externalités pour la société, telles qu’une hausse des coûts de la santé. 
Ici encore, malgré le cri d’alerte de chercheurs de plus en plus nombreux à faire part de leur préoccupation, les marchés politiques ne semblent pas décidés à s’attaquer à la question. 
Il existe, du moins sur le court à moyen terme, une solution à tous ces problèmes. 
La mise en place d’une taxe carbone à l’échelle internationale permettrait d’atténuer les risques climatiques tout en soulageant le fardeau de la dette des États. 
La résolution des inégalités exigerait une meilleure redistribution au travers des systèmes de fiscalité nationaux, ainsi que l’optimisation de l’éducation des adultes, potentiellement fervents adeptes des nouvelles technologies. 
Les effets négatifs du déclin de la croissance de la population pourraient quant à eux être atténués par l’assouplissement des restrictions relatives aux migrations internationales, ainsi qu’en encourageant davantage de femmes et de retraités à rejoindre ou demeurer parmi les actifs. 
La question de savoir combien de temps il faudra aux États pour agir reste cependant largement ouverte. 
Les économies de marché se sont montrées spectaculairement efficaces dans la garantie d’une consommation croissante en biens du secteur privé, au moins sur le long terme. 
S’agissant des biens du secteur public – tels qu’éducation, environnement, santé, et égalité des chances – le palmarès s’avère loin d’être aussi impressionnant, les obstacles politiques aux avancées en la matière semblant par ailleurs s’être renforcés à mesure de la maturation des économies capitalistes. 
Les futures générations successives continueront-elles de jouir d’une meilleure qualité de vie que celle de la génération précédente ? 
Au sein des pays en voie de développement n’ayant pas encore atteint la frontière technologique, la réponse est très certainement affirmative. 
Au sein des économies avancées, bien que la réponse le soit également toujours, les défis se font de plus en plus considérables. 

Résoudre la spirale de la dette 
CAMBRIDGE – Les responsables de la zone euro continuent de débattre d’une solution de relance de la croissance économique, les dirigeants français et italien préconisant désormais l’assouplissement du très rigide « pacte budgétaire » européen. 
Pendant ce temps, les dirigeants des États membres du nord de la zone euro ne cessent de faire pression en direction de la mise en œuvre d’une réforme structurelle qu’il s’agirait selon eux d’appliquer plus sérieusement. 
Bien qu’il soit idéalement possible que les deux camps obtiennent gain de cause, il est difficile d’entrevoir un dénouement qui ne ferait pas intervenir une démarche significative de restructuration et de rééchelonnement de la dette. 
L’incapacité des responsables politiques européens d’envisager un tel scénario pèse d’un poids considérable sur la Banque centrale européenne. 
Bien qu’il existe de nombreuses explications au caractère poussif de la reprise dans la zone euro, les excès de la dette publique comme privée apparaissent clairement l’entraver. 
L’endettement brut des ménages et des institutions financières est aujourd’hui plus élevé en tant que part du revenu national qu’il ne l’était antérieurement à la crise financière. 
La dette des établissements non financiers n’a pour sa part que faiblement diminué. 
Quant à la dette publique, elle se trouve bien entendu considérablement alourdie par les différents sauvetages bancaires ainsi que par l’important déclin des recettes fiscales, aggravé par la récession. 
L’Europe lutte également avec cette problématique que constitue le vieillissement de sa population. 
Les États du sud de la zone euro, parmi lesquels l’Italie et l’Espagne, subissent la concurrence croissante du textile et de l’industrie manufacturière légère en provenance de Chine. 
Or, de la même manière que le boom du crédit survenu avant la crise avait masqué un certain nombre de défaillances structurelles sous-jacentes, les contraintes d’après-crise sur le crédit amplifient considérablement le ralentissement. 
La croissance allemande doit certes beaucoup à l’engagement du pays, il y a une dizaine d’années, dans la mise en œuvre de réformes économiques douloureuses, notamment autour des règles du marché du travail. 
Ainsi l’Allemagne bénéficie-t-elle aujourd’hui du plein emploi, enregistrant une croissance au-dessus de la moyenne. 
Et les dirigeants allemands de considérer, selon des arguments valables, que si la France et l’Italie parvenaient à mettre en œuvre des réformes similaires, les changements engendrés pourraient faire des merveilles sur la croissance à long terme de leurs économies respectives. 
Mais quid du Portugal, de l’Irlande et (particulièrement) de l’Espagne, qui ont tous entrepris d’importantes mesures de réforme depuis la crise ? 
Ces trois pays demeurent confrontés à un taux de chômage à deux chiffres, sur fonds de croissance en berne, et souffrent encore et toujours de graves difficultés d’endettement, comme l’a clairement mis en lumière le rapport Fiscal Monitor du Fonds monétaire international. 
Le poids de l’endettement emprisonne les États dans une spirale négative. 
Les dettes publiques et privées les plus élevées réduisent les possibilités de choix d’un État, et sont indiscutablement liées à la faiblesse de croissance, laquelle amoindrit à son tour les chances d’échapper au piège de la dette. 
La campagne menée au printemps dernier contre tous ceux qui s’inquiétaient des effets à long terme de l’excès d’endettement a largement passé à la trappe les différents travaux académiques publiés sur le sujet, précisément de la même manière que les récentes critiques autour des recherches de Thomas Piketty sur les inégalités ont formidablement ignoré un plus large ensemble de données. 
Il est vrai que la création de dette ne revêt pas systématiquement la même nature, étant largement admis qu’elle peut s’avérer nécessaire lorsque l’objectif consiste à financer des investissements d’infrastructure hautement productifs. 
L’Europe est par exemple considérablement à la traîne par rapport à nombre de pays asiatiques quant aux démarches de développement de la présence de l’Internet haut-débit. 
À l’exception des États du nord, les réseaux électriques se trouvent minutieusement balkanisés, et nécessiteraient d’importants efforts d’intégration. 
L’accroissement de la dette aux fins d’un important renforcement ou appui de la croissance à long terme se révèle à l’évidence une démarche censée, notamment au sein d’un environnement à faibles taux d’intérêt réels. 
Cet argument vaut également s’agissant des dépenses destinées à améliorer l’enseignement, par exemple à travers le soutien auprès d’universités européennes sous-financées. 
Au-delà des investissements destinés à favoriser la croissance, la nécessité d’une relance accrue se fait toutefois plus nuancée. 
Brad Delong et Larry Summers ont expliqué qu’au sein d’une économie inhibée, des augmentations de l’emprunt à court terme pouvaient se suffire à elles-mêmes, même si les dépenses n’accroissent pas directement le potentiel à long terme. 
Par opposition, Alberto Alesina et Silvia Ardagna ont considéré qu’à l’intérieur d’une économie à la gouvernance pléthorique et inefficace, les mesures de stabilisation de la dette destinées à réduire la taille du gouvernement pouvaient en réalité être expansionnistes. 
J’admets être outsider dans ce débat. 
(Le terme « austérité » n’apparaît nulle part dans mon ouvrage de 2009, co-écrit avec Carmen Reinhart, sur l’histoire des crises financières.) 
Mon point de vue général consiste néanmoins à considérer ces deux conceptions comme extrêmes. 
Dans l’ensemble, ni l’austérité pure et simple, ni la relance keynésienne la plus absolue ne sauraient permettre à un État de s’extraire des pièges de l’excès d’endettement. 
Au cours de l’histoire, un certain nombre d’autres mesures, parmi lesquelles le rééchelonnement de la dette, l’inflation, et diverses formes d’imposition des richesses (telles que la répression financière), ont souvent joué un rôle significatif. 
Il est difficile d’envisager comment les États européens pourraient indéfiniment éviter d’avoir recours à l’ensemble de la boîte à outils contre la dette, sans s’attacher notamment à réparer les fragiles économies de la périphérie de la zone euro. 
L’audacieuse promesse de la BCE consistant à fournir « tous les efforts nécessaires » permettra peut-être de financer une plus forte relance à court terme que celle qui est actuellement permise ; mais cette garantie de la BCE ne saurait résoudre les difficultés de la viabilité à long terme. 
Il sera en effet bientôt nécessaire pour la BCE d’admettre combien les réformes structurelles et l’austérité budgétaire sont loin de constituer une solution complète aux problèmes d’endettement de l’Europe. 
Aux mois d’octobre et novembre, la BCE annoncera les résultats de ses tests de résistance bancaire. 
Dans la mesure où diverses banques détiennent un important volume des dettes étatiques de la zone euro, l’issue dépendra en grande partie de la manière dont la BCE évalue le risque souverain. 
Si la BCE venait à sous-estimer grossièrement les risques, sa crédibilité en tant que régulateur s’en trouverait considérablement affectée. 
Si en revanche elle se montre plus franche concernant les risques, il est possible que certains États périphériques éprouvent alors des difficultés à colmater les brèches, et se retrouvent contraints de solliciter l’aide des pays du nord. 
Ce second scénario apparaît néanmoins comme le plus souhaitable. 
Il est grand temps que se tienne une discussion autour de l’allègement de la dette en faveur de l’ensemble des États périphériques de la zone euro. 

Quel est le degré de fragilité des marchés émergents ? 
CAMBRIDGE – Les actifs et les taux de change des marchés émergents se retrouvent une fois encore soumis à de sévères pressions baissières, mais leurs économies sont-elles aussi fragiles que ne semblent le craindre les traders globaux ? 
Pour quelques uns, la réponse rapide est probablement « oui », mais pour la plupart, elle serait « pas encore tout à fait. » 
Dans la plupart des pays, on assiste à un recalibrage résultant de l’incorporation par les investisseurs des risques induits par une croissance plus lente du PIB chinois, par un resserrement plus rapide des conditions monétaires envisagé par la Réserve Fédérale américaine, et par le rétropédalage politique à l’œuvre dans de nombreux pays, et qui pourrait entraver le potentiel de croissance. 
Dans le même temps, la basculement massif de l’Europe vers un excédent commercial (un facteur clé derrière la stabilité retrouvée de la région) et la dépréciation massive du yen japonais sont parmi la myriade des facteurs qui écrasent les pays cherchant à réduire les déficits de compte courant. 
On entend encore comme si c’était hier les analystes de Goldman Sachs célébrer la croissance miracle des « BRICS » (Brésil, Russie, Inde, Chine, et Afrique du Sud) et le Fond Monétaire International dans ses perspectives économiques mondiales d’avril 2013 (World Economic Outlook), prévoir une reprise globale à trois vitesses menée par les marchés émergents. 
Que s’est-il passé ? 
Le coupable le plus évident est la Fed, qui a commencé à réduire sa très expérimentale politique de « facilités quantitatives », ou ses achats d’actifs à long terme destinés à soutenir la croissance au-delà de ce qui pourrait être réalisé avec des taux directeurs à zéro. 
Mais le rôle de la Fed est presque certainement exagéré. 
D’une part, la retraite de la Fed reflète partiellement un regain de confiance dans l’économie américaine, qui devrait se traduire par un marché d’exportation plus fort pour la plupart des économies émergentes. 
En outre, le modeste resserrement de la Fed coïncide avec une tendance d’assouplissement de la politique monétaire dans la zone euro et au Japon ; donc, dans l’ensemble, la politique monétaire des pays avancés demeure très accommodante. 
L’incertitude concernant la croissance de la Chine est plus fondamentale. 
Pendant plus d’une décennie, l’impressionnante croissance de la Chine a entrainé un remarquable boom des prix qui a séduit les responsables politiques des marchés émergents exportateurs de matières premières, de la Russie à l’Argentine. 
Souvenons-nous comment les Argentins ont été en mesure de faire un pied de nez au « consensus de Washington » en faveur des marchés pour favoriser un « consensus de Buenos Aires » interventionniste. 
Mais la situation n’est plus tout à fait la même aujourd’hui. 
La croissance de la Chine est une question ouverte, alors que ses nouveaux dirigeants tentent de réduire le boom insoutenable alimenté par le crédit. 
Jusqu’à récemment, les marchés globaux ne semblaient pas même pouvoir envisager la possibilité d’une récession de la croissance. 
Il est certain que si la croissance de la Chine devait ralentir, les problèmes actuels des marchés émergents ne seraient qu’un simple hoquet comparé au tremblement de terre qui s’en suivrait. 
Mais il y a d’autres fondamentaux notables à considérer, même si leurs conséquences sont moindres. 
La révolution des gaz de schiste aux Etats-Unis modifie l’équation énergétique globale. 
Les exportateurs d’énergie comme la Russie ressentent la pression baissière sur les prix à l’exportation. 
Dans le même temps, une énergie extrêmement bon marché aux Etats-Unis affecte la compétitivité des usines asiatiques, du moins en ce qui concerne certains produits. 
Et alors même que le Mexique réforme son secteur énergétique, différents types de pressions sur les usines asiatiques se renforceront; le Mexique tire déjà parti des pressions liées aux coûts en Chine. 
La politique économique du Japon (abenomics) a aussi son importance pour certains pays, dans la mesure où la dépréciation majeure de la valeur du yen fait pression sur la Corée en particulier, et sur les concurrents asiatiques du Japon en général. 
A long terme, une résurgence japonaise serait, bien sûr, bénéfique pour les économies de la région. 
La stabilité dans la zone euro a peut-être été le seul facteur positif important pour expliquer la confiance des marchés au cours de l’année écoulée. 
Mais dans la mesure où les pays de la périphérie retrouvent un équilibre de leur balance commerciale et que les pays du nord, comme l’Allemagne, connaissent des excédents massifs, le revers de la médaille est une détérioration des excédents dans les marchés émergents, et donc une plus forte vulnérabilité. 
Mais c’est un rétropédalage politique et stratégique qui est cependant au cœur des problèmes des marchés émergents. 
En la matière, il existe des différences significatives entre les différents pays. 
Au Brésil, ce sont les efforts du gouvernement pour affaiblir l’indépendance de la banque centrale et intervenir sur les marchés de l’énergie et du crédit qui ont nuit à la croissance. 
La Turquie voit ses institutions démocratiques sérieusement menacées, et son gouvernement inflige des pressions sur sa banque centrale. 
L’incapacité de la Russie à développer des institutions indépendantes fortes n’a pas permis l’émergence d’une classe d’entrepreneurs qui auraient contribué à diversifier l’économie. 
En Inde, l’indépendance de la banque centrale reste raisonnablement forte, et la Reserve Bank of India réfléchit désormais à un régime de ciblage de l’inflation. 
Mais une longue période de politiques populistes a affaibli la croissance et exacerbé l’inflation. 
Néanmoins, certains marchés émergents vont de l’avant et pourraient tirer bénéfice de ces bouleversements s’ils sont en mesure de garder le cap. 
En dehors du Mexique, des pays comme le Chili, la Colombie, et le Pérou ont tout à gagner à investir dans l’établissement d’institutions. 
Mais bien sûr, il faut parfois des décennies, et plus encore, pour consolider les nouvelles institutions. 
Donc, quel est globalement le degré de fragilité des marchés émergents ? 
Contrairement aux années 1990 où les taux de change fixes étaient la norme, la plupart des pays ont aujourd’hui des taux flexibles pour amortir les chocs. 
Et on peut donc effectivement interpréter le drame d’aujourd’hui comme étant, en partie, le reflet de l’action de ces absorbeurs de choc. 
Les actions des marchés émergents ont peut-être baissé, mais cela aussi est un absorbeur de choc. 
La vraie question est de savoir ce qu’il va se passer lorsque les bouleversements vont se déplacer sur les marchés de la dette. 
De nombreux pays ont accumulé des réserves importantes, et émettent maintenant beaucoup plus de titres d’emprunt en devise nationale. 
Bien sûr, l’option consistant à faire fondre la dette n’est pas véritablement une panacée. 
Il reste certainement malheureusement encore de nombreux autres drames qui se trament pour les années à venir. 

Où est le problème de l’inégalité ? 
CAMBRIDGE – A la lecture du nouveau livre influent de Thomas Piketty Le capital au XXIe siècle, on pourrait conclure que le monde n'a jamais été aussi inégal depuis l’époque des barons et des rois voleurs. 
Etrange, car la conclusion qui se dégage à l’issue de la lecture d’un autre excellent nouveau livre, The Great Escape de Angus Deaton (que j'ai récemment passé en revue), est que le monde aujourd’hui est plus égal que jamais. 
Qui a raison ? 
La réponse dépend de si l'on considère les pays individuellement ou le monde dans son ensemble. 
L’observation principale du livre de Deaton est qu’au cours des dernières décennies, plusieurs milliards de personnes dans le monde en développement, notamment en Asie, ont échappé à des niveaux vraiment désespérés de pauvreté. 
La même machine qui a accru les inégalités dans les pays riches a nivelé le terrain de jeu à l'échelle mondiale pour des milliards de personnes. 
En regardant de loin et en accordant le même poids à, disons, un Indien qu’à un Américains ou un Français, les 30 dernières années ont été parmi celles dans l'histoire humaine qui ont apporté les plus grands progrès pour améliorer le sort des pauvres. 
Le livre brillant de Piketty documente l’évolution des inégalités à l’intérieur des pays, l'accent principal étant sur le monde riche. 
Une grande partie de la vague culturelle qui a entouré son livre a été le fait de personnes qui se considèrent comme appartenant à la classe moyenne dans leur propre pays, mais qui sont de classe moyenne supérieure, voire riche, selon les normes mondiales. 
Les faits établis par Piketty et son co-auteur Emmanuel Saez au cours des 15 dernières années ont fait l’objet de différents débats techniques au sein de la profession. 
Néanmoins, je trouve leurs résultats convaincants, d'autant plus que d'autres auteurs ont abouti à des conclusions similaires au moyen de méthodes complètement différentes. 
Brent Neiman et Loukas Karabarbounis de l'Université de Chicago, par exemple, soutiennent que la part du travail dans le PIB a constamment diminué à l'échelle mondiale depuis les années 1970. 
Cependant, Piketty et Saez ne proposent pas vraiment un modèle ; ce que ne fait pas non plus le nouveau livre. 
Or, l’absence d'un modèle, combinée avec l’accent sur les pays de la classe de moyenne-supérieure du monde, importe beaucoup pour les recommandations politiques. 
Les adeptes de la vision de Piketty se montreraient-ils aussi enthousiastes au sujet de sa proposition d’une taxe mondiale progressive sur la richesse si celle-ci visait à corriger les fortes disparités entre les pays les plus riches et les pays plus pauvres, au lieu de celles entre les personnes riches selon les normes mondiales et les ultra-riches ? 
Piketty affirme que le capitalisme est injuste. 
Est-ce que le colonialisme n’était pas injuste, lui non plus ? 
En tout état de cause, l'idée d'une taxe mondiale sur la richesse est criblée de problèmes de crédibilité et d'application, outre le fait qu’elle soit peu plausible politiquement. 
Bien Piketty ait raison d’affirmer que le rendement du capital a augmenté au cours des dernières décennies, il écarte trop rapidement le large débat parmi les économistes portant sur les causes. 
Par exemple, si le facteur principal est l'afflux massif de main-d'œuvre asiatique sur les marchés commerciaux mondialisés, le modèle de croissance proposé par le prix Nobel d'économie Robert Solow suggère que les stocks de capital finiront par s’ajuster et les salaires par augmenter. 
Les départs à la retraite d'une main-d'œuvre vieillissante finiront par faire grimper les salaires également. 
Si, d'autre part, la part de travail dans le revenu diminue en raison de la montée inexorable de l'automatisation, les pressions à la baisse sur cette part continueront, comme je l'ai expliqué dans le contexte de l'intelligence artificielle il y a quelques années. 
Heureusement, il existe de bien meilleures façons de lutter contre l'inégalité dans les pays riches tout en favorisant la croissance à long terme de la demande pour les produits des pays en développement. 
Par exemple, le passage à une taxe sur la consommation relativement constante (avec une exonération importante pour en assurer la progressivité) serait un moyen beaucoup plus simple et efficace de taxer l'accumulation de richesses passée, surtout si le foyer fiscal des citoyens peut être lié à l’endroit où leur revenu a été gagné. 
Une taxe à la consommation progressive est relativement efficace et ne fausse pas autant les décisions d'épargne que les impôts sur les bénéfices actuels. 
Pourquoi essayer de passer à un improbable impôt mondial sur la fortune alors que des alternatives sont disponibles, qui sont à la fois favorables à la croissance, capables de mobiliser des recettes importantes et potentiellement progressives grâce à une exonération très élevée. 
En plus d'une taxe mondiale sur la fortune, Piketty recommande un taux marginal d'imposition de 80% sur le revenu aux États-Unis. 
Bien que je sois fermement persuadé que les États-Unis aient besoin d’une fiscalité plus progressive, en particulier en ce qui concerne les 0,1% les plus riches, je ne comprends pas pourquoi il suppose qu'un taux de 80% ne provoquerait pas de distorsions importantes, d'autant plus que cette hypothèse contredit de nombreuses recherches effectuées par les lauréats du prix Nobel Thomas Sargent et Edward Prescott. 
Il existe beaucoup de politiques concrètes qui peuvent être adoptées pour réduire les inégalités, outre une taxe à la consommation progressive. 
En se concentrant sur les États-Unis, Jeffery Frankel de l'Université de Harvard a suggéré la suppression des taxes sur la masse salariale pour les travailleurs à faible revenu, une réduction des déductions pour les travailleurs à revenu élevé et une augmentation des droits de succession. 
L'éducation préscolaire universelle permettrait d'améliorer la croissance à long terme, tout comme un plus grand effort d’éducation continue des adultes (mon ajout), éventuellement via des cours en ligne. 
Des taxes sur le carbone aideraient à atténuer le réchauffement climatique tout en mobilisant des revenus considérables. 
Avant d’acceptant le point de vue de Piketty que l'inégalité joue un rôle plus important que la croissance, il faut se rappeler que de nombreux citoyens dans pays en développement comptent sur la croissance des pays riches pour les aider à échapper à la pauvreté. 
Le premier problème du XXIe siècle reste à aider les ultra-pauvres en Afrique et ailleurs. 
Il est indispensable que l'élite des 0,1% paye beaucoup plus d'impôts, mais n'oublions pas que, pour réduire les inégalités dans le monde, le système capitaliste a été extrêmement performant au cours des trois dernières décennies. 


Une larme pour l’Argentine 
CAMBRIDGE – Le dernier défaut de paiement en date de l'Argentine soulève des questions troublantes pour les décideurs. 
Certes, les crises de la dette périodiques du pays sont souvent le résultat de politiques macroéconomiques autodestructrices. 
Mais, cette fois, le défaut a été déclenché par un changement important du régime de la dette souveraine internationale. 
Le changement favorise les créanciers extrémistes dans l'émission d'obligations régies par le droit des États-Unis. 
Avec le ralentissement de la croissance des marchés émergents et l’augmentation de la dette extérieure, les nouvelles interprétations juridiques qui compliquent les futurs dépréciations et rééchelonnements de dette n'augurent rien de bon pour la stabilité financière mondiale. 
Il n'y a aucun héros dans cette histoire, et certainement pas les décideurs de l'Argentine qui, il y a une dizaine d'années, ont tenté d’imposer unilatéralement une dépréciation généralisée massive aux détenteurs d'obligations étrangères. 
Les économistes qui ont claironné que le « consensus de Buenos Aires » était la nouvelle façon de gérer les économies paraissent tout aussi stupides avec le recul. 
Le Fonds monétaire international a reconnu depuis longtemps qu'il a octroyé un prêt de trop pour essayer de sauver le taux de change fixe par rapport au dollar insoutenable de l'Argentine lors de son effondrement en 2001. 
Ce n'est pas la première fois qu'un défaut de paiement de l'Argentine bouleverse les marchés internationaux de capitaux. 
Selon le tableau que Carmen Reinhart et moi-même avons compilé dans notre livre de 2009 This Time is Different, l'Argentine a fait défaut à sept reprises au préalable – en 1827, 1890, 1951, 1956, 1982, 1989, et 2001. 
L’Argentine est peut être presque aussi célèbre pour ses défauts de paiement que pour ses équipes de football, mais elle n'est pas la seule. 
Pratiquement tous les pays des marchés émergents ont connu des problèmes récurrents de dette souveraine. 
Le Venezuela est le détenteur du record des temps modernes, avec 11 défauts depuis 1826 et peut-être d’autres à venir. 
En 2003, en partie en réponse à la crise argentine, le FMI a proposé un nouveau cadre pour statuer sur les dettes souveraines. 
Mais la proposition a suscité une forte opposition, non seulement de la part des créanciers qui craignaient que le FMI devienne trop sympathique envers les débiteurs à problèmes, mais aussi de la part des marchés émergents qui ne prévoyaient pas de risque à court terme sur la perception de leur solvabilité. 
Les emprunteurs sains se sont mis à craindre que les créanciers exigent des taux plus élevés si les sanctions en cas de défaut étaient adoucies. 
Récemment, comme une excroissance d'un réexamen de la politique de prêt du FMI à la périphérie de l'Europe (et la Grèce en particulier), le Fonds a avancé une autre approche de rééchelonnement de la dette, qui pourrait être plus facile à mettre en œuvre. 
Le FMI reconnaît maintenant que la majeure partie de son financement a été effectivement utilisé pour permettre aux créanciers à court terme de s’en sortir sans perte. 
En conséquence, il n'y avait pas assez d'argent pour aider à adoucir les coupes budgétaires rendues nécessaires par l'arrêt soudain des financements étrangers. 
L'expérience de la récente crise de la zone euro est en contraste frappant avec la crise de la dette en Amérique latine dans les années 1980, lorsque les banques n'avaient pas été autorisées à cesser précipitamment de rembourser leurs prêts. 
Si la nouvelle proposition est adoptée, le FMI pourrait refuser de manière conditionnelle de financer des pays dont le fardeau de la dette est jugé vraisemblablement insoutenable par les équipes du FMI ; les créanciers devraient d'abord se mettre d'accord sur un « reprofilage » de la dette. 
Reprofilage est un euphémisme pour restructuration de dette, qui permet aux pays d'emprunter auprès des créanciers existants pour des périodes plus longues et à des taux d'intérêt inférieurs à ce qu'ils seraient en mesure d’obtenir sur le marché libre. 
Bien qu'il soit loin d'être clair que le FMI pourra se tenir facilement à cette ligne contre des créanciers durs en négociation, la nouvelle politique, si elle est adoptée, permettrait de durcir l'approche du Fonds dans les cas où il s’est retrouvé à plusieurs reprises à dépenser de l’argent pour rien. 
À l'heure actuelle, les États-Unis semblent réticents à accepter la proposition du FMI. 
Évidemment, les autorités américaines estiment que dans certaines situations, la géopolitique doit l'emporter sur l'économie (comme illustré, par exemple, par la réintégration récente du FMI en Ukraine après l’échec d’une série de programmes). 
Cette résistance américaine est regrettable. 
Il serait de loin préférable que les États-Unis trouvent des moyens pour organiser simplement des subventions directes dans des cas exceptionnels comme celui de l'Ukraine, plutôt que de concevoir le système financier international autour d'eux. 
Étant donné les complications récurrentes de statuer sur les contrats de dette souveraine dans les tribunaux étrangers, ainsi que l'incapacité du monde à organiser une procédure crédible et équitable pour les faillites étrangères, la meilleure idée est peut-être de faire passer l'essentiel de la dette internationale au travers des tribunaux du pays débiteur. 
Jeremy Bulow et moi-même avons fait une proposition en ce sens il y a 25 ans ; il s’agit toujours de la bonne approche. 
Dans ce scénario, les pays intéressés qui veulent emprunter de grandes quantités d’argent en provenance de l'étranger auraient besoin de développer des institutions qui rendent crédible la promesse de remboursement. 
En général, l'expérience valide cette méthode. 
En effet, l'énorme expansion de l'émission de dette intérieure des marchés émergents au cours des dernières années a contribué à réduire les tensions sur le marché (bien que de nombreux pays demeurent vulnérables à cause de la dépendance continue des entreprises à la dette extérieure). 
Cependant, l'emprunt national n'est pas une panacée. 
Il serait étonnamment naïf de croire que tous les pays émettant de la dette en monnaie nationale sont sans risque tant que leur taux de change est flexible. 
Pour n’en citer qu’un, il y a toujours le risque d'inflation, en particulier pour les pays qui présentent de faibles institutions fiscales et un lourd endettement. 
Néanmoins, le dernier traumatisme lié à la dette de l'Argentine montre que le système mondial pour la résolution des problèmes de dette souveraine continue désespérément à nécessiter d’importantes améliorations. 
Un approfondissement des marchés de dette intérieure – et peut-être un changement dans le sens proposé par le FMI – fait cruellement défaut. 

Pourquoi il n’est pas suffisant d’imposer le patrimoine 
CAMBRIDGE – Les pays avancés devraient-ils recourir à des impôts sur la fortune en vue de stabiliser et réduire la dette publique à moyen terme ? 
Le Fonds monétaire international, plutôt conservateur d’habitude, a apporté un appui étonnamment énergique à cette idée. 
Le FMI calcule qu'un prélèvement unique de 10% sur la richesse, s’il est introduit rapidement et de façon inattendue, permettrait à de nombreux pays européens de ramener leur ratio de dette publique par rapport au PIB à son niveau d’avant crise. 
Il s’agit d’une idée intéressante. 
Aujourd'hui, l'argument moral en faveur d'un impôt sur la fortune est plus convaincant que d'habitude, alors que le taux de chômage reste aux niveaux de récession et que l'inégalité économique profonde met les normes sociales à rude épreuve. 
Et, s'il était vraiment possible d’assurer que le prélèvement sur la richesse ne serait que temporaire, une telle taxe engendrerait, en principe, beaucoup moins de distorsions qu’une augmentation des taux marginaux d'imposition sur le revenu. 
Malheureusement, même si un impôt sur la fortune peut être une façon valable d’aider un pays à sortir d’un trou budgétaire profond, ce n'est pas une panacée. 
Pour commencer, dans les faits, il peut être très difficile d’obtenir des recettes supplémentaires au moyen de taxes temporaires sur la richesse. 
L'économiste Barry Eichengreen avait en son temps exploré l'imposition de prélèvements sur le capital à la suite des deux guerres mondiales. 
Il a constaté que, en raison de la fuite des capitaux et des pressions politiques pour retarder les mesures, les résultats ont souvent été décevants. 
L’armada de bateaux de la Guardia di Finanza italienne aurait bien du mal à contenir un exode massif de richesse si les Italiens anticipent un impôt sur la fortune considérable. 
Les sur- et sous-facturations lors d’échanges commerciaux, par exemple, est une façon éprouvée par le temps de faire s’évaporer de l'argent hors des frontières. (Par exemple, un exportateur déclare un prix inférieur sur une expédition étrangère et garde l'argent supplémentaire caché à l'étranger.) 
De même, il y aurait une ruée vers les bijoux et autres actifs réels difficiles à détecter. 
Les effets de distorsion d'un prélèvement sur la richesse seraient également exacerbés par la crainte que le prélèvement « temporaire » ne soit pas une taxe unique. 
Après tout, la plupart des taxes temporaires viennent pour le déjeuner et restent à dîner. 
Les craintes d'impôts sur la fortune futurs pourraient décourager l'esprit d'entreprise et faire baisser le taux d'épargne. 
En outre, les difficultés administratives liées à l'instauration d'un impôt sur la fortune globale sont énormes, soulevant des questions sur l'équité. 
Par exemple, il serait extrêmement difficile d’assigner une valeur de marché aux très nombreuses entreprises familiales dans les pays méditerranéens. 
Certaines de ces préoccupations ne s’appliquent sans doute pas aux impôts sur la fortune qui ciblent la terre et les structures, et les impôts fonciers sont relativement sous-utilisés en dehors des pays anglo-saxons. 
En théorie, la taxation des actifs immobiliers crée moins de distorsions, bien que les impôts sur les structures peuvent évidemment décourager aussi bien l'entretien que les nouvelles constructions. 
Dès lors, quelles alternatives s’offrent-elles aux gouvernements de la zone euro pour augmenter les recettes avec le redressement de leurs économies ? 
La plupart des économistes préfèrent trouver des moyens d'élargir l'assiette fiscale – par exemple, en éliminant les déductions et les privilèges particuliers – afin de maintenir de faibles taux marginaux d'imposition. 
L'élargissement de l'assiette de l’impôt sur le revenu occupe une place centrale dans les propositions Simpson / Bowles très estimées pour réformer la fiscalité aux États-Unis. 
En Europe, l'efficacité serait renforcée par un taux de TVA unique, au lieu de créer des distorsions en imposant des taux différents pour les différentes marchandises. 
En principe, les personnes à faible revenu et les familles pourraient être compensées par des programmes de transfert forfaitaire. 
Une autre idée consiste à essayer d'augmenter les recettes tirées des permis ou des taxes sur le carbone. 
Collecter des fonds en taxant les externalités négatives réduit les distorsions au lieu d’en créer. 
Bien que ces taxes soient spectaculairement impopulaires – peut-être parce que les gens refusent d'admettre que les externalités qu'ils créent eux-mêmes sont importantes – je les considère comme une orientation importante pour la politique future (et j'ai l'intention de proposer d'autres idées allant dans ce sens dans de prochaines chroniques). 
Malheureusement, les pays développés ont mis en place très peu de réformes fondamentales de la fiscalité jusqu'ici. 
De nombreux gouvernements préfèrent augmenter les taux marginaux d'imposition plutôt que de réviser et de simplifier le système. 
En Europe, les responsables se tournent également vers des taxes indirectes, notamment la répression financière, pour résoudre la menace posée par la dette publique élevée. 
A travers la réglementation et les directives administratives, les banques, compagnies d'assurance et fonds de pension sont obligés de détenir un part de dette publique beaucoup plus élevée que ce qu'ils pourraient choisir volontairement de faire. 
Mais cette approche n'est guère progressive, puisque les détenteurs finaux de ces pensions, contrats d'assurance et dépôts bancaires sont généralement la classe moyenne en difficulté et les personnes âgées. 
Il y a aussi la question non résolue de savoir quelle est la part du fardeau de dette minant les pays de la périphérie qui devrait leur être véritablement exigée, quel que soit l'instrument fiscal utilisé. 
Bien que le FMI semble particulièrement enthousiaste à propos de l'utilisation de l’impôt sur la fortune pour résoudre le surendettement de l’Espagne et de l’Italie, un certain partage de la charge avec le nord semble raisonnable. 
Comme les économistes Maurice Obstfeld et Galina Hale ont noté récemment, les banques allemandes et françaises ont engendré de gros profits sur l’intermédiation des flux entre les épargnants asiatiques et la périphérie de l'Europe. 
Malheureusement, se disputer sur le partage du fardeau ne fait que créer plus de possibilités de retard, ce qui pourrait nuire à l'efficacité de tout impôt sur la fortune qui pourrait finalement être mis en œuvre. 
Ceci étant dit, le FMI a raison – aussi bien pour des raisons d'équité que d'efficacité – de lancer l'idée d'impôts sur la fortune temporaires dans les pays avancés pour soulager la détresse budgétaire. 
Toutefois, les revenus seront presque certainement inférieurs, et les coûts plus élevés, que ce que les calculs utilisés pour promouvoir ces impôts impliqueraient. 
Des impôts sur la fortune temporaires pourraient bien représenter une partie de la réponse pour les pays en difficulté budgétaire aujourd'hui, et l'idée doit être prise au sérieux. 
Mais ils ne peuvent se substituer à une réforme fondamentale à long terme pour rendre le système fiscal plus simple, plus juste et plus efficace. 

Le bien-fondé de l’incinération de l’ivoire 
JOHANNESBURG – Le Kenya est sur le point de détruire l’entièreté de ses réserves d’ivoire d’éléphant. 
Plus de 100 tonnes métriques d’« or blanc » — la récolte illégale (confisquée des braconniers ou des trafiquants) et d’origine naturelle (résultant de la mortalité naturelle) — partiront en fumée ce week-end. 
En Chine — où la grande partie de l’ivoire mondial est achetée ou stockée —, la dernière transaction a été enregistrée au prix de 1 100 $ le kilogramme, plaçant la valeur totale de ce précieux matériau à incinérer à environ 110 millions $. 
Pour la plupart des économistes, l’idée de détruire un bien de si grande valeur fait figure d’hérésie. 
Mais il y a de bonnes raisons pour qu’un pays — même aussi pauvre que le Kenya — livre aux flammes son capital d’ivoire. 
La première étant que la destruction des réserves renforce la crédibilité des campagnes de réduction de la demande en Asie de l’Est, sans lesquelles le problème de braconnage ne pourra jamais se régler. 
La réduction de la demande vise à asphyxier le marché en faisant en sorte que l’ivoire ne soit plus un bien convoité par les acheteurs. 
L’idée étant que la baisse du prix réduit l’intérêt pour les braconniers de tuer des éléphants. 
Toutefois, lorsque les pays conservent leurs réserves, ils envoient le signal qu’ils prévoient d’être en mesure de vendre l’ivoire plus tard, ce qui a pour effet de miner la crédibilité des initiatives de réduction de la demande ; si le trafic a des chances d’être légalisé un jour, l’effet d’ostracisme associé à l’achat d’ivoire sera amoindri. 
Les défenseurs du commerce international légal et réglementé de l’ivoire font valoir que le commerce qui sape les initiatives de réduction de la demande peut coexister avec l’offre légitime et restreinte. 
Mais cette ligne de pensée comporte une faille dangereuse : elle présume qu’un cartel légal — tel que proposé dans un modèle de réglementation de l’offre — évincerait du marché les trafiquants en offrant l’ivoire à un prix inférieur. 
Cette hypothèse est pour le moins douteuse. 
Le volume du commerce effectué par des moyens légaux ne serait pas suffisant pour inonder le marché et comprimer les cours. 
En fait, le commerce légalisé aurait plutôt l’effet de diminuer l’attrait des initiatives de réduction de la demande et de maintenir à la hausse le prix de l’ivoire, ce qui fait en sorte que le braconnage persiste. 
Les instances de certains pays du sud de l’Afrique avancent qu’on devrait leur permettre de vendre leurs stocks d’ivoire dans le cadre d’une vente ponctuelle autorisée par la convention internationale CITES, à des fins de financement des initiatives de conservation visant au maintien des populations d’éléphants à un niveau viable. 
Or, en dehors du fait qu’il est peu probable que dans certains pays le produit de la vente soit affecté à cette fin, il n’est pas du tout évident que les sommes générées seraient suffisantes. 
En vertu des règlements de la CITES, les États ne peuvent vendre qu’à d’autres États. 
Mais le montant que les autres instances sont prêtes à payer pourrait être aussi bas que le dixième de la valeur sur le marché illicite. 
Et même là, les États n’ont le droit de vendre que de l’ivoire récolté par mort naturelle des éléphants, et non celui confisqué des braconniers ou des trafiquants. 
La Chine et les États-Unis sont sur le point d’interdire le commerce intérieur d’ivoire, il n’est donc pas évident de savoir quels États souhaiteront acheter les réserves africaines. 
Le Vietnam et le Laos pourraient s’y intéresser, mais ils font aussi partie du « Triangle d’or » de triste renommée où le trafic de produits de la faune et de la flore continue de prospérer. 
La possibilité d’un déplacement du commerce légal de l’ivoire vers des marchés aux réglementations déficientes nécessite une riposte internationale concertée, pilotée par des États africains dans le cadre de coalitions comme l’Initiative de protection des éléphants, de concert avec des pays comme la Chine. 
L’option inefficace n’est pas l’incinération des réserves, mais la conservation. 
Maintenir des réserves génère des frais considérables d’administration et d’exploitation — et la plupart du temps inutiles. 
La gestion des stocks accapare beaucoup de ressources humaines et techniques. 
L’ivoire doit être conservé dans une pièce climatisée pour empêcher les défenses de se fendiller ou de devenir friables (des éléments importants à surveiller pour obtenir un prix maximal). 
Puisqu’il est peu probable que la vente d’ivoire soit permise à l’avenir, les exploitants risquent de ne pas rencontrer les frais d’entreposage et de conservation. 
Pendant ce temps, les syndicats du crime n’ont qu’à soudoyer une poignée de fonctionnaires locaux pour subtiliser la marchandise. 
Et puis le maintien des réserves représente des investissements qui auraient pu être affectés ailleurs, notamment dans des ressources humaines et financières qui se font déjà rares pour les initiatives de préservation des milieux de vie (qui peuvent devenir plus viables à long terme par un investissement dans les services rendus par l’écosystème). 
Finalement, l’incinération de stocks d’ivoire d’une valeur de plusieurs millions de dollars n’est pas dénuée de valeur symbolique. 
Elle envoie un message non équivoque : l’ivoire appartient aux éléphants et à personne d’autre. 
Et elle envoie également un signal fort au marché que les éléphants valent plus vivants que morts. 
En fait, la valeur de la vie des éléphants est beaucoup plus que symbolique. 
La survie des éléphants en tant qu’espèce est essentielle à la préservation d’écosystèmes fondamentaux. 
Et pourtant le braconnage endémique est en train de détruire les populations d’éléphants dans toute l’Afrique, décimant, en moyenne, 30 000 spécimens par année. 
Le braconnage a aussi des répercussions négatives sur les collectivités, dont profite une petite minorité aux dépens des masses. 
Des études récentes ont démontré que les zones de conservation collectives (des zones réservées à la préservation de la faune) dans le nord du Kenya sont des formes très efficaces de préservation des milieux naturels (et donc des éléphants), pourvu que des mesures incitatives adéquates soient mises en place. 
Elles sont très importantes, car dans les pays comme le Kenya et la Tanzanie, la majorité de la faune se trouve en dehors des zones de protection officielles. 
Le Kenya mérite des éloges pour avoir pris une décision avisée et efficace. 
Ses voisins, ainsi que les pays plus au Sud, devraient suivre l’exemple. 
Idéalement, tous les pays de l’aire de répartition des éléphants devraient détruire leurs réserves d’ivoire pour en finir avec ce problème décisionnel propre aux collectivités de la région, de telle sorte qu’un signal non équivoque serait envoyé sur le marché mondial : l’ivoire n’est plus à vendre, plus maintenant et à l’avenir non plus. 

Une perte pour la démocratie kényane 
NAIROBI – Le 27 mars, huit éditorialistes du groupe Nation Media ont démissionné du journal The Nation, invoquant le manque d’indépendance éditoriale. 
Pour le principal quotidien kényan, le départ de ses meilleures plumes est le dernier coup porté à une réputation déjà ternie. 
Au cours des mois qui viennent de s’écouler, le journal a connu une série d’épisodes embarrassants, notamment la mise à la porte de certains de ses cadres, des licenciements massifs par la maison mère et des allégations d’ingérence de l’État dans la chaîne éditoriale. 
Mais ces démissions représentent plus qu’une n-ième dénonciation du fonctionnement d’une institution autrefois respectée ; elles rappellent que les médias demeurent un acteur puissant de l’incertaine démocratie kényane. 
Lorsque les gouvernements bâillonnent les journalistes – au Kenya ou ailleurs – c’est à leurs risques et périls. 
Comme beaucoup de pays africains, le Kenya a une longue tradition de ce qu’on pourrait appeler le « journalisme militant » – la diffusion d’informations et d’idées capables de fonder l’action politique et sociale. 
Cette pratique a ses racines dans l’anticolonialisme ; lorsqu’elle fut fondée en 1960, The Nation a rejoint d’autres publications panafricaines, comme The New African et Drum, dans leur opposition à l’ordre colonial. 
En donnant aux Kényans une voix pour exprimer leur désaccord, The Nation – dirigée par ses journalistes –, a aidé les protestataires à articuler les idées, les slogans et les formules qui animaient leurs mouvements. 
Pour de nombreux éditorialistes, écrire pour ces publications constituait en soi un acte de résistance. 
En Occident, la presse d’opinion n’a pas bonne réputation, car on considère que son information est biaisée. 
Mais en Afrique, ce genre de journalisme a maintenu, historiquement, l’honnêteté des médias, en contraignant leurs propriétaires à privilégier le bien public sur le profit. 
Au Kenya, ce modèle s’est cependant usé sous les flots de fonds publics versés aux publications privées sous forme de publicité et sous les coups d’une répression croissante. 
L’industrie des médias est plus lucrative au Kenya que dans la plupart des autres pays d’Afrique, ce qui a fait dire à certains que la presse y était libre. 
Mais la vérité, de plus en plus, est à l’opposé. 
De nombreuses sociétés de presse dépendent aujourd’hui des recettes fournies par des annonceurs publics et, selon le Comité pour la protection des journalistes, ces dépenses servent aux autorités de moyen de pression pour censurer les velléités de couverture médiatique défavorable. 
C’est l’un des éléments de la « capture par l’État des médias », dénoncée par les huit éditorialistes démissionnaires. 
Certes, la censure officielle n’est pas nouvelle au Kenya. 
Après la tentative de coup d’État de 1982, de nombreux journaux à moindre tirage ont été fermés par le pouvoir, et entre 1988 et 1990, 20 quotidiens au moins ont été contraints de cesser définitivement leur publication. 
Pourtant, même durant ces périodes de répression gouvernementale, des journalistes adroits ont toujours su trouver une audience pour exprimer leurs opinions et leurs désaccords. 
Au cours du mouvement pour la démocratie, dans les années 1990, l’un des journalistes les plus influents était Wahome Mutahi, un humoriste, qui contournait le contrôle étatique en parodiant le style du président autoritaire Daniel Arap Moi. 
Mutahi passa par la suite quinze mois en rétention dans les chambres de torture tristement célèbres de Nyayo House, en châtiment de ses écrits. 
Les médias kényans ont connu une période de renouveau après le régime de Moi. 
En 2012, le pays comptait 301 stations de radio et 83 chaînes de télévision, qu’on peut comparer aux trois seules chaînes des années 1990. 
Mais l’explosion du nombre de médias et la libéralisation politique du pays ne se sont pas traduites par une plus grande liberté de la presse. 
Au contraire. Après un bref sursis, entre l’alternance réussie de 2002 et les violences qui ont suivi les élections de 2007, les journalistes ont une fois de plus été pris pour cibles. 
La répression a utilisé la brutalité – détentions, tortures et disparitions – ou des formes plus subtiles. 
Ainsi lorsque le caricaturiste et dessinateur politique Godfrey Mwampembwa, connu sous le nom de Gado, a été contraint de quitter son poste à The Nation, en 2016, son patron n’a-t-il pas formellement renvoyé le collaborateur le plus populaire du journal, mais a simplement refusé de signer le renouvellement de son contrat venu à expiration. 
La même chose est arrivée à David Ndii, économiste et éditorialiste d’opposition du supplément dominical The Sunday Nation. 
Mais la façon dont ces journalistes ont été congédiés est peu de chose lorsqu’on la compare avec la censure totale imposée par le gouvernement au début du mois de février. 
Pour empêcher les journalistes de rendre compte d’un meeting de celui qui était alors le chef de l’opposition, Raila Odinga, le gouvernement kényan a contraint trois chaînes de télévision privées à cesser d’émettre pendant des jours entiers, passant outre la décision de justice ordonnant de mettre un terme à cette interdiction. 
La rédaction d’une des chaînes, Nation Television, n’a pas quitté ses bureaux, en communication constante avec ses avocats, pour éviter l’arrestation. 
Après que l’affaire est retombée, les cadres des trois chaînes ont dû démissionner. 
Sans des journalistes courageux et inventifs, le mouvement pour la démocratie n’aurait peut-être pas connu le moindre succès au Kenya. 
Des éditorialistes militants ont aidé l’opinion à comprendre les décisions politiques en rendant accessibles leurs enjeux. 
Mutahi, dans ses parodies, faisait intervenir sa propre famille, dont il se servait comme d’un instrument pour faire comprendre que le despotisme domestique ordinaire n’était guère différent de la tyrannie politique orchestrée par un président autocrate. 
Les Kényans ont aujourd’hui besoin de ce genre de réflexion. 
Pourtant, alors même que les institutions démocratiques du pays auraient tant besoin d’un tel miroir, ceux qui en ont été les soutiens historiques pensent aujourd’hui qu’ils n’ont d’autre solution que de le briser. 
Le déclin de The Nation, exposé sur la place publique, coûte cher au Kenya. 
Mais il est aussi la preuve que la liberté de la presse ne se limite pas à laisser dire aux journalistes ce qu’ils veulent, quand ils le veulent et de la façon dont ils le veulent. 
Cette liberté signifie aussi que les propriétaires de journaux doivent assumer leurs responsabilités. 
Un système électoral ouvert encadré par des médias corrompus a plus de chance d’enflammer la contestation que de l’apaiser, et la démocratie kényane continuera de souffrir tant que les serviteurs des lumières publiques leur tourneront le dos. 

Quand triompherons-nous ? 
NEW YORK – En 1967, des émeutes éclatent dans plusieurs villes des États-Unis, de Newark dans le New Jersey jusqu’à Détroit et Minneapolis dans le Midwest, deux ans après l’explosion des violences dans le quartier de Watts à Los Angeles. 
En réaction, le président Lyndon B. Johnson désigne une commission dirigée par le gouverneur de l’Illinois Otto Kerner, afin d’en étudier les causes et de proposer des mesures pour y remédier. 
Cinquante ans plus tard, la Commission consultative nationale sur les désordres civiques (plus connue sous le nom de commission Kerner) publie son rapport, décrivant sans détour les conditions qui ont conduit l’Amérique à ces difficultés. 
Dans le pays que décrit la commission Kerner, les Afro-Américains se sont heurtés à une discrimination systématique, ont été défavorisés sur le plan de l’éducation, du logement, et ont manqué d’accès aux opportunités économiques. 
Pour eux, il n’y avait pas de rêve américain. 
La cause profonde résidait dans « l’attitude et le comportement racial des Américains blancs à l’égard des Américains noirs. 
Les préjugés raciaux ont façonné notre histoire de manière déterminante ; ils menacent désormais d’affecter notre avenir. » 
J’ai fait partie d’un groupe réuni par la Fondation Eisenhower pour évaluer les progrès accomplis au cours du demi-siècle consécutif aux émeutes. 
Triste constat, la célèbre formule du rapport de la commission Kerner – « Notre nation s’oriente vers deux sociétés, l’une noire, l’autre blanche ; distinctes et inégales » – est encore d’actualité. 
L’ouvrage récemment publié sur la base de nos travaux par Fred Harris et Alan Curtis, intitulé Healing Our Divided Society: Investing in America Fifty Years After the Kerner Report, offre une lecture peu réjouissante. 
Comme je l’écris dans mon chapitre, « Certaines des situations problématiques identifiées dans le rapport Kerner se sont améliorées (participation des Noirs américains à la politique et au pouvoir, symbolisée par l’élection d’un président noir), certaines n’ont pas changé (inégalité face à l’éducation et au chômage), et d’autres se sont aggravées (inégalités de richesse et de revenus). » 
D’autres chapitres abordent l’un des aspects les plus troublants de l’inégalité raciale aux États-Unis : l’inégalité d’accès à la justice, accentuée par un système d’incarcération de masse qui cible largement les Afro-Américains. 
Le mouvement des droits civiques observé il y a un demi-siècle a incontestablement créé un changement. 
Plusieurs formes de discrimination ouverte sont devenues illégales. 
Les normes sociétales ont également évolué. 
Pour autant, le racisme profond et institutionnel demeure difficile à éradiquer. 
Plus dramatique encore, le président Donald Trump exploite ce racisme, et alimente les flammes de l’intolérance. 
Le principal message du nouveau rapport reflète la conception remarquable du défenseur des droits civiques Martin Luther King, Jr. : l’objectif de justice économique pour les Afro-Américains ne peut être dissocié de la possibilité d’opportunités économiques pour tous les Américains. 
King appela en août 1963 à une grande marche sur Washington pour l’emploi et la liberté, à laquelle j’ai moi-même participé, assistant à l’inoubliable discours « I Have a Dream ». 
Aujourd’hui, cette fracture économique est encore plus large aux États-Unis, avec des effets dévastateurs pour ceux qui ne bénéficient pas de l’université, soit près de trois quarts des Afro-Américains. 
Au-delà de ces aspects, la discrimination est omniprésente, bien souvent dissimulée. 
Le secteur financiers américain a ciblé et exploité les Afro-Américains, notamment dans les années ayant précédé la crise financière, en leur vendant des produits instables, associés à des frais importants et susceptibles d’exploser, ce qui a été le cas. 
Plusieurs milliers d’entre eux ont perdu leur maison, les écarts de richesse déjà significatifs finissant par se creuser davantage. 
Une grande banque en particulier, Wells Fargo, a été condamnée à de lourdes amendes pour avoir facturé des taux d’intérêt supérieurs aux emprunteurs afro-américains et latinos ; mais personne n’a véritablement dû répondre des nombreux autres abus. 
Près d’un demi-siècle après l’adoption des lois anti-discrimination, le racisme, la cupidité et la puissance du marché œuvrent encore de concert pour désavantager les Afro-Américains. 
Plusieurs motifs d’optimisme existent néanmoins. 
Pour commencer, notre compréhension des discriminations est beaucoup plus affûtée. 
À l’époque évoquée, l’économiste et prix Nobel Gary Becker pouvait encore écrire que dans un marché concurrentiel, la discrimination était impossible, et que le marché tirerait vers le haut le salaire des travailleurs sous-payés. 
Aujourd’hui, nous savons que le marché abonde d’imperfections – notamment en termes d’informations et de concurrence – qui créent bien des opportunités de discrimination et d’exploitation. 
Nous avons également compris que les États-Unis payaient cher cette l’inégalité, notamment le lourd tribut de ses inégalités raciales. 
Une société marquée par tant de divisions ne peut servir de modèle au reste du monde, et son économie ne saurait prospérer. 
La véritable force des États-Unis réside moins dans sa puissance militaire que dans son soft power, qui est non seulement gravement mis à mal par Trump, mais également par une discrimination raciale persistante. 
Si cette question n’est pas résolue, tous les Américains seront perdants. 
L’évolution la plus prometteuse réside dans l’actuelle vague militante, notamment chez des jeunes conscients qu’il est grand temps pour l’Amérique de se montrer à la hauteur de ses idéaux, si noblement exprimés dans sa Déclaration d’indépendance : « All men are created equal ». 
Un siècle et demi après l’abolition de l’esclavage, l’héritage de ce système persiste. 
Bien qu’un siècle ait été nécessaire à l’adoption d’une législation garantissant l’égalité des droits, les tribunaux et responsables politiques d’appartenance républicaine renient bien souvent aujourd’hui cet engagement. 

Comment les pays peuvent-ils réduire la pauvreté plus rapidement ? 
KUALA LUMPUR et MANCHESTER — Le monde peut-il mettre un terme à la pauvreté d'ici 2030, l'objectif fixé par l'Agenda pour le développement durable de l'Organisation des Nations Unies ? 
L'Assemblée générale des Nations Unies a récemment confirmé cette date butoir, mais a concédé à cette réunion qu'il faudra « accélérer les actions mondiales » pour lutter contre la pauvreté. 
Alors que la communauté internationale explore de nouvelles solutions, les leçons du passé pourraient nous être utiles. 
La réduction de la pauvreté est un élément crucial des politiques de développement depuis des décennies. 
Durant les 15 années des Objectifs du Millénaire pour le Développement (OMD), le prédécesseur des Objectifs de Développement Durable (ODD), le pourcentage de personnes vivant dans la pauvreté, définie comme moins de 1,90 dollar par jour - a considérablement baissé, passant de près de 27 % en 2000, lorsque les ODM ont débuté, à environ 9 % en 2017. 
À première vue, la réduction du taux de pauvreté dans les premières années des ODD a également été impressionnante. 
Entre janvier 2016 et juin 2018, d'un environ 83 millions de personnes sont sorties de la pauvreté extrême. 
Pourtant, pour rester sur la bonne voie pour atteindre l'objectif de 2030, environ 120 millions de personnes devraient avoir échappé à la pauvreté durant cette période. 
En dépit des avancées, le rythme des progrès a été moins que satisfaisant. 
Dans un document récent co-écrit pour la revue World Development, nous avons examiné les facteurs de succès de réduction de la pauvreté. 
À l'aide des statistiques sur la pauvreté des pays en développement au cours de l'ère des ODD, nous avons évalué si les pays aux niveaux de pauvreté de revenus supérieurs - c'est à dire, où davantage de personnes vivent avec moins d'argent - ont connu des réductions plus rapides dans leurs taux de pauvreté que dans les économies aux niveaux de pauvreté de revenus inférieurs. 
En utilisant les limites de 1,25 $ et 2 $ par personne et par jour, nous avons constaté que la pauvreté a eu tendance à diminuer plus rapidement dans les pays qui ont commencé par être plus pauvres. 
Mais ces résultats, bien que positifs, ne disent pas tout. 
Dans de nombreux pays, la fin de la pauvreté reste un objectif lointain. 
Par exemple, au rythme actuel de réduction de la pauvreté, nous estimons que le Mali, où 86 % de la population vivait avec moins de 1,25 dollar par jour en 1990, aura besoin de 31 ans de plus pour éliminer l'extrême pauvreté. 
Mais même en Équateur, où seulement 7 % de la population vivait avec moins de 1,25 dollar par jour en 1990, l'élimination de la pauvreté prendra au moins une autre décennie. 
Les différentes expériences des pays en Afrique et en Asie montrent que, bien que l'adoption de l'ordre du jour des OMD ait bien accéléré la réduction de la pauvreté, le degré de progrès a largement varié. 
Au début des années 1990, les niveaux de pauvreté du Nigeria, du Lesotho, de Madagascar et de la Zambie ont été similaires à ceux de la Chine, du Vietnam et de l'Indonésie. 
Mais au moment où les OMD ont pris fin en 2015, les pays asiatiques ont réduit les taux de pauvreté de manière spectaculaire ; les pays africains ne sont pas dans le même cas. 
Cette divergence se maintient. 
Aujourd'hui, l'extrême pauvreté se limite la plupart du temps à l'Afrique ; selon le rapport de 2018 de la Banque mondiale sur la pauvreté et la prospérité partagée, 27 des 28 pays les plus pauvres du monde sont situés sur ce continent et chacun a un taux de pauvreté supérieur à 30 %. 
En fait, au taux actuel de réduction de la pauvreté, plus de 300 millions de personnes en Afrique subsaharienne seront encore pauvres en 2030. 
De nombreux facteurs contribuent à cette modification de la carte de la pauvreté. 
En Afrique, la faible performance économique - alimentée par les conflits, les politiques inefficaces, la fragmentation ethnique et les chocs externes - a compliqué le financement des programmes de lutte contre la pauvreté. 
Mais le facteur le plus important reste peut-être la capacité de l'État. 
Après tout, la faiblesse des institutions publiques ne peut fournir efficacement les biens et services. 
Bien sûr, cela conduit à une autre question : quels sont les facteurs qui déterminent la capacité d'un État ? 
En règle générale, les États fonctionnent mieux lorsque les élites dirigeantes sont liées par des limitations de leurs pouvoirs. 
Mais l'expérience administrative joue également un rôle. 
La Chine, qui a une période un peu plus longue de régime d'État moderne que la plupart de ses homologues africains plus jeunes, a peut-être simplement développé une plus grande capacité d'administration de son territoire. 
Pourtant, quelle que soit la raison de cette variation, il ne fait aucun doute que la capacité de l'État est l'un des ingrédients clés pour la réussite de la réduction de la pauvreté. 
Nous avons constaté qu'au cours des OMD, la pauvreté des pays dotés de solides institutions publiques ont été en mesure de réduire la pauvreté deux fois plus vite que les pays à faible capacité et qu'ils étaient plus susceptibles d'atteindre l'objectif des OMD de réduire de moitié la pauvreté d'ici 2015. 
L'éradication de la pauvreté reste une priorité absolue pour les 193 gouvernements qui ont adopté les ODD. 
Mais comme la communauté internationale l'a appris des OMD, les objectifs ne garantissent pas le progrès. 
Pour s'assurer que les 725 millions de personnes qui sont restées dans la pauvreté à la fin de période des OMD puissent y échapper, il faut investir dans des programmes qui visent à créer des États efficaces. 
Sinon, une date de fin pour la lutte contre la pauvreté restera hors d'atteinte. 

La Théorie générale de Keynes a 80 ans 
LONDRES – En 1935, John Maynard Keynes écrivait à George Bernard Shaw : « Je crois que je suis en train d'écrire un livre sur la théorie économique qui révolutionnera en grande partie – non pas, je suppose, d’un coup, mais au cours des dix prochaines années – la manière dont le monde réfléchit à propos de ses problèmes économiques. » 
Et, en effet, le magnum opus de Keynes, Théorie générale de l'emploi, de l’intérêtet de la monnaie, publié en février 1936, a transformé la science économique et la politique économique. 
Quatre-vingts ans plus tard, la théorie de Keynes tient-elle encore debout? 
Deux éléments de l'héritage de Keynes semblent solides. 
Tout d'abord, Keynes a inventé la macroéconomie – la théorie de la production dans son ensemble. 
Il a appelé sa théorie « générale » pour la distinguer de la théorie pré-keynésienne, qui suppose un niveau de production unique – le plein emploi. 
En montrant comment l'économie pouvait rester coincée dans un équilibre de « sous-emploi », Keynes a contesté l'idée centrale de la science économique orthodoxe de son époque, selon laquelle l’offre et la demande sont égalisées par les prix simultanément sur tous les marchés, y compris le marché du travail. 
Sa remise en cause impliquait une nouvelle dimension en matière d’élaboration de politiques : les gouvernements peuvent avoir besoin d'enregistrer des déficits pour maintenir le plein emploi. 
Les équations agrégées qui sous-tendent la « Théorie générale » de Keynes peuplent encore les manuels d'économie et continuent de façonner la politique macroéconomique. 
Même les économistes qui soutiennent que les économies de marché gravitent vers le plein emploi sont obligés de défendre leur cause dans le cadre que Keynes a créé. 
Les banquiers centraux ajustent les taux d'intérêt pour assurer un équilibre entre la demande et l'offre globales, parce que, grâce à Keynes, on sait que l'équilibre pourrait ne pas se produire automatiquement. 
Le deuxième héritage majeur de Keynes est la notion que les gouvernements peuvent et doivent éviter les dépressions. 
L’acceptation généralisée de ce point de vue est évidente lorsque l’on compare la forte réponse politique à l'effondrement de 2008-2009 et la réaction passive à la Grande Dépression de 1929-1932. 
Comme le prix Nobel Robert Lucas, un adversaire de Keynes, l’a admis en 2008: « Je suppose que tout le monde est keynésien dans les tranchées ». 
Cela dit, la théorie de Keynes de l’équilibre de « sous-emploi » n’est plus acceptée par la plupart des économistes et des décideurs. 
La crise financière mondiale de 2008 en témoigne. 
L'effondrement de l’économie a discrédité la version la plus extrême de l’auto-ajustement optimal de l'économie ; mais il n'a pas restauré le prestige de l'approche keynésienne. 
Bien sûr, les mesures keynésiennes ont enrayé la tendance à la baisse de l'économie mondiale. 
Mais elles ont également imposé aux gouvernements d'importants déficits, qui se sont vite révélés être un obstacle à la reprise – à l’inverse de ce que Keynes avait enseigné. 
Malgré un chômage toujours élevé, les gouvernements sont retournés à l’orthodoxie pré-keynésienne, réduisant les dépenses pour diminuer leurs déficits – et affaiblissant la reprise économique au cours du processus. 
Il y a trois principales raisons qui expliquent ce retour en arrière. 
Tout d'abord, la croyance que les prix puissent égaliser offre et demande sur le marché du travail dans les économies capitalistes n'a jamais été totalement renversée. 
Ainsi, la plupart des économistes ont commencé à considérer la persistance du chômage comme une circonstance extraordinaire qui n’existe que lorsque les choses vont terriblement mal, et certainement pas comme l'état normal de l'économie de marché. 
Le rejet de la notion d'incertitude radicale de Keynes est au cœur de ce retour à la pensée pré-keynésienne. 
Deuxièmement, les politiques keynésiennes d'après-guerre de « gestion de la demande », qui ont le mérite généralement admis d'avoir produit le long boom d’après 1945, ont provoqué une forte inflation à la fin des années 1960. 
Face à l’aggravation du compromis entre inflation et chômage, les décideurs politiques keynésiens ont essayé de faire durer le boom au moyen d’une politique des revenus – maîtriser les coûts salariaux en concluant des accords nationaux avec les syndicats. 
Des variantes de politique des revenus ont été essayées dans de nombreux pays entre les années 1960 et la fin des années 1970. 
Au mieux, il y a eu quelques succès temporaires, mais ces politiques ont toujours fini par échouer. 
Milton Friedman en a fourni une explication, qui concordait avec le désenchantement croissant face au contrôle des salaires et des prix, et qui réaffirmait le point de vue pré-keynésien de la façon dont fonctionnent les économies de marché. 
L'inflation, selon Friedman, est causée par les tentatives des gouvernements keynésiens de maintenir artificiellement le chômage sous son taux « naturel ». 
La clé pour retrouver la stabilité des prix était d'abandonner l’objectif de plein emploi, émasculer les syndicats et déréglementer le système financier. 
C’était la renaissance de la vieille orthodoxie. 
L'objectif de plein emploi a été remplacé par un objectif d'inflation et le chômage a été laissé libre de trouver son taux « naturel », quel qu'il soit. 
C’est à cause de cet équipement de navigation défectueux que les politiciens ont navigué à toute vapeur dans les icebergs de 2008. 
La dernière raison de la chute en disgrâce du keynésianisme est le basculement à droite de l’idéologie politique, qui a commencé avec le Premier ministre britannique Margaret Thatcher et le président américain Ronald Reagan. 
Ce retournement était moins dû à un rejet de la politique keynésienne qu’à une hostilité envers l'élargissement de l’Etat suite à la Seconde Guerre mondiale. 
La politique budgétaire keynésienne a été prise entre deux feux, un grand nombre de personnes à droite la condamnant comme une manifestation de l'intervention « excessive » du gouvernement dans l'économie. 
Deux réflexions finales suggèrent un regain, même si plus modeste, de la doctrine keynésienne. 
Un coup porté à l'orthodoxie d’avant 2008 encore plus fort que l'effondrement lui-même a été la révélation du pouvoir corrompu du système financier et la mesure dans laquelle les gouvernements ont permis que leurs politiques soient dictées par les banquiers après la crise des subprimes. 
Contrôler les marchés financiers pour favoriser le plein emploi et la justice sociale relève fondamentalement de la tradition keynésienne. 
Deuxièmement, pour les nouvelles générations d'étudiants, la pertinence de Keynes réside peut-être moins dans ses solutions spécifiques pour le chômage que dans sa critique de sa profession qui modélise l’économie sur la base des hypothèses irréalistes. 
Les étudiants en économie désireux d'échapper à l’univers squelettique des agents maximisateurs au profit d’un monde constitué d’êtres véritablement humains, ancrés dans leurs histoires, cultures et institutions, trouveront la science économique de Keynes intrinsèquement sympathique. 
Voilà pourquoi je pense que Keynes sera encore bel et bien vivant dans 20 ans, lors du centenaire de la Théorie générale, et bien au-delà. 

Les clés de la couverture de santé universelle 
DAR ES-SALAAM – Trois années se sont écoulées depuis que les instances mondiales se sont engagées à atteindre un des objectifs des plus audacieux en matière de santé publique mondiale : réaliser la couverture de santé universelle d’ici 2030. 
L’atteinte de cet objectif se traduira par un accès à des soins abordables de prévention et de traitements pour chaque personne, et ce, dans les collectivités du monde entier. 
Les enjeux sont beaucoup trop grands pour ne pas remplir cette promesse. 
Il est illusoire de vouloir enrayer la pauvreté, protéger les populations des pandémies, réaliser des progrès sur le plan de l’égalité des sexes ou réaliser l’un ou l’autre des Objectifs de développement durable 2030 (les ODD) sans accélérer les progrès vers la couverture de santé universelle. 
Fort heureusement, des dirigeants nationaux commencent déjà à prendre des mesures concrètes pour élargir l’accès aux soins de santé. 
Comme beaucoup d’autres, j’ai d’abord pris conscience que l’on n’obtient des résultats que si l’on vient à bout de l’un des plus importants problèmes en santé, à savoir des modes d’administration des soins excessivement fragmentés. 
Au lieu de traiter une maladie à la fois, il faudrait créer des réseaux où les différentes maladies des patients sont traitées en parallèle. 
Chaque femme devrait pouvoir consulter un prestataire de confiance pour recevoir dans sa communauté des services de planification familiale, des immunisations de routine pour ses enfants ou des traitements du diabète d’un parent vieillissant. 
La meilleure manière pour les pays d’adopter une démarche intégrée est de mettre l’accent sur les soins primaires, qui sont le premier point de contact des patients avec le réseau de santé. 
Les prestataires de soins primaires peuvent se charger de 80 % des besoins en santé. 
Et puisque les soins primaires sont assurés sans distinction de fortune, ils constituent la base d’une société juste et équitable. 
Ayant reconnu ces avantages potentiels, les dirigeants mondiaux se sont réunis récemment à la Conférence internationale sur les soins de santé primaires à Astana, au Kazakhstan, pour entériner une nouvelle déclaration les engageant à renforcer les réseaux de soins primaires dans leurs pays respectifs. 
Mais c’est maintenant que le travail devient le plus ardu. 
Lorsque les dirigeants nationaux évaluent quelles stratégies remplissent le mieux leurs engagements, ils doivent d’abord tenir compte de deux facteurs qui sont essentiels à la réalisation des progrès. 
Primo, ils doivent soutenir la volonté politique de renforcer les soins primaires et de réaliser la couverture de santé universelle. 
À cette fin, le directeur général de l’Organisation mondiale de la santé, Tedros Adhanom Ghebreyesus a récemment lancé un appel aux chefs d’État et aux responsables politiques pour qu’ils entreprennent des réformes concrètes dans ce sens dès cette année. 
De ma propre expérience à titre de président de la Tanzanie, je sais qu’une volonté politique ferme et constante des plus hautes instances est nécessaire pour faire bouger un appareil gouvernemental complexe. 
J’ai rejoint l’organisme Access Challenge spécialisé dans les actions de mobilisation en santé pour justement lancer la campagne « L’un après l’autre : objectif 2030 » dans le cadre de l’Assemblée générale des Nations Unies de cette année. 
Pour cette campagne, je rencontrerai des dirigeants de tous les pays d’Afrique pour les convaincre de prendre des mesures concrètes visant à renforcer les soins primaires. 
La mission est de protéger le droit fondamental à la santé pour chaque enfant, adolescent, mère et famille. 
Le second facteur de progrès réside dans l’affinement des données permettant de suivre les réalisations et ce qui reste à faire. 
Des données fiables sont nécessaires pour déterminer si des obstacles financiers ou géographiques empêchent les patients de recevoir ses soins de santé, s’ils sont administrés efficacement et en toute sécurité et s’ils atteignent les groupes les plus marginalisés de la société. 
Les dirigeants nationaux et les responsables de santé publique doivent être informés de tous ces éléments et de bien d’autres dans le but de recenser les lacunes des réseaux de soins primaires et les aspects à améliorer. 
Les données constituent également un instrument important pour les responsables des campagnes de mobilisation pour les soins de santé et pour les citoyens ordinaires qui veulent suivre les progrès dans le temps, demander des comptes aux dirigeants et exiger les soins dont ils ont besoin et auxquels ils ont droit. 
Or, trop souvent, et malgré le fait qu’elle puisse amener des améliorations et favoriser la redevabilité, la collecte des données est rarement envisagée au préalable. 
L’Initiative d’amélioration de l’efficacité des soins de santé primaires (PHCPI) se consacre justement à ce problème. 
À la Conférence internationale sur les soins de santé primaires, le PHCPI a rejoint plusieurs pays dans le monde pour lancer un nouvel outil aidant les responsables des politiques et les prestataires à améliorer les soins. 
Grâce à des profils de signes vitaux, ils peuvent rapidement accéder à des informations sur les soins primaires qui sont à la fois utiles et faciles à comprendre. 
Sur le point d’aller rencontrer les dirigeants africains l’un après l’autre, je me réjouis à la perspective de voir le jour où les 7,7 milliards d’habitants du monde recevront une couverture de santé universelle. 
Grâce aux engagements des échelons politiques supérieurs et aux nouveaux outils de promotion de l’accès aux soins et de la redevabilité, je suis convaincu que nous pouvons faire de cette vision audacieuse une réalité. 

La transformation technopolitique 
GENÈVE – Ce serait un euphémisme d’affirmer que notre planète vit un changement rapide et considérable. 
Économie mondiale, paysage géopolitique, environnement, et technologie sont soumis à la mutation constante de conditions qui les voient mutuellement se renforcer et se refaçonner, selon un ensemble d’interactions complexes. 
S’ils entendent gouverner efficacement au sein d’un contexte aussi imprévisible et empreint d’interconnexion, il appartient aux dirigeants d’adopter une vision globale, de promouvoir un ensemble de compétences multiples, ainsi que de comprendre pleinement la technologie et le talent. 
Les tendances qui façonnent notre monde au XXIe siècle constituent autant de promesses que de menaces. 
La mondialisation a par exemple permis à plusieurs centaines de millions d’individus de s’extraire de la pauvreté, contribuant d’un autre côté à une fragmentation sociale ainsi qu’à un creusement considérable des inégalités, sans parler des graves conséquences qu’elle a engendrées sur l’environnement. 
De même, bien que le big data confère d’immenses opportunités aux entreprises et aux consommateurs, il fait peser une réelle menace sur la vie privée et la liberté personnelle. 
Une dichotomie similaire s’applique à de nombreuses autres problématiques critiques, telles que l’adaptation au changement climatique, les efforts à fournir en direction d’une meilleure gestion des ressources, l’urbanisation et l’avènement des mégalopoles, l’accroissement de la mobilité du travail, ou encore l’expansion du capital humain. 
L’ampleur et la complexité de ces défis à venir apparaissent infinies. 
Ces changements rapides et profonds représentent cependant de formidables opportunités. 
Afin de les exploiter pleinement, notre monde a besoin de dirigeants qui soient au fait des dernières avancées technologiques – que nous appellerons « technopoliticiens » – et qui aient une compréhension intuitive de la manière dont façonner le progrès au sein d’un environnement nouveau et imprévisible. 
Au sein du cadre technopolitique, croissance économique et innovation technologique constituent les deux plus importants facteurs régissant le paysage mondial. 
La manière dont nous orienterons leur trajectoire, et dont nous nous y adapterons, déterminera purement et simplement notre avenir collectif. 
En termes économiques, le monde s’oriente vers une ère dans laquelle il nous faudra revoir nos espérances à la baisse. 
Si se vérifient les prévisions d’une croissance annuelle moyenne du PIB de 3% dans un avenir proche, il faudra 25 ans à l’économie mondiale pour doubler en taille – soit dix années de plus que nécessaire avant la crise économique mondiale, époque à laquelle la croissance moyenne du PIB atteignait 5%. 
Il va nous falloir apprendre à vivre avec une croissance plus lente, ce qui ne sera pas chose facile. 
La consommation par l’endettement ayant fait son temps, les gains de productivité sont voués à constituer un moteur de croissance économique de plus en plus crucial. 
Or, à l’heure où le creusement des inégalités met à mal la cohésion sociale, difficile d’affirmer avec certitude que les conditions nécessaires à l’accomplissement de tels gains – développement de l’enseignement et des mécanismes d’incitation à l’innovation – seront réunies. 
Aspect peut-être le plus important, tandis que faiblit le rythme de la croissance économique, les changements technologiques continuent de s’opérer à une cadence effrénée, soulevant des questions a priori sans réponse autour de leur impact potentiel sur l’économie mondiale. 
Là où certains s’inquiètent de voir le progrès technologique engendrer un chômage de masse, d’autres restent convaincus que les employés licenciés retrouveront demain une profession encore inexistante aujourd’hui, comme cela s’est produit par le passé. 
La seule certitude réside dans ce constat selon lequel technologie et innovation bouleversent pratiquement tous les aspects de l’existence. 
Comment pouvons-nous nous adapter au monde d’aujourd’hui ? 
Quelles sont les clés de la réussite au sein de cet environnement inédit et difficile ? 
Dans un régime technopolitique, deux facteurs cruciaux et inextricablement associés se distinguent : le talent et l’innovation. 
Le talent est aujourd’hui le principal facteur de la compétitivité (ou du manque de compétitivité) des entreprises comme des États. 
Le « talentisme » est en effet voué à constituer demain le premier leitmotiv économique, et le capital humain ou intellectuel le bien le plus précieux – parmi les plus difficiles à acquérir et à préserver. 
Quant à l’innovation, elle-même fondée sur le talent, elle constituera une composante déterminante de la réussite. 
Un jour prochain, la distinction entre États à revenu élevé et pays à revenu faible, ou encore entre marchés émergents et marchés matures, n’aura plus aucune importance. 
La véritable question résidera dans la capacité d’une économie à innover. 
Le régime technopolitique reconnaît également le rôle crucial que jouent la coopération, la réflexion stratégique, et l’adaptation. 
Les plus grands défis sont aujourd’hui globaux par nature, et ne peuvent par conséquent être résolus que par des décideurs engageants, et par de groupes d’intérêt issus de sphères diverses. 
Il s’agira de nouer des partenariats nouveaux, entre acteurs aux intérêts a priori étrangers. 
Ceux qui peinent à faire face au changement devront être soutenus, et non méprisés. 
Pour diriger efficacement, les technopoliticiens ne devront cependant pas se contenter d’éteindre l’incendie immédiat, et n’auront d’autre choix que de réfléchir sur le long terme. 
Ils devront être capables de répondre sans délai à des défis nouveaux et prochains, en expérimentant constamment de nouvelles idées et démarches. 
Ils devront par ailleurs être capables de comprendre et de réagir simultanément à des réalités à la fois multiples et concurrentes. 
Le rôle du régime technopolitique consiste à orienter le monde vers des résultats positifs. 
Ceci exigera des dirigeants qu’ils fassent appel à la fois à leur matière grise et à leur sensibilité – et nécessitera sans aucun doute le plus grand sang froid. 

L'économie mondiale en 2014 
GENÈVE – A l'aube d'une année nouvelle, le monde est au centre de plusieurs transitions majeures. 
Les modèles de croissance économique, le paysage géopolitique, le contrat social qui oblige les personnes et l'écosystème de notre planète traversent tous des transformations radicales et simultanées qui engendrent l'anxiété et dans de nombreux endroits, la tourmente. 
D'un point de vue économique, nous entrons dans une ère d'attentes revues à la baisse et d'incertitude accrue. 
En termes de croissance, le monde devra vivre avec moins de ressources. 
Pour comprendre les implications de ce phénomène, il faut examiner les points suivants : si l'économie mondiale progresse à son rythme d'avant la crise (plus de 5% par an) dans un avenir prévisible, sa taille va doubler en moins de 15 ans. A 3%, le doublement du PIB mondial devrait prendre environ 25 ans. 
Cela représente une différence importante sur la vitesse de création des richesses. Cela entraîne aussi des effets profonds sur les prévisions. 
Nous ignorons l'influence de l'intérêt composé à notre détriment. 
Quant à l'incertitude, les quatre plus grandes économies du monde connaissent actuellement des transitions majeures. 
Les États-Unis s'efforcent de stimuler la croissance dans un environnement politique fracturé. 
La Chine passe d'un modèle de croissance fondé sur l'investissement et les exportations à modèle de stimulé par la demande interne. 
L'Europe se bat pour préserver l'intégrité de sa monnaie commune tout en résolvant une multitude de questions institutionnelles complexes. 
Et le Japon tente de lutter contre deux décennies de déflation par des mesures monétaires agressives et non conventionnelles. 
Pour chacun de ces pays, la formulation et le résultat de décisions politiques complexes et sensibles implique de nombreuses « inconnues », dont l'interdépendance mondiale augmente le risque de lourdes conséquences imprévues. 
Par exemple, la politique de la Réserve fédérale américaine d'assouplissement quantitatif a eu un effet déterminant sur les monnaies des autres pays, sur les flux de capitaux et sur les marchés émergents. 
Quand l'assouplissement quantitatif a été lancé, il était la moins imparfaite des mesures disponibles et il a évité une dépression mondiale catastrophique. 
Mais ses inconvénients sont maintenant évidents et sa réduction en 2014 pourrait provoquer davantage d'incertitude. 
Les mesures d'assouplissement quantitatif de la Fed, ainsi que ses variantes dans d'autres pays, ont fait gonfler de façon spectaculaire les bilans des principales banques centrales (de 5 à 6 trillions de dollars avant la crise à près de 20 trillions de dollars aujourd'hui). 
Cela a poussé les marchés financiers à devenir accros à l'argent facile. Cela a conduit à une course mondiale au rendement, à l'inflation artificielle du prix des actifs et à des détournements de fonds. 
En conséquence, plus l'assouplissement quantitatif dure, plus lourds sont les dommages collatéraux sur l'économie réelle. 
Le problème est maintenant que si la Fed commence à diminuer l'assouplissement quantitatif et que les liquidités en dollars quittent les marchés mondiaux, les problèmes et les déséquilibres structurels vont refaire surface. 
Après tout, les réformes pour renforcer la compétitivité dans de nombreuses économies avancées sont loin d'être terminées, alors que le taux de la dette publique et privée totale de ces pays par rapport au PIB est maintenant 30% plus élevé qu'avant la crise. 
Cette source d'incertitude coïncide avec les performances en baisse de nombreux pays émergents. 
En 2007, on s'attendait à une croissance des marchés émergents supérieure à celle des économies avancées d'une large marge, avant la convergence. 
Aujourd'hui, les économies avancées contribuent davantage à la croissance du PIB mondial que les pays émergents, où la croissance devrait s'établir en moyenne à 4% dans les années à venir. 
Les conditions économiques s'améliorent lentement dans les pays à revenus élevés, mais une série de pressions à la baisse peuvent persister pendant des années. 
L'économie des États-Unis par exemple, reste coincée dans une reprise inférieure à la moyenne : l'inflation est trop faible et le chômage est trop fort. 
Les chiffres officiels ont souvent été meilleurs que prévu, reflétant la résilience, l'adaptation et l'innovation de l'économie américaine. Mais les dépenses des consommateurs et la croissance des modèles d'avant la crise ne sont pas susceptibles de se reproduire. 
Les améliorations de la zone euro sont réelles mais fragiles. 
La bonne nouvelle est que la catastrophe prévue par de nombreux experts a été évitée et que la récession touche à sa fin. 
Mais amélioration ne veut pas dire reprise : la réalisation de la croissance robuste nécessaire pour réduire le chômage élevé, pour réduire le taux de la dette par rapport au PIB et pour améliorer les perspectives budgétaires reste insaisissable. 
Le plus grand risque pour la zone euro dans un avenir proche n'est pas la sortie chaotique de certains pays, mais plutôt une période prolongée de stagnation et de chômage fort. 
Pendant ce temps, le ralentissement des marchés émergents pourrait bien persister, en particulier dans les plus grandes économies. 
Au cours des 15 dernières années, les pays du BRIC (Brésil, Russie, Inde et Chine) ont effectué des progrès remarquables, mais leurs réformes, y compris les nouvelles réglementations bancaires et les régimes de change, ont été parmi les moins difficiles à mettre en œuvre. 
Les soi-disant réformes de deuxième génération, de nature plus structurelle, sont essentielles à la croissance à long terme, mais beaucoup plus difficiles à réaliser. 
L'élimination des subventions, les réformes marché du travail et judiciaires et des mesures efficaces de lutte contre la corruption sont politiquement lourdes et souvent stoppées par de puissants groupes d'intérêts. 
Le ralentissement de la croissance mondiale se déroule dans un contexte de hausse des inégalités économiques, en raison de la baisse de la part du revenu national consacré à l'emploi - un phénomène mondial, résultant de la mondialisation et du progrès technologique, qui pose un sérieux défi aux décideurs politiques. 
Les systèmes qui propagent l'inégalité, ou qui semblent incapables d'enrayer sa progression, contiennent les germes de leur propre destruction. 
Mais dans un monde interdépendant il n'y a pas de solution évidente, car la grande mobilité des capitaux alimente une concurrence fiscale mondiale. 
Même dans les pays les plus performants comme aux États-Unis ou au Royaume-Uni, la croissance plus rapide du PIB n'a pas encore relancé les revenus réels. 
Aux États-Unis par exemple, le revenu médian des ménages a chuté de plus de 5% depuis le début de la reprise. 
D'une manière plus générale, la croissance plus faible entretient la contestation de l'opinion publique et les troubles sociaux, notamment dans les pays qui ont connu une croissance rapide (par exemple, le Brésil, la Turquie et l'Afrique du Sud), en raison de l'impact d'un niveau de vie en hausse par rapport aux prévisions. 
Dans un tel contexte social et politique chargé, une relance de haute qualité de la croissance économique est essentielle. 
Mais d'où est-elle censée venir ? 
Le progrès technologique est une possibilité très probable, mais très incertaine. 
Beaucoup de technologies de rupture (par exemple, la robotique de pointe, la génomique de prochaine génération, le stockage d'énergie, les énergies renouvelables et l'impression 3D) pourraient stimuler la croissance future, mais leur plein potentiel ne pourra être réalisé que dans un avenir lointain. 
Avec la plupart des gouvernements confrontés à des contraintes budgétaires, les fonctionnaires sont réticents à examiner les projets susceptibles d'augmenter la dette publique. 
Mais il existe quelques objectifs atteignables : des investissements productifs qui stimuleraient la croissance à long terme et pourraient donc payer par eux-mêmes. 
Une insistance sur quatre domaines en particulier (les infrastructures, l'éducation, l'énergie verte et l'agriculture durable) pourrait avoir des retombées économiques et sociales. 
Pourtant en fin de compte, le chemin de la croissance durable a besoin non seulement de nouvelles mesures, mais aussi d'un nouvel état d'esprit. 
Nos sociétés doivent être plus entreprenantes, plus axées sur l'établissement de la parité entre les sexes et plus ancrée dans l'inclusion sociale. 
Il n'y a tout simplement pas d'autre moyen pour remettre l'économie mondiale sur la voie d'une croissance forte et durable. 

Libérer le potentiel des filles 
NEW YORK – J'ai visité dernièrement un « girls club » - un espace sécurisé où des adolescentes se réunissent avec des mentors formés pour construire leurs réseaux sociaux et pour acquérir des aptitudes de la vie quotidienne - dans le district de Tonk au Rajasthan en Inde. 
À mon arrivée, j'ai été accueilli par un groupe d'adolescentes qui sautaient de joie au bord de la route, si pleines d'énergie et de rires que je n'ai pas pu m'empêcher de sourire à mon tour. 
Imaginez un peu, me suis-je dit, le potentiel de 600 millions de filles comme elles. 
La plus importante génération de jeunes filles âgées de 10 à 19 ans de toute l'histoire se trouve là, prête à imposer sa marque sur le monde. 
Des gouvernements, des organisations de développement et des institutions privées désirent aider à traduire le potentiel de cette jeunesse en un moteur de créativité, de croissance économique et de progrès social. 
Mais sur la voie d'un tel avenir, les filles continuent à être confrontées à des obstacles importants. 
Quelques 170 millions de filles (près d'un tiers des filles dans le monde), ne sont pas inscrites à l'école. 
C'est une grande occasion manquée : pour chaque année de scolarité, la perte de revenu potentiel d'une fille tombe de 10 à 20 %. 
Pourtant il y a des obstacles importants à une meilleure scolarisation, à commencer par la persistance du mariage des enfants. 
Chaque année, 15 millions de filles sont mariées avant l'âge de 18 ans (une toutes les deux secondes), avec un mariage précoce ou forcé des enfants qui touche environ un quart des filles dans le monde. 
Au-delà de l'augmentation du risque qu'une fille subisse de la violence, le mariage précoce améliore les chances de grossesse précoce des filles de 90 %. 
Le résultat probable est une famille plus étendue qui exige davantage de frais de garde d'enfant non payés, ce qui ruine ainsi la réussite scolaire et le renforcement de l'écart de rémunération entre les sexes. 
Les filles mariées avant l'âge de 18 ans sont également confrontées à une forte réduction de leur mobilité, même si elles ne sont pas les seules. 
Une étude effectuée en Afrique du Sud a montré que globalement les filles font face à une réduction drastique de l'accès à la sphère publique (avec l'accès spatial qui chute d'une zone de 6,3 kilomètres carrés à seulement 2,6), lorsqu'elles atteignent l'âge de la puberté. 
L'accès spatial pour les garçons, en revanche, est plus que doublé et passe de 3,8 à 7,8 kilomètres carrés, lorsqu'ils sont considérés comme des hommes. 
La mobilité réduite pour les filles les confronte à un risque d'isolement social et limite leurs possibilités de créer du capital social. 
En raison de ces facteurs et d'autres, seulement 47 % des femmes dans les pays à revenus faibles et intermédiaires sont actuellement sur le marché du travail, par rapport à 79 % des hommes. 
Mon équipe de recherche estime que si l'on réduisait l'écart de participation au marché du travail seulement de moitié (de 32 % à 16 %), le PIB dans les pays touchés augmenterait de 15 % dès la première année, ajoutant ainsi 4 000 milliards de dollars au PIB mondial. 
Fournir à ces jeunes filles les compétences et les connaissances nécessaires pour devenir des individus capables de participer à l'économie du XXIème siècle dans tous les aspects de leur vie, en leur permettant de contribuer à leurs familles, aux collectivités et aux économies, comme elles l'entendent : voilà la bonne chose à faire pour le développement mondial - et pour les filles et les femmes elles-mêmes. 
Un nombre de plus en plus grand de gouvernements, de fondations, d'entreprises et de collectivités reconnaissent à présent cela et investissent dans la santé, dans l'éducation et le bien-être des filles. 
Mais d'importantes ressources sont orientées vers des approches inefficaces ou pire encore, vers des programmes dont on a prouvé l'inefficacité. 
Et trop d'acteurs du développement bien intentionnés considèrent les filles comme des victimes qui attendent d'être sauvées, plutôt que comme un véritable second souffle innovant et plein d'énergie. 
Comment pouvons-nous donc élargir le champ des possibles pour les filles ? 
Nous savons, par exemple, que l'éducation des filles peut être l'investissement le plus rentable pour la promotion du développement économique. 
Nous savons également que les filles, notamment celles qui ont déjà un enfant, bénéficient considérablement de l'accès à l'information sur les services de santé sexuelle et reproductive, qui leur permettent de choisir la taille et la structure de leur famille et de s'assurer de leur propre santé et de leur bien-être. 
Mais les défenseurs des filles (dans les gouvernements, les organisations non-gouvernementales et les organismes de développement et de financement), se battent au quotidien contre ces besoins. 
Et même si nous reconnaissons les multiples aspects et l'interconnexion des besoins des filles, nous luttons souvent en vase clos, en travaillant sur les mêmes problèmes sans communiquer les uns avec les autres. 
Ce manque de coordination efficace, de collaboration, de partage de connaissances ou d'investissements, souvent étroitement axés sur un seul projet, secteur ou région géographique, nuit souvent à leur efficacité. 
C'est pourquoi le Population Council a créé le Girl Innovation, Research, and Learning (GIRL) Center (Centre pour l'innovation, la recherche et l'apprentissage des filles (GIRL), une sorte de pôle de connaissances mondial centré sur les filles, pour la recherche et la programmation. 
Le GIRL Center, que je dirige, vise à tirer le meilleur parti des investissements sur les filles, aussi bien en soutenant des politiques fondées sur des données probantes et en alignant les objectifs et les priorités des divers intervenants. 
À cette fin, nous sommes en train de construire le plus grand référentiel de données ouvert sur les adolescents, en conservant dans les archives du Population Council de plus de 120 000 individus de l'âge des adolescents, ainsi que les données d'autres organisations qui travaillent sur la recherche et les programmes axés sur les filles. 
Le référentiel rendra disponible pour mener des analyses rigoureuses qui fournissent aux décideurs une meilleure compréhension de la façon dont les vies des filles et les besoins évoluent au cours de l'adolescence, ainsi que sur les meilleures interventions les plus efficaces pour les groupes (en fonction de conditions spécifiques). 
Il permettra également de connecter les gens de différents secteurs et disciplines unis par l'objectif de promouvoir des changements systémiques donnant aux adolescents, en particulier aux filles, l'occasion de réaliser leur potentiel. 
L'autonomisation des filles pour utiliser leur énergie et leurs talents en vue de transformer leurs sociétés ne sera pas facile. 
L'élément crucial consiste à poursuivre une approche globale, qui reconnaisse les liens fondamentaux entre les programmes et les objectifs, qui tire parti de solutions éprouvées et qui adopte une perspective à long terme. 

La mauvaise gestion de la guerre contre la drogue en Afrique de l'Ouest 
ACCRA – Une évaluation récente du Bureau des Statistiques nationales du Royaume-Uni, selon laquelle le marché des drogues illicites ajoute 4,4 milliards de livres (7,6 milliards de dollars) par an à l'économie du pays, donne une idée de l'ampleur étonnante du trafic illicite de stupéfiants. 
Pour des régions comme l'Afrique de l'Ouest, dont les économies ne sont ni aussi grandes ni aussi développées que celle du Royaume-Uni, l'impact d'une telle activité est peut-être encore plus destructeur. 
L'Afrique de l'Ouest se trouve de plus en plus empêtrée dans le commerce mondial de la drogue. 
Sa situation géographique la rend vulnérable à l'exploitation comme point de transit entre les centres de production d'Amérique latine et d'Asie et les marchés de consommation en Europe et aux États-Unis. 
Mais comme en témoigne l'Amérique centrale, les pays de transit ne servent pas seulement de couloir pour le trafic de drogue. 
Les drogues illicites et l'argent qui en dépend envahissent et déstabilisent leurs sociétés. 
Cette évolution inquiétante (un sous-produit de l'échec contre la « guerre mondiale contre la drogue » menace les acquis économiques et sociaux récents dans notre région. 
Jusqu'à présent, l'Afrique de l'Ouest a évité le pire de la violence endémique et habituelle qui accompagne le passage de la drogue en Amérique centrale. 
Mais avec des enjeux si élevés, la complaisance n'est plus de mise. 
L'ampleur du seul commerce de la cocaïne en Afrique de l'Ouest surpasse les budgets combinés des gouvernements de plusieurs pays de la région. 
Nous savons déjà que le commerce de la drogue a joué un rôle direct ou indirect dans les bouleversements politiques dans des pays comme la Guinée-Bissau et le Mali. 
L'action nationale et internationale contre les trafiquants doit être renforcée et devrait inclure le ciblage de ceux qui dirigent les réseaux, plutôt que de consacrer des ressources limitées aux forces de l'ordre pour poursuivre leurs simples exécutants. 
Nous devons poursuivre ceux qui gagnent le plus, quels qu'ils soient et quelle que soit la position qu'ils occupent. 
Mais ce n'est pas seulement le commerce illicite de la drogue qui déstabilise les pays de la région : la consommation de stupéfiants est à présent un problème majeur. 
La Commission d'Afrique de l'Ouest sur la drogue convoquée par moi et dirigée par l'ancien Président nigérian Olusegun Obasanjo, souligne dans un nouveau rapport que la cocaïne, l'héroïne et les méthamphétamines produites localement sont de plus en plus facilement disponibles dans la région. 
Cela a conduit à une plus grande utilisation et à une plus grande dépendance, en particulier chez les jeunes de la région. 
Pourtant la région n'est tout simplement pas prête ni équipée pour faire face à la propagation de l'usage de drogues et à la dépendance. 
Trop souvent la réponse consiste à stigmatiser et à pénaliser les toxicomanes. 
Mais les rejeter en marge de la société ou les emprisonner en masse ne résoudra pas le problème. 
Au contraire, cela aggrave les problèmes de santé et met une pression énorme sur les systèmes de justice pénale d'Afrique de l'Ouest, déjà saturés de travail. 
Le rapport de la Commission invite plutôt à adopter une nouvelle approche de la toxicomanie, pour l'aborder non plus comme une question de justice pénale, mais plutôt comme un problème de santé publique. 
Cela signifie lutter contre l'absence quasi totale d'installations et de programmes de traitement de la toxicomanie et contre le manque de personnel qualifié pour gérer et pour contrôler la toxicomanie. 
La Commission convient qu'il y a beaucoup de demandes urgentes qui pèsent sur le budget limité des soins de santé. 
Mais l'importance de ce défi est telle (et les conséquences d'un échec si désastreuses) que la Commission recommande fortement l'adoption de mesures minimales de traitement de la toxicomanie dans toute la région. 
Cela comprend la mise en place de traitements de la toxicomanie et de services et des établissements de santé nécessaires, ainsi que la mise en œuvre d'approches de réduction des méfaits, comme les programmes d'échange de seringues qui ont fait leurs preuves pour réduire la propagation du VIH et l'incidence des décès liés à la drogue. À ce jour, le Sénégal est le seul pays en Afrique de l'Ouest à avoir mis en œuvre une forme d'initiative gérée par le gouvernement pour la réduction des méfaits. 
Lutter contre les effets de la drogue grâce à des mesures éclairées, humaines et coordonnées demandera un leadership et une action concertée parmi les pays de la région. 
La Commission appelle à un engagement commun des gouvernements, des groupes de la société civile et des organisations régionales. 
Nous ne pouvons plus ignorer cet état de choses ni prétendre que ce n'est pas notre problème. 
Le rapport demande également un soutien accru de ces efforts à la communauté internationale. 
Les gouvernements de ces pays d'Afrique de l'Ouest qui sont les principaux producteurs et consommateurs de drogues illicites doivent financer la prévention, le traitement et les initiatives de réduction des méfaits, plutôt que d'investir exclusivement dans l'interdiction et la répression. 
Sans un changement de direction, le trafic, la production et la consommation de drogue en Afrique de l'Ouest continueront à saper les institutions, à menacer la santé publique et à nuire aux avancées du développement. 
Mais la réforme des lois sur la drogue, qui propose aux usagers chroniques un traitement approprié, et de poursuivre sévèrement les trafiquants de drogue de haut niveau, permettra de réduire l'impact négatif des drogues illicites sur les communautés, les familles et les individus. 
En ayant le courage de recentrer les efforts nationaux et internationaux, nous pouvons contribuer à faire en sorte que nos jeunes grandissent en bonne santé et en sécurité. 

Les mesures « Abenomics » au banc d'essai 
TOKYO – Cela va bientôt faire un an que le Premier Ministre Shinzo Abe a lancé son plan pour relever l'économie du Japon après deux décennies de déflation et de récession. 
Quel est à présent le bilan des mesures « Abenomics » ? 
Pour répondre à cette question, il faut décomposer les Abenomics en leurs trois composantes : un assouplissement monétairemassif, une politique fiscale expansionniste et une stratégie de croissance à long terme – que Abe, en référence au conte de Motonari Mori, un daimyo du seizième-siècle (seigneur féodal), a appelé les « trois flèches. » 
Selon la légende, Mori a appris à chacun de ses trois fils à casser une flèche en deux. 
Après qu'ils aient réussi, il leur a dit de lier trois flèches ensemble et de les briser l'ensemble d'un seul coup : ce qu'aucun d'entre eux n'a su faire. 
Comme les trois flèches de Mori, les trois flèches des Abenomics sont censées se renforcer mutuellement. 
Mais les flèches de Mori étaient liées en parallèle, alors que les flèches de la politique d'Abe sont reliées par des relations structurelles sous-jacentes. 
Alors que la première et la deuxième flèche visent à transformer le modèle de croissance réelle du Japon, la troisième fonctionne sur le modèle de croissance potentielle de l'économie, ce qui suppose l'utilisation optimale de toutes les ressources et de toutes les technologies disponibles. 
Depuis que les mesures Abenomics ont été lancées, « l'écart de déflation » (la différence entre le rendement réel et potentiel) a chuté d'approximativement 3% à -1,5%. 
Ceci implique qu'alors que les deux premières flèches aident à améliorer le modèle réel de croissance du Japon, la troisième flèche a encore beaucoup à faire pour la croissance potentielle. 
En fait, depuis l'envol de la première flèche d'Abe, le marché boursier japonais a explosé avec elle, enregistrant un bénéfice annuel sans précédent de 40%, tandis que le yen s'est déprécié par rapport au dollar de 20%, stimulant ainsi la compétitivité des exportations des entreprises japonaises. 
En outre, la croissance du crédit s'est accélérée et les prix des actifs ont augmenté : des tendances qui encouragent la consommation en déclenchant un effet de richesse (quand les gens dépensent davantage parce qu'ils se sentent plus riches). 
Et l'expansion monétaire a également un impact positif sur le marché du travail : le taux de chômage est tombé à 4% et le taux emploi/candidat est proche de la parité. 
Avec une croissance du PIB réel d'environ 4% dans la première moitié de l'année (même s'il a effectivement chuté en-deçà de 2% au troisième trimestre), la première flèche a déjà frappé en plein dans le mille : un résultat qui mérite un A+. 
La deuxième flèche entraîne une forte augmentation des dépenses budgétaires à court terme, en particulier dans l'investissement en projets d'infrastructure. 
Alors que ceux qui, comme moi, respectent le cadre de Mundell-Fleming (d'après lequel la relance budgétaire sera compensée par l'augmentation résultant des entrées de capitaux, de la revalorisation de la monnaie et de la compétitivité réduite à l'exportation) n'accordent pas trop d'importance aux mesures souples de politique budgétaire, les Keynésiens les prennent en revanche très au sérieux. 
Dans l'hypothèse où une croissance plus rapide neutraliserait toute menace à la viabilité de la dette, la deuxième flèche reçoit un B. 
Si la première et la deuxième flèche poussent la croissance réelle au-dessus de la croissance potentielle, l'expansion monétaire ne sera plus en mesure de produire un PIB substantiel ou des gains d'emplois substantiels. 
C'est alors que la troisième flèche, qui vise à stimuler la croissance potentielle du Japon par des changements structurels (y compris par une augmentation des investissements privés, par l'innovation technologique, par l'amélioration des relations commerciales et par la politique de réforme de la taxe professionnelle), va devenir beaucoup plus importante. 
Abe a défini la vision qui motive son plan de croissance à long terme. 
« Le Japon est un pays qui lance des défis, qui est ouvert et qui innove », a-t-il déclaré. 
Mais de nombreux détails de sa stratégie restent incertains. 
L'approche de longue date de la politique industrielle du Japon, dont le Ministère du Commerce international et de l'Industrie a fourni une aide et des subventions à certaines industries, en les aidant à soutenir la concurrence sur les marchés mondiaux, est maintenant obsolète (en effet, le rôle du Ministère du Commerce international et de l'Industrie a été repris par le Ministère de l'Economie, du Commerce et de l'Industrie en 2001). 
Si les entreprises japonaises opèrent à la frontière de l'industrie, les bureaucrates ne peuvent pas choisir les gagnants. 
Dans ce contexte, le rôle du gouvernement devrait se limiter aux zones où les externalités existent, comme la réduction des émissions de carbone. 
Malheureusement il manque toujours une nouvelle approche clairement définie à la politique industrielle. 
En fait les descriptions de certains projets pour la troisième flèche semblent se fonder sur une poignée de vœux pieux, avec une nouvelle technologie ou un nouveau savoir-faire, apparemment prévu pour tomber du ciel dans le giron du Japon. 
Une approche plus efficace entraînerait des objectifs concrets et réalisables, comme un assouplissement des réglementations du marché du travail et du marché financier, la réduction de l'impôt sur les sociétés, la libéralisation du commerce par son adhésion au Partenariat Trans-Pacifique et peut-être par un assouplissement de sa politique d'immigration. 
Le problème est que les bureaucrates aiment la puissance que leur confère la réglementation. 
En effet, la déréglementation les obligerait à placer les intérêts à long terme de leur pays au-dessus de leurs propres intérêts à court terme : un choix auquel ils ont jusqu'ici résisté. 
Pour paraphraser John F. Kennedy, il est temps que les dirigeants japonais demandent non pas ce que leur pays peut faire pour le gouvernement, mais ce que le gouvernement peut défaire pour leur pays. 
Dans ce contexte, la troisième flèche des mesures Abenomics ne peut pas encore être franchement évaluée. 
Bien que son impact ait jusqu'ici fait défaut, elle ne peut certainement pas être tenue pour un échec, quand les meilleurs dirigeants du Japon s'occupent sans relâche à créer l'élan nécessaire. 
La note qui convient le mieux est donc un « E » pour l'effort entrepris. 

Qui a peur de la baisse ? 
TOKYO – La sortie progressive de la Réserve fédérale des États-Unis de l'assouplissement quantitatif (les achats ouverts d'obligations à long terme) inquiète les marchés financiers et les décideurs, avec des alertes de fuite des capitaux des pays en développement et l'effondrement du prix des actifs dans tous les esprits. 
Mais étant donné que la plupart des grandes économies fonctionnent sous un régime de change flexible, ces préoccupations sont pour une grande part sans fondement. 
La logique derrière la peur de la « baisse » de l'assouplissement quantitatif de la Fed est simple. 
Une politique monétaire non conventionnelle aux États-Unis (et dans d'autres pays avancés, en particulier au Royaume-Uni et au Japon) a entraîné une baisse des taux d'intérêt nationaux, tout en inondant les marchés financiers internationaux de liquidités. 
A la recherche de rendements plus élevés, les investisseurs ont pris cet afflux de liquidités, en grande partie sous la forme de capitaux spéculatifs à court terme (capitaux fébriles) vers les marchés émergents, en mettant la pression à la hausse sur leur taux de change et en alimentant le risque de bulle d'actifs. 
Ainsi le retrait de la Fed de l'assouplissement quantitatif pourrait s'accompagner d'une inversion des flux de capitaux, par une augmentation des coûts d'emprunt et risquer d'entraver la croissance du PIB. 
Bien sûr, selon cette logique, tous les marchés émergents ne seront pas également exposés. 
Parmi les pays les plus vulnérables figurent la Turquie, l'Afrique du Sud, le Brésil, l'Inde et l'Indonésie (familièrement appelés les « Cinq pays fragiles ») caractérisés par des déficits jumeaux du compte courant, par une forte inflation ainsi que par des troubles de la croissance du PIB. 
Cette logique serait correcte si le monde fonctionnait sous un régime de taux de change fixes, avec des gouvernements qui indexent les taux de change officiels sur la devise d'un autre pays ou sur le prix de l'or. 
Dans ces conditions, la contraction monétaire (ou le ralentissement de l'expansion) auraient un impact récessif (ou moins stimulant) sur les autres économies. 
Cependant avec des taux de change flexibles, la contraction de la politique monétaire dans une économie de grande ampleur pourrait stimuler les autres économies à court terme, tandis que l'expansion monétaire pourrait nuire à leur performance. 
(Evidemment à moyen ou à long terme, l'expansion monétaire peut faciliter l'augmentation de la production nationale et du commerce et générer ainsi des retombées positives.) 
Après l'effondrement de Lehman Brothers en 2008, l'expansion rapide de la masse monétaire aux États-Unis et au Royaume-Uni a déclenché une forte hausse du yen, ainsi que celle de certaines devises des marchés émergents. 
En bref, l'assouplissement quantitatif est digne d'intérêt, il ne s'agit pas d'y mettre un terme. 
Bien sûr, le changement de politique de la Fed pourrait causer du tort aux pays qui maintiennent des taux de change fixes (ou ceux qui comme la Chine pratiquent « un régime de change flottant »). 
De même les économies plus faibles de la zone euro peuvent souffrir, à l'image de la Grèce et de l'Espagne qui préfèrent des mesures de relance plus fortes que leurs homologues plus compétitifs en Europe. 
Mais étant donné que ces économies ont choisi d'adhérer à un taux de change fixe, on ne peut vraiment rien reprocher à la Fed quant aux retombées. 
En fait, on ne peut rien reprocher à la Fed ni à d'autres banques centrales des pays avancés quant aux effets négatifs de l'expansion monétaire non plus. 
L'assouplissement monétaire audacieux du Japon, par exemple, est un élément essentiel de la stratégie du Premier Ministre Shinzo Abe pour la relance de l'économie japonaise après plus d'une décennie de récession : elle a par ailleurs conduit à une reprise remarquable. 
Le problème est que ces mesures ont entraîné aussi une dépréciation du yen, ce qui a poussé les pays voisins à accuser le Japon d'adopter des mesures protectionnistes. 
De même les responsables des marchés émergents ont mis en garde contre l'expansion monétaire pratiquée aux États-Unis et au Royaume-Uni, qui pourrait déclencher une vague de dévaluations compétitives. A ce propos, le Ministre brésilien des Finances Guido Mantega va jusqu'à accuser la Fed et la Banque d'Angleterre de mener une véritable « guerre des devises ». 
Mais s'il est vrai que ces politiques expansionnistes peuvent avoir un impact récessif sur les autres économies, la théorie de la finance internationale moderne montre que le concept d'une « guerre des devises » est un mythe. 
La réalité est que dans un régime de change flexible, les dévaluations compétitives ne produisent pas de déséquilibres indésirables. 
Au contraire elles peuvent favoriser la reprise pour les économies qui y participent. 
En fait, les dévaluations ont été essentielles pour mettre un terme à la Crise de 1929. 
Comme l'ont démontré Barry Eichengreen et Jeffrey Sachs en 1984, alors que l'abandon de l'étalon-or a eu un impact négatif immédiat, il a rapidement stimulé la reprise lorsque les premiers pays ont dévalué leur monnaie pour échapper à la dépression avant les autres. 
Le fait est qu'avec un taux de change flexible, un pays peut compenser l'impact récessif des mesures d'assouplissement monétaire d'un pays voisin en utilisant sa propre politique monétaire indépendante, guidé par des objectifs d'inflation soigneusement choisis. 
Si tous les pays adoptaient cette approche, l'économie mondiale en sortirait grandie. 
En travaillant à la relance de l'économie nationale, la Fed comme les autres banques centrales des pays avancés, remplit simplement son mandat. 
Au lieu de se plaindre de ses mesures, les décideurs politiques des pays émergents devraient élaborer des stratégies pour compenser les retombées sur leurs propres économies. 
Après tout, ils disposent des outils pour y parvenir. 

Le Kremlin et les élections américaines 
CAMBRIDGE – Début novembre, le président américain Barack Obama aurait contacté personnellement le président russe Vladimir Poutine pour le mettre en garde contre des cyber-attaques visant les élections présidentielles américaines. 
Le mois précédent, le Directeur du Renseignement National James Clapper et Jeh Johnson, le Secrétaire à la sécurité intérieure, ont accusé publiquement les plus hauts fonctionnaires russes d'utiliser des cyber-attaques pour à « interférer dans le processus électoral américain. » 
Au lendemain des élections du 8 novembre, rien ne prouve que le piratage informatique ait interféré avec les urnes électroniques ni avec tout autre élément du système électoral. 
Mais pour des élections qui se sont jouées à 100 000 votes dans trois États clés, certains observateurs affirment qu'une cyber-interférence russe dans le processus politique peut avoir eu un impact significatif. 
Peut-on dissuader à l'avenir des comportements russes de cette sorte ? 
La dissuasion porte toujours sur une personne et sur ce que l'on cherche à la dissuader de faire. 
Ironiquement, dissuader les États d'utiliser la force est peut-être plus facile que de les dissuader d'actions qui n'atteignent pas ce niveau. 
La menace d'une attaque surprise, comme un « cyber Pearl Harbor » a probablement été exagérée. 
Les infrastructures critiques telles que l'électricité ou les communications sont vulnérables, mais les principaux acteurs sont susceptibles d'être limités par l'interdépendance. 
En outre les États-Unis ont clairement indiqué que la dissuasion ne se limitait pas aux cyber-représailles (bien que cela soit possible), mais qu'elles pourraient cibler d'autres secteurs avec des outils de leur choix, allant de la dénonciation publique aux sanctions économiques et aux armes nucléaires. 
Les États-Unis et d'autres pays, dont la Russie, ont convenu que le droit des conflits armés s'appliquait dans le cyberespace. 
Une cyber-opération est considérée comme une attaque armée en fonction de ses conséquences plutôt que des instruments qu'elle utilise. 
Elle est censée donner lieu à la destruction de biens, à des blessures ou à la mort de personnes. 
Mais qu'en est-il des opérations de dissuasion qui ne sont pas équivalentes à une attaque armée ? 
Il existe des zones grises où des objectifs importants (par exemple, un processus politique libre), ne sont pas stratégiquement vitaux de la même manière que le réseau électrique ou le système financier. 
La destruction de ces derniers pourrait endommager des vies et des biens ; l'interférence avec une procédure politique libre menace des valeurs politiques profondément ancrées. 
En 2015, un groupe d'experts gouvernementaux (les États-Unis, la Russie, la Chine et la plupart des États possédant d'importantes capacités cybernétiques), ont convenu d'une norme visant à ne pas cibler les installations civiles en temps de paix. 
Cet accord a été approuvé par les pays du G-20 lors de leur sommet en Turquie en novembre 2015. 
Lorsqu'une cyber-attaque anonyme a interféré avec le réseau électrique ukrainien le mois suivant, certains analystes ont soupçonné le gouvernement russe d'utiliser des cyber-armes dans la poursuite de la guerre hybride contre l'Ukraine. 
Si cela est vrai, cela veut dire que la Russie a violé l'accord qu'elle venait de signer. 
Mais comment doit-on interpréter le comportement russe en ce qui concerne les élections américaines ? 
Selon les responsables américains, les organismes de renseignement russe ont piraté les comptes de messagerie de responsables importants du Parti démocratique et ont fourni des matériaux à WikiLeaks afin que cet organe les diffuse au compte-goutte tout au long de la campagne, en assurant ainsi un flux continu d'articles défavorables à Hillary Clinton. 
Cette prétendue désorganisation russe de la campagne présidentielle tombe dans une zone grise qui peut s'interpréter comme une réponse par la propagande contre la proclamation par le gouvernement Clinton en 2010 d'un « ordre du jour de la liberté » pour Internet, ou comme des représailles contre ce que les responsables russes ont considéré que des commentaires critiques de la part d'Hillary Clinton au sujet de l'élection de Poutine en 2012. 
Quel qu'en soit le motif, il ressemblait à un effort visant à biaiser le processus politique américain : précisément le type de menace politique non létale que l'on cherche à dissuader à l'avenir. 
L'administration Obama avait déjà fait des efforts pour évaluer la gravité des cyber-attaques, mais sans résoudre les ambiguïtés de ces zones grises. 
En 2016, Obama a été confronté à des choix difficiles qui l'ont poussé à évaluer la possibilité d'escalade en cas de réponse par des cyber-mesures ou par une réaction transversale, par exemple par des sanctions. 
L'administration n'a pas voulu prendre des mesures susceptibles de perturber les élections elles-mêmes. 
Ainsi huit jours avant le vote, les États-Unis ont envoyé un avertissement à la Russie au sujet de l'ingérence dans les élections sur une ligne directe (créée trois ans auparavant pour faire face aux incidents informatiques majeurs), qui connecte les Centres de réduction du risque nucléaire des deux pays. 
Parce que l'activité de piratage russe a paru ralentir ou s'arrêter, l'administration Obama a cité cet avertissement comme une réussite dans l'exercice de dissuasion. 
Mais certains critiques affirment que les Russes avaient déjà atteint leurs objectifs principaux. 
Trois semaines après les élections, l'administration a déclaré qu'elle restait confiante en l'intégrité globale de l'infrastructure électorale et que les élections avaient été libres et équitables du point de vue de la sécurité informatique. 
Mais les responsables du renseignement continuent d'étudier l'impact d'une campagne russe plus large dans le cadre d'une guerre de l'information, dans laquelle les fausses histoires sur Clinton paraissaient destinées à influencer les électeurs. 
Bon nombre de faux rapports provenaient de RT News et de Sputnik, deux organes de presse russes financés par l'État. 
Faut-il considérer cela comme de la propagande traditionnelle ou comme quelque chose de nouveau ? 
Un certain nombre de critiques estiment que le niveau d'implication de l'État russe dans le processus électoral américain de 2016 dépasse les bornes et ne doit pas être négligé au titre d'une forme de comportement tolérable en zone grise. 
Ces critiques ont exhorté l'administration Obama à aller plus loin dans la dénonciation publique, en fournissant une meilleure description de ce que les renseignements américains savent du comportement de la Russie et en imposant des sanctions financières et des restrictions sur les déplacements à l'encontre des responsables russes identifiés. 
Toutefois d'autres responsables américains sont peu enclins à remettre en cause les moyens de renseignements utilisés dans le partage des responsabilités de chacun et se méfient de l'escalade. 
La participation de la Russie aux élections américaines de 2016 a été un tournant. 
Alors que des élections importantes sont à venir dans un certain nombre de démocraties occidentales, les analystes sont à l'affût des leçons que va en tirer le Kremlin. 

Lancer le défi de l’innovation à l’Europe 
LUDWIGSHAFEN, ALLEMAGNE – L’innovation joue un rôle essentiel dans la création d’une croissance économique durable. 
Pourtant les obstacles apparaissent encore, surtout au sein de l’Union européenne, comme s’ils étaient placés là pour entraver ceux qui sont les plus à même d’inventer de nouveaux produits, services ou modes d’exploitation. 
Au cœur du problème réside la peur des risques. 
Pourtant les investisseurs, les gestionnaires et les entrepreneurs doivent prendre des risques pour que leurs idées aient la moindre chance de réussir commercialement. 
S’il est une région où ces questions font l’objet de nombreuses discussions et où elles se déroulent sans vraiment se faire en connaissance de cause, c’est bien en Europe. 
L’innovation a été placée au cœur de la stratégie de croissance Europe 2020 de la Commission européenne. 
Or, en dépit du fait que la recherche scientifique européenne est parmi des plus avancées du monde, l’Europe traîne derrière ses concurrents mondiaux en ce qui a trait à sa capacité d’amener ces innovations sur le marché. 
Peu importe la méthode pour mesurer l’innovation, trois conditions doivent être en place pour qu’elle puisse se développer : une main-d’œuvre qualifiée et éduquée ; d’excellentes infrastructures de technologies d’information et de communication ; et un cadre des affaires favorable. 
En d’autres termes, pour porter ses fruits, un processus d’innovation a besoin d’une économie stable et prospère, de nouvelles idées et d’une réglementation efficace et légère. 
Le rôle de l’État est déterminant. 
Et c’est un rôle que l’UE semble avoir mal lu sous au moins un aspect important : son attitude à l’égard du risque. 
L’UE s’est dotée depuis longtemps d’institutions et de processus d’évaluation de risques afin de s’assurer que des risques inacceptables soient évités. 
Lorsque des politiques publiques sont nécessaires, mais que les preuves scientifiques ne sont pas encore établies, les décisions réglementaires se fondent de plus en plus sur le « principe de précaution » formulé de telle sorte que son application empêche des problèmes importants ou des accidents majeurs de se produire. 
Il n’existe toutefois pas d’interprétation universellement reconnue du principe de précaution. 
En Amérique du Nord, par exemple, un certain équilibre a été atteint entre la précaution et la proportion. 
En Europe, au contraire, une importance accrue est accordée aux mesures pour éviter les risques, ce qui fragilise le degré de confiance du secteur privé dans l’investissement en innovation. 
L’objectif de l’UE, celui de protéger la santé humaine et l’environnement, est plus que louable. 
Néanmoins, il est impossible d’atténuer l’ensemble des risques, aussi il est peu probable qu’on puisse viser tous azimuts. 
Au lieu de cela, le principe de précaution devrait être appliqué judicieusement et rationnellement, en comparant les risques potentiels avec les avantages potentiels présentés par les innovations et les nouvelles technologies. 
Cette notion du risque sous-tend tout échange économique. 
De plus, toute politique qui vise à éliminer tous les risques comporte des risques qui lui sont propres. 
Une démarche d’innovation sans prise de risque pourrait gêner le processus menant à des solutions aux problèmes fondamentaux comme assurer la sécurité d’approvisionnement en nourriture, eau potable et énergie pour une population en croissance. Elle pourrait également compromettre la position concurrentielle de l’Europe sur le plan technologique. 
Les innovations qui changent le monde – en transport, télécommunications, médecine et bien d’autres domaines – sont presque toujours le résultat de risques calculés en contrepartie d’avantages potentiels amenés par les nouvelles technologies. 
Après tout, la gestion des risques n’est pas qu’une simple question d’accepter un degré donné de risque. 
Il s’agit également de mieux comprendre la mécanique du risque. 
Lorsque le facteur à l’origine du risque est correctement analysé et validé, il est possible de le traiter de façon adéquate et même de le réduire au minimum. 
Hélas, la démarche de l’UE ne semble pas avoir pris cette voie. 
Dans ses processus réglementaires, les arguments fondés scientifiquement cèdent de plus en plus la place à l’opinion publique, au moment même où des débouchés potentiels sont sous-évalués. 
Nous avons observé cette tendance dans les réticences qu’aurait la Commission européenne à déterminer comment les produits fabriqués avec des biotechnologies écologiques pourraient être utilisés. 
Les exemples abondent sur le flou juridique qui pèse sur l’innovation et l’investissement dans un large éventail de technologies et de domaines, notamment les produits chimiques, les produits de consommation, la protection des récoltes, l’électronique, la nutrition et les produits pharmaceutiques. 
Devant un contexte réglementaire si contraignant, les dirigeants de 12 sociétés (dont BASF), dont les budgets annuels en recherche et développement totalisent 21 milliards € (28 milliards $), ont récemment proposé l’adoption officielle d’un « principe d’innovation » dans les pratiques européennes de gestion et de réglementation des risques. 
Élaboré par des membres de l’European Risk Forum, le concept est simple : à l’examen des législations fondées sur le principe de précaution, les incidences sur l’innovation doivent faire partie intégrante du processus d’élaboration des politiques. 
Le principe d’innovation n’est pas destiné à appuyer l’innovation sans tenir compte des incidences sur la santé ou l’environnement. 
Lorsqu’un danger réel existe, les considérations de précaution doivent prévaloir. 
Le principe d’innovation cherche cependant à faire valoir une démarche fondée sur des preuves concrètes, étayée par des données scientifiques rigoureuses. 
En y souscrivant, l’Europe pourra oser innover. 

Compter les travailleurs invisibles de l'Afrique 
YAMOUSSOUKRO – Les milliards de dollars d'aide donnés chaque année l'Afrique peuvent faire beaucoup de bien à ce continent, mais sans pour autant résoudre son problème de pauvreté. 
Ce n'est qu'en créant davantage d'emplois de haute qualité que cela sera possible. 
La question est de savoir comment s'y prendre. 
L'Afrique se targue d'un grand bassin de création d'emplois, renforcé par une population jeune qui devrait doubler pour dépasser les 830 millions d'habitants d'ici 2050. 
Cela devrait constituer un avantage pour les économies sur l'ensemble de ce continent. 
Mais les décisionnaires africains sont confrontés à un problème sérieux : ils ne savent pas à combien personnes ils ont affaire, où ces personnes vivent, ni comment elles gagnent leur vie. 
En d'autres termes, ils n'ont pas assez de données. 
Dans 46 pays africains sur 54, le suivi officiel des statistiques d'état civil, comme les naissances, mariages et décès est limité. 
D'après les chiffres publiés par la Fondation Mo Ibrahim, seulement « un tiers de tous les Africains vivent dans un pays où un recensement a été mené depuis 2010 » et les programmes de recensement existants ont souvent un financement insuffisant et incertain. 
Plus de la moitié de l'ensemble des Africains vivent dans des pays qui n'ont pas mené d'enquête sur la population active depuis au moins une décennie. 
En attendant, les jeunes Africains travaillent en grande partie dans l'économie informelle, dans laquelle ils contractent des emplois ad hoc qui se situent hors de portée de la règlementation et de l'imposition du gouvernement. 
Ils peuvent exercer un métier productif, mais dans des économies dont le caractère informel est efficacement institutionnalisé, suite à un manque de mécanismes de collecte des données. 
Sans image précise de l'état du marché du travail, les gouvernements sont bloqués dans leur capacité à relever les défis qui pèsent sur eux. 
Certaines initiatives, pourtant nombreuses, qui ont tenté de réduire le chômage des jeunes, ne peuvent être efficaces qu'à condition de connaître les types d'emplois déjà existants et ceux qui sont nécessaires. 
Avec un total estimé à 122 millions de personnes qui vont rejoindre le marché du travail africain d'ici 2022, suivre les tendances du marché du travail (et créer suffisamment de bons emplois), va devenir de plus en plus difficile. 
Mettre ce phénomène au premier plan par une collecte améliorée des données ne signifie pas imiter purement et simplement les méthodes de suivi déjà utilisées dans les pays de l'OCDE, où l'économie informelle ne représente pas un nombre d'emplois aussi important. 
Au lieu de cela, les gouvernements africains, avec l'aide des acteurs du secteur privé, doivent développer des méthodes pour comprendre le fonctionnement de l'économie informelle et la façon dont on peut l'améliorer. 
Ce n'est que de cette manière qu'il sera possible de traiter efficacement le problème du chômage et de la pauvreté et de libérer le potentiel de la jeunesse de l'Afrique. 
Quelques approches à fort potentiel se sont déjà distinguées. 
L'Alliance pour une Révolution verte en Afrique rapporte que, bien que le continent revendique 60 % des terres non cultivées du monde, elle dépense 60 milliards de dollars par an en importations de produits alimentaires. 
Les investissements dans le développement des ressources agricoles de l'Afrique sont ainsi une évidence. 
Les jeunes pourraient jouer un rôle central dans cet effort. 
En identifiant et en investissant dans ces segments des chaînes de valeurs agricoles auxquelles les jeunes peuvent contribuer, les dirigeants africains peuvent créer des opportunités d'emploi formels décents, par exemple dans l'industrie légère pour les travailleurs peu qualifiés. 
Une faible quantité de formation professionnelle suffira à tirer vers le haut les travailleurs qui se situent tout en bas de l'échelle de valeurs, comme par exemple les 120 employés actuels de l'usine de concentré de tomate du Nigeria. 
Une autre approche prometteuse est celle du programme Vulindlel’ eJozi, qui vise à supprimer les barrières à l'emploi de niveau débutant pour les jeunes qui présentent des qualifications dans le domaine de la culture numérique. 
Des qualifications de ce genre permettent aux jeunes de sortir non seulement du secteur informel, mais également des travaux formels indésirables, comme le secteur de la sécurité privée en Afrique du Sud, qui emploie plus de 412 000 personnes. 
Ce secteur suscite la polémique à cause de ses mauvaises conditions de travail. Même dans les endroits où ce n'est pas le cas, ce secteur ne développe pas les types de qualifications qui favorisent une croissance économique stable et durable. 
Lorsque davantage de personnes accèderont à ces qualifications et à ces opportunités d'occuper des emplois productifs dans le secteur formel, où elles seront immatriculées et identifiées, les gouvernements accéderont à une meilleure connaissance du marché du travail. 
Mais pour maximiser l'efficacité des efforts en vue de fournir ces qualifications et ces opportunités, sans parler de s'assurer que ceux qui restent dans le secteur informel ne soient pas invisibles, certaines initiatives destinées directement à la collecte de données sont également nécessaires. 
Une initiative de ce genre est celle du Programme africain sur l'amélioration accélérée de l'enregistrement civil et des statistiques d'état civil, qui a été formellement lancé en 2011. 
Bien qu'il ne puisse pas fournir des résultats instantanés, il commence à préparer le terrain pour le développement et la mise en œuvre de programmes fondés sur des données objectives sur les populations africaines. 
La réduction du chômage et de la pauvreté ne relève pas de la seule responsabilité des gouvernements. 
Les acteurs du secteur privé et les citoyens ordinaires peuvent également y contribuer. 
Par exemple, nous pouvons soutenir certaines activités informelles, comme le recyclage des déchets, qui offre une chance de gagner l'argent aux jeunes peu qualifiés. 
Et nous pouvons encourager et faciliter les apprentissages qui décernent des compétences techniques et des opportunités d'éducation civique. 
L'Afrique a su trouver des solutions à des problèmes complexes et importants. 
Par exemple, l'épidémie du VIH/SIDA, qui paraissait auparavant insurmontable, est actuellement en grande partie maîtrisée. 
La clef de ce défi a été la coopération entre les gouvernements, les partenaires du développement et les communautés locales dans la collecte, le traitement et l'utilisation des données pour ajuster les stratégies. 
Nous devons faire la même chose pour trouver une solution à la pénurie d'emplois. 
Si les économies de l'Afrique doivent absorber les 122 millions de jeunes qui doivent entrer sur le marché du travail dans les années à venir, nous devons mettre de l'ordre dans les comptes et commencer tout de suite. 

Garantir les droits fonciers en Afrique 
WASHINGTON – Voici quelques semaines, la présidente du Liberia et prix Nobel de la paix Ellen Johnson Sirleaf lançait un cri d’alarme : l’Afrique ne pourra vaincre la pauvreté, la faim et la famine si les États ne garantissent pas aux petits propriétaires agricoles leurs droits fonciers. 
Elle parlait d’expérience, personnelle et politique. 
Sirleaf et son petit pays d’Afrique de l’Ouest sont de parfaits exemples du lourd tribut que prélèvent sur les personnes, les collectivités et les économies la quasi-inexistence de droits fonciers garantis. 
Les différends sur la propriété foncière sont un des facteurs clés de la guerre civile qui a ensanglanté le Liberia quatorze ans durant. 
Et les réclamations contradictoires sur les terres continuent à nourrir des conflits et à freiner l’investissement étranger. 
La présidente elle-même n’est pas à l’abri des difficultés que créent une législation foncière mal établie : des squatters se sont installés sur une parcelle d’un peu plus d’un hectare et demi qu’elle avait achetée en 1979, qui ont refusé pendant des années de quitter les lieux. 
Des histoires comme celle-ci, on en raconte dans tout le continent. 
Selon la Banque mondiale, plus de 90% des terres agricoles africaines ne sont pas enregistrées. 
Les systèmes contradictoires d’attribution des terres, se chevauchant, sont pratique courante, et les cadastres sont inaccessibles, obsolètes, incomplets, erronées ou tout simplement inexistants. 
Mais si les systèmes fonciers dysfonctionnels coûtent sans aucun doute au États africains des millions de dollars d’investissements perdus, c’est aux agriculteurs africains qu’ils portent le plus directement tort. 
Les petits exploitants familiaux – déjà accablés par la dégradation des sols, par le changement climatique et par la lutte pour les ressources qu’alimente la pression démographique – sont confrontés à l’obstacle plus terrible encore de la bureaucratie : ils n’ont pas de titres pour prouver que les terres qu’ils considèrent comme les leurs sont vraiment leur propriété. 
Et comme ils ne savent pas s’ils pourront conserver jusqu’à la saison prochaine leur exploitation, les horizons de leurs projets se restreignent. 
Plutôt que d’investir dans le terrassement de leurs champs, de planter des arbres ou d’acheter des engrais de bonne qualité, ils cherchent à maximiser à court termes leurs profits. 
C’est à plus forte raison vrai des femmes, pour lesquelles les discriminations viennent encore épaissir le maquis des lois foncières et des coutumes. 
Des études montrent qu’il est impossible de réduire la pauvreté, d’améliorer la nutrition ou d’atteindre les autres objectifs essentiels du développement sans renforcer les droits fonciers, notamment ceux des femmes. 
Un droit garanti à la terre n’est ni plus ni moins qu’une condition du développement. 
En Tanzanie, les femmes dont les droits sur le foncier sont reconnus gagnent trois fois plus que celles qui n’ont pas de terres. 
Au Népal, les enfants dont la mère est établie dans ses droits fonciers ont 33% de chances supplémentaires d’être bien nourris. 
En Zambie, dans les zones où les droits fonciers des femmes ne sont guère reconnus et où les taux d’infection par le VIH sont élevés, les probabilités de voir les femmes investir pour améliorer les récoltes sont moindres, même si leur mari n’est pas séropositif. 
Ces femmes prévoient qu’elles seront un jour contraintes de quitter leur terre si elles deviennent veuves, et cette perspective ruine l’investissement agricole, avec des répercussions qui se font sentir pendant des années sur les récoltes et sur la nutrition des familles. 
Lorsqu’on sait qu’il existe 400 millions de femmes agricultrices, on comprend que le coût global des incertitudes qui planent sur leurs droits fonciers, mesuré en termes de productivité perdue et de potentiel économique gâché, est élevé, comme le suggèrent les résultats cités plus haut. 
En Afrique, les signes de la précarité foncière sont littéralement gravés dans le paysage. 
Dans certaines régions, les négligences des cadastres et la faiblesse des structures administratives ont contraint les propriétaires à installer des panneaux dans leurs champs ou sur leur maison, pour avertir les acquéreurs potentiels qu’ils pourraient se faire duper en achetant des parcelles à des gens qui n’en sont pas les détenteurs légitimes. 
Dans de nombreux pays, il est tout simplement impossible de savoir, en matière de foncier, qui possède quoi. 
Les collectivités où la propriété foncière est mieux garantie par la loi contrôlent plus assidûment cette ressource que celles où le régime foncier est instable. 
Il en va de même pour les personnes. 
Au Ghana, les agriculteurs dont les titres fonciers sont reconnus ont 39% de chances supplémentaires de planter des arbres. 
En Éthiopie, les paysans investiront d’autant plus (60% de probabilités supplémentaires) contre l’érosion des sols que leurs droits sur leurs parcelles sont établis. 
Pourtant, malgré la clarté des faits, presque un milliard de personnes dans le monde, dont les droits sur les terres qui les font vivre ne sont pas garantis, connaissent toujours la précarité foncière. 
Comme la fondation Cadasta et la campagne Solid Ground de Habitat for Humanity l’ont récemment démontré dans une enquête en ligne, ces incertitudes sont lourdes de conséquences. 
Des droits fonciers précaires peuvent limiter l’accès des agriculteurs à l’assurance de leurs récoltes, rendre plus difficile l’inscription de leurs enfants à l’école, et même contribuer à la hausse des taux de suicides. 
Aujourd’hui, le Sénat du Liberia examine une loi qui renforcerait considérablement les droits fonciers des agriculteurs, et notamment des femmes agricultrices. 
De nombreux autres pays d’Afrique (parmi lesquels le Rwanda et la Zambie) mais aussi d’Asie (dont la Birmanie et l’Inde) ont fait de même ou s’y apprêtent. 
Ces efforts doivent être soutenus, accélérés et multipliés. 
Mais les gens n’attendent plus que leurs dirigeants agissent. 
Des technologies innovantes fournissent déjà aux collectivités les moyens d’avancer, quand bien même le gouvernement de leur pays ne le souhaiterait pas ou n’en serait pas capable. 
Les progrès réalisés par le GPS, par les drones ou par l’informatique en nuage permettent à la société civile d’enregistrer les terres – avec ou sans reconnaissance ou soutien officiel. 
Ainsi des localités au Nigeria et en Inde, avec l’appui de la Fondation Cadasta, utilisent-elles des outils maniables pour cartographier les propriétés et appuyer par des preuves les revendications foncières, renforçant peu à peu le régime foncier. 
L’initiative du Liberia pour prendre la tête d’une réorganisation des droits fonciers à l’échelle du continent est bienvenue. Des dirigeants comme Sirleaf comprennent parfaitement les problèmes qui résultent de juridictions foncières défaillantes. 
Mais les changements structurels prendront du temps. 
En l’absence d’intervention plus volontaire de la puissance publique, c’est aux collectivités et aux personnes qu’il reviendra de dépasser les cadres conventionnels et de remplir les vides laissés sur les cartes. 

Renforcer les droits fonciers pour encourager le développement 
WASHINGTON, DC – Des titres de propriété garantis, dans le cadre d’un régime foncier, sont un luxe le plus souvent hors de portée pour la majorité des personnes pauvres et vulnérables dans le monde. 
A défaut de remédier à cette situation, il sera impossible d’atteindre les Objectifs de développement durable (ODD). 
Un régime foncier détermine qui peut utiliser quelles ressources, pendant combien de temps et dans quelles conditions. 
Les systèmes fonciers peuvent être basés sur des politiques, des règles et des lois écrites comme sur des pratiques et traditions non écrites. 
Lorsque ces systèmes sont bien établis, les utilisateurs des terres sont non seulement incités à mettre en œuvre les meilleures pratiques d’exploitation (par exemple en tenant compte des impacts environnementaux), mais également à investir davantage. 
L’importance de systèmes fonciers sûrs en termes de développement fait l’objet d’un consensus international. 
En 2012, le Comité de la sécurité alimentaire mondiale (CSA), dépendant de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) a approuvé les Directives volontaires pour une gouvernance responsable des régimes fonciers en tant que normes mondiales relatives à cette question. 
Ces normes ne sont toutefois pas appliquées assez largement. 
En fait, 30 pour cent seulement des habitants dans le monde détiennent un titre de propriété foncière officiel, tandis que les personnes pauvres et politiquement marginalisées sont les plus susceptibles de souffrir de l’insécurité des droits de tenure foncière. 
En Roumanie par exemple, les Roms vivent plus souvent sans sécurité légale d’occupation foncière que leurs voisins non-Roms. 
De même, en Asie du Sud-Est, les tribus des montagnes n’ont que rarement des droits fonciers sur les terres autochtones, souvent situées au sein de forêts appartenant à l’État. 
Au Zimbabwe, un divorce coutumier peut entraîner l’attribution de l’ensemble des terres et propriétés familiales (et même les enfants) au mari, obligeant l’épouse à retourner auprès de son père ou d’un autre parent mâle. 
A Sarajevo, des milliers de logements ont été jugés illégaux à cause de plans d’urbanisme obsolètes et de permis de construire manquants, bloquant ainsi l’incorporation des actifs les plus précieux des familles dans l’économie générale. 
En freinant la croissance économique, les régimes fonciers défaillants perpétuent la pauvreté et la marginalisation. 
Le contraire est tout aussi vrai : des droits fonciers établis et dûment appliqués peuvent encourager la croissance, réduire la pauvreté, renforcer le capital humain, promouvoir l’équité économique (et l’égalité des genres) et de manière plus générale, soutenir le progrès social. 
De plus, la sécurisation des droits fonciers est indispensable pour atténuer les risques de catastrophe naturelle et s’adapter aux changements climatiques, un impératif urgent à une époque où ces changements climatiques provoquent déjà de nombreuses – et de plus en plus fréquentes – conditions météorologiques extrêmes. 
Lorsque les catastrophes naturelles déplacent les populations et détruisent leurs foyers, les registres fonciers mis à jour servent de référence en termes de compensation et de reconstruction d’abris et aident les communautés à mieux reconstruire. 
Tenant compte de l’importante du rôle de régimes fonciers sécurisés dans la réalisation des ODD, le groupe de la Banque mondiale travaille aujourd’hui avec des pays en développement pour améliorer leurs systèmes fonciers et étendre la portée des droits légalement reconnus et enregistrés. 
Dans les provinces indonésiennes de Kalimantan et de Sumatra, le groupe a par exemple contribué à promouvoir la normalisation des droits fonciers, en prêtant une attention particulière aux femmes et aux communautés autochtones, tout en définissant les limites des forêts domaniales au moyen d’un processus participatif de délimitation et de cartographie foncières. 
Les efforts du groupe de la Banque mondiale ont déjà permis qu’un million d’hectares des territoires ancestraux du Nicaragua – plus de 30 pour cent de la superficie du pays – soient délimités, assortis de titres de propriété et enregistrés, un processus qui a bénéficié à certains des groupes les plus vulnérables du pays. 
Cette initiative avait également pour but d’améliorer la capacité du Nicaragua à réagir promptement et efficacement aux situations d’urgence. 
De nouveaux projets sont en cours de préparation au Mozambique et en Tanzanie afin de donner aux collectivités locales des titres fonciers communautaires qui garantissent la reconnaissance juridique de leurs biens communs, renforçant ainsi la protection et la gestion de ces actifs. 
Il est prévu que le portefeuille de prêts à l’investissement de la Banque mondiale consacré à l’administration et la sécurisation foncières augmentent de 39 pour cent sur la période 2017-2019. 
Ce sont des progrès substantiels. 
Réaliser les objectifs clés des ODD – qui sont pleinement alignés au double objectif de la Banque mondiale, éliminer l’extrême pauvreté et stimuler une prospérité partagée – nécessitera toutefois un programme d’investissement bien plus important, axé sur le renforcement des droits fonciers dans l’ensemble des pays en développement. 
A cette fin, le groupe de la Banque mondiale a établi des partenariats aux plans local, national et mondial visant à renforcer les engagements de ces pays et à mobiliser les ressources permettant de réaliser l’objectif ambitieux qui est de régulariser les droits fonciers et patrimoniaux de tous d’ici 2030. 
L’occupation des terres est au cœur du développement. 
La sécurité des droits fonciers est ainsi indispensable pour construire des communautés inclusives, résilientes et durables qui stimuleront le progrès économique et social à long terme. 


Le grand hold-up de la banque grecque 
ATHÈNES – Depuis 2008, les renflouements bancaires ont entraîné un important transfert de pertes privées vers les contribuables d'Europe et des États-Unis. 
Le récent renflouement de la banque grecque constitue un récit édifiant sur la manière dont la politique (dans ce cas précis, celle de l'Europe), est destinée à maximiser les pertes publiques en vue de bénéfices privés incertains. 
En 2012, l'État grec insolvable a emprunté 41 milliards d'euros (45 milliards de dollars, soit 22% du revenu national en baisse de la Grèce) aux contribuables européens pour recapitaliser les banques commerciales insolvables du pays. 
Pour une économie tombée dans les griffes de la dette insoutenable et de son corollaire, la spirale de la dette-déflation, le nouveau prêt et l'austérité stricte selon laquelle il a été établi sont devenus un boulet. 
Au moins a-t-on promis aux Grecs que ce renflouement protègerait les banques de leur pays une fois pour toutes. 
En 2013, une fois que cette tranche des fonds fut transférée par le Fonds européen de stabilité financière (EFSF), le fonds de renflouement de la zone euro, à sa concession grecque, le Fonds hellénique de stabilité financière, le HFSF a injecté approximativement 40 milliards d'euros dans les quatre banques « systémiques » en échange d'actions sans droit de vote. 
Quelques mois plus tard, à l'automne 2013, une deuxième recapitalisation a été organisée, suivie d'une nouvelle émission d'actions. 
Pour rendre les nouvelles actions attrayantes pour les investisseurs privés, la « Troïka » des créanciers officiels de la Grèce (le Fonds Monétaire International, la Banque centrale européenne et la Commission européenne) ont approuvé de les proposer à un taux d'actualisation remarquable de 80% sur le prix que le HFSF, au nom des contribuables européens, avait payé quelques mois plus tôt. 
Il faut mentionner en outre un détail d'importance cruciale : le HFSF a été empêché de participer à cette offre, ce qui a imposé aux contribuables une dilution massive des intérêts sur leurs capitaux propres. 
Flairant des gains potentiels aux frais des contribuables, les fonds spéculatifs étrangers se sont précipités pour en profiter. 
Comme pour montrer qu'elle avait saisi l'indécence du procédé, la Troïka a contraint le gouvernement de la Grèce d'immuniser les membres du conseil de HFSF contre des poursuites pénales pour ne pas avoir participé à la nouvelle offre d'actions et pour la disparition consécutive de la moitié des 41 milliards d'euros d'injection de capital par les contribuables. 
La Troïka a célébré l'intérêt des fonds spéculatifs, en le tenant pour une preuve que son renflouement bancaire avait inspiré la confiance du secteur privé. 
Mais l'absence d'investisseurs à long terme a indiqué que l'apport de capitaux était purement spéculatif. 
Les investisseurs sérieux ont compris que les banques avaient toujours de sérieuses difficultés, en dépit de la forte injection de fonds publics. 
Après tout, la Grande Dépression de la Grèce avait causé l'augmentation de la part des prêts non productifs (PNP) à 40%. 
En février 2014, des mois après la deuxième recapitalisation, la compagnie de gestion d'actifs Blackrock a signalé que le volume de PNP en pleine expansion avait nécessité une troisième recapitalisation substantielle. 
Vers le mois de juin 2014, des fuites du FMI faisaient savoir que plus de 15 milliards d'euros étaient nécessaires pour reconstituer le capital des banques : soit beaucoup plus d'argent que ce qu'il restait dans le deuxième plan de renflouement de la Grèce. 
Vers la fin de l'année 2014, alors que le deuxième plan de renflouement de la Grèce était à court de temps et d'argent, et que gouvernement devait encore supporter 22 milliards d'euros de remboursement de la dette non couverts pour 2015, les fonctionnaires de la Troïka n'avaient plus aucun doute. 
Afin de maintenir le faux-semblant que le « programme » grec était en bonne voie, un troisième renflouement fut exigé. 
Le problème de cette tentative visant à faire accepter de force un troisième renflouement était double. 
Tout d'abord, la survie politique du gouvernement grec, en bons termes avec la Troïka, tenait par son engagement sur le fait que le deuxième renflouement du pays serait achevé au mois de décembre 2014 et qu'il serait le dernier. 
Plusieurs gouvernements de la zone euro avaient obtenu l'accord de leur parlement en prenant le même engagement. 
Les conséquences de cette situation ont été l'effondrement du gouvernement et l'élection en janvier 2015 de notre gouvernement de Syriza, avec un mandat pour défier la logique même de ces « renflouements. » 
En tant que ministre des Finances du nouveau gouvernement, j'étais déterminé à ce que toute nouvelle recapitalisation bancaire évite les pièges des deux premières. 
De nouveaux prêts devraient être fixés seulement une fois que la dette de la Grèce serait rendue viable, et aucun nouveau fonds public ne devait être injecté dans les banques commerciales à moins qu'on ne désigne un établissement poursuivant un but particulier (une « mauvaise banque »), pour traiter leurs PNP. 
Malheureusement la Troïka n'a pas été intéressée par une solution raisonnable. 
Son but était d'écraser un gouvernement qui osait la défier. 
Et elle nous a effectivement écrasés en organisant une panique bancaire d'une durée de six mois, en fermant les banques grecques au mois de juin et en entraînant la capitulation du Premier ministre Alexis Tsipras face au troisième prêt de renflouement de la Troïka en juillet. 
Le premier mouvement significatif fut une troisième recapitalisation des banques en novembre. 
Les contribuables ont versé 6 nouveaux milliards d'euros, par l'intermédiaire du HFSF, mais ont été de nouveau empêchés d'acheter les actions proposées aux investisseurs privés. 
En conséquence, en dépit des injections de capitaux d'environ 47 milliards d'euros (41 milliards d'euros en 2013 et encore 6 milliards d'euros en 2015), la part de capitaux propres du contribuable a chuté de plus de 65% à moins de 26%, alors que les fonds spéculatifs et les investisseurs étrangers (par exemple John Paulson, Brookfield, Fairfax, Wellington et Highfields) ont saisi 74% des capitaux propres des banques contre seulement 5,1 milliards d'euros d'investissement. 
Comme les fonds spéculatifs perdaient de l'argent depuis 2013, l'occasion de reprendre le système bancaire total de la Grèce pour une somme dérisoire était vraiment trop tentante. 
Le résultat est un système bancaire encore inondé de PNP et agité par une récession qui se poursuit. 
Avec le dernier cycle de recapitalisation, le coût de la détermination de la Troïka (à se conformer à la pratique de prêts de renflouement « de façade »), n'a fait qu'augmenter. 
Jamais des contribuables n'ont autant payé à si peu de gens pour si peu en retour. 

L'importance de l'Amérique latine 
NEW YORK – Une grande partie de l'attention mondiale gravite naturellement autour de l'évolution de la situation en Europe, au Moyen-Orient et en Asie. 
Ces régions représentent la vaste majorité de la population mondiale et des richesses, leur géopolitique est soumise à la plus forte pression (et a les plus lourdes conséquences). Et au cours des dernières décennies, voire des derniers siècles, elles représentent la majeure partie de ce qui a constitué l'histoire du monde. 
Mais une conséquence inattendue de cette polarisation est que de nombreux gouvernements, sociétés et personnes négligent une grande partie de ce qui se passe en Amérique latine. 
Et une grande partie de ce qui se déroule en ce moment en Amérique latine s'avère positif. 
Cela ne va pas nécessairement de soi. 
Le Brésil, le plus grand pays de la région, traverse une grave crise politique : la Présidente sortante Dilma Rousseff pourrait bien passer en jugement alors que les Jeux Olympiques auront lieu dans son pays cet été. 
Pendant ce temps, l'économie a diminué de près de 4% en 2015 et devrait se contracter cette année dans les mêmes proportions. 
L'impact du virus Zika sur la santé publique est plus fort au Brésil que partout ailleurs. 
La corruption est endémique et compromet presque toutes les personnalités publiques. 
Mais ce qui est tout aussi extraordinaire dans le cas du Brésil, c'est que tout cela s'est produit jusqu'à présent sans violence. 
Fait tout aussi important, le processus politique se poursuit selon les règles constitutionnelles et sous l'autorité de juges qui agissent en toute indépendance. 
Les médias de toutes sortes rapportent ces événements avec une grande intensité. 
La capacité à se corriger est essentielle à tout pays et en être pourvu est peut-être ce qui sauve le Brésil de ses erreurs passées et de sa mauvaise gestion. 
Et effectivement, le Venezuela (un pays béni ou plutôt maudit, puisqu'il dispose des plus grandes réserves d'hydrocarbures au monde), est dans un état bien plus grave. 
L'économie et la devise du pays ont chuté en même temps que le prix du pétrole. 
L'inflation est montée en flèche. Le dysfonctionnement politique est grave et les troubles civils et les violences internes à grande échelle ne peuvent être écartés. 
Pourtant même dans ce pays, on trouve quelques bonnes nouvelles. 
L'opposition a remporté une large majorité aux dernières élections législatives de décembre 2015. 
Et les prix plus bas du pétrole risquent de déclencher un nouveau changement politique, qui pourrait conduire en fin de compte à l'avènement d'un gouvernement qui entamera le processus visant à redonner au Venezuela des institutions et des lois, plutôt que des cultes de la personnalité et des abus de pouvoir. 
D'un point de vue plus général, la plupart des tendances plus importantes dans la région sont dans l'ensemble positives. 
Le Mexique, qui était depuis des décennies un État à parti unique, est à présent une démocratie solide qui a connu plusieurs alternances de son leadership politique par le scrutin démocratique. 
En outre son économie se porte relativement bien. 
Certes des défis existent, surtout sur le plan de la lutte contre la criminalité liée à la drogue et à la violence, mais ces problèmes peuvent être gérés par un effort soutenu. 
La Colombie est enfin sortie d'une guerre civile prolongée. 
En partie grâce à l'aide des États-Unis, le gouvernement a été assez fort pour faire comprendre aux rebelles FARC du pays qu'ils ne pourraient pas accéder au pouvoir par la force des armes. 
Le cessez-le-feu se maintient et les perspectives d'un accord de paix sont favorables. Pendant ce temps, la croissance économique augmente à un taux annuel de 3%, plus faible que dans un passé récent, mais toujours plus fort que dans de nombreuses économies émergentes. 
L'Argentine donne les toutes dernières bonnes nouvelles. 
Le nouveau gouvernement, dans ses six premiers mois d'exercice, a entrepris un certain nombre d'étapes difficiles en vue de restaurer la confiance internationale. 
Cela ne minimise en aucun cas ce que le gouvernement doit accomplir pour réduire l'inflation et pour rétablir une croissance durable, mais il y a un sentiment palpable que le pays, désormais dirigé par une équipe talentueuse de technocrates, a passé le cap. 
C'est une bonne nouvelle et pas seulement pour l'Argentine, puisque ce qui se passe là-bas aura une incidence sur la réflexion et comportement d'autres pays, notamment le Brésil. 
Le progrès en Argentine va certainement montrer que ceux qui enfreignent la loi peuvent être tenus pour responsables, qu'une intervention excessive de l'État dans l'économie conduit à l'insolvabilité et favorise la corruption et que la démocratie et les marchés représentent l'avenir. 
Cuba d'ici dix ans aura toutes les chances de ressembler à ses voisins politiquement et économiquement plus ouverts quevice versa. 
Encore une fois, rien de tout cela ne signifie que l'Amérique latine soit dépourvue de défis ni de problèmes réels. 
Au contraire, elle en a de multiples. 
Mais pour l'essentiel, ce sont des questions de gouvernance politique et économique, de capacité de l'Étatet de corruption au sein des États. 
Les problèmes presque entièrement absents sont ceux qui découlent des relations entre États (la géopolitique), qui dominent et gangrènent d'autres régions du monde. 
Il s'agit d'un énorme avantage, car cela signifie que l'attention et les ressources des gouvernements peuvent se concentrer sur la satisfaction des besoins nationaux. 
Le Moyen-Orient se délite. 
L'Asie est agitée par des différends territoriaux, par la montée en puissance de la Chine et par une Corée du Nord téméraire. 
L'Europe est pratiquement submergée par les réfugiés, le terrorisme et le revanchisme russe. 
Et l'Afrique est freinée par les guerres civiles, le terrorisme et la mauvaise gouvernance. 
La situation de l'Amérique latine semble en revanche plutôt bonne. 
En effet, si les tendances actuelles persistent, elle pourrait finir par remplacer l'Europe dans le rôle de la région du monde que d'autres considèrent avec grande admiration, sinon avec envie. 


Tirer les leçons de Harvey 
NEW YORK – Dans son sillage, l'ouragan Harvey a laissé plusieurs morts et d'énormes dégâts matériels, estimés par certains entre 150 et180 milliards de dollars. 
Mais la tempête qui a frappé la côte du Texas durant près d'une semaine pose également des questions sur le système économique des États-Unis et sur leur politique. 
Il est ironique, bien sûr, qu'un événement aussi lié au changement climatique se soit produit dans un État qui abrite tant de climatosceptiques et dont l'économie dépend énormément des combustibles fossiles qui provoquent le réchauffement de la planète. 
Bien sûr, on ne peut relier aucun événement climatique particulier à l'augmentation des gaz à effet de serre dans l'atmosphère. 
Mais les scientifiques ont depuis longtemps prédit que de telles hausses allaient non seulement faire augmenter les températures moyennes, mais également la variabilité des conditions météorologiques et surtout l'apparition d'événements extrêmes comme l'ouragan Harvey. 
Comme l'a conclu il y a plusieurs années le Groupe intergouvernemental sur l'évolution du climat (GIEC) : « Il est prouvé que certains extrêmes ont été modifiés suite à l'activité humaine, notamment l'augmentation des concentrations atmosphériques de gaz à effet de serre. » 
L'astrophysicien Adam Frank a expliqué ceci succinctement : « une plus forte chaleur signifie plus d'humidité dans l'air ce qui signifie des précipitations plus fortes. » 
Houston et le Texas n'ont pas pu faire grand-chose par eux-mêmes au sujet de l'augmentation des gaz à effet de serre, même s'il est vrai qu'ils auraient pu assumer un rôle plus actif dans la promotion de politiques climatiques fortes. 
Mais les gouvernement régionaux et d'État auraient pu faire beaucoup mieux pour se préparer à des événements de ce genre, qui ont frappé la région avec une certaine fréquence. 
En réponse à l'ouragan, ainsi que pour le financement d'une partie des réparations, tout le monde se tourne vers le gouvernement, tout comme au lendemain de la crise économique de 2008. 
Encore une fois, il est ironique que cela se produise aujourd'hui dans une partie du pays où le gouvernement et l'action collective sont si fréquemment réprimandés. 
Il n'était pas moins ironique que les titans du secteur bancaire américain, après avoir prêché l'évangile néolibéral de réduction des effectifs publics et de suppression des règlementations qui proscrivent certaines de leurs activités les plus dangereuses et les plus antisociales, se soient tournés vers le gouvernement quand ils en ont eu besoin. 
Il y a une leçon évidente à tirer de ces épisodes : les marchés à eux seuls sont incapables d'assurer la protection dont les sociétés ont besoin. 
Lorsque les marchés échouent, ce qui arrive souvent, l'action collective devient impérative. 
Et comme dans le cas des crises financières, il existe un besoin d'action collective préventive pour atténuer l'impact du changement climatique. 
Cela veut dire qu'il faut s'assurer que les bâtiments et les infrastructures soient construites pour résister à des événements extrêmes et qu'ils ne soient pas situés dans les zones les plus vulnérables à de graves dégâts. 
Cela veut dire également qu'il faut protéger les écosystèmes, en particulier les zones humides, qui peuvent jouer un rôle important pour absorber l'impact des tempêtes. 
Cela signifie éliminer le risque que peut entraîner une catastrophe naturelle pouvant entraîner le rejet de produits chimiques dangereux, comme cela a eu lieu à Houston. 
Et cela veut dire mettre en place des plans d'intervention, notamment d'évacuation. 
Des investissements publics efficaces et de fortes réglementations sont nécessaires pour s'assurer de chacun de ces résultats, quelle que soit la culture politique dominante au Texas comme ailleurs. 
Sans réglementation adéquate, les individus et les entreprises ne sont pas incités à prendre les précautions nécessaires, car ils savent qu'une grande partie du coût des événements extrêmes seront pris en charge par d'autres. 
Sans planification adéquate et sans réglementation publiques, notamment dans le domaine de l'environnement, les inondations vont empirer. 
Sans planification en cas de catastrophe et sans financement adéquat, n'importe quelle ville peut être prise dans le type de dilemme qui a touché Houston : si la ville n'ordonne pas une évacuation, beaucoup d'habitants vont mourir ; mais si la ville ordonne une évacuation, des gens vont mourir dans le chaos qui va s'ensuivre et les embouteillages vont empêcher les habitants de quitter la ville. 
L'Amérique et le monde paient un lourd tribut pour leur dévouement à l'idéologie anti-gouvernementale extrême adoptée par le Président Donald Trump et par son Parti républicain. 
Le monde est en train de payer parce que les émissions cumulatives américaines de gaz à effet de serre sont plus importantes que celles d'un autre pays ; même aujourd'hui, les États-Unis sont l'un des pays leaders dans le monde pour les émissions de gaz à effet de serre par habitant. 
Mais l'Amérique est également en train de payer un lourd tribut : d'autres pays, même les pays en développement pauvres comme Haïti et l'Équateur, semblent avoir appris (souvent à leurs lourds dépens et seulement après d'immenses calamités), comment mieux gérer les catastrophes naturelles. 
Après la destruction de La Nouvelle-Orléans par l'ouragan Katrina en 2005, l'arrêt d'une grande partie de la ville de New York par Sandy en 2012 et à présent avec les ravages de Harvey au Texas, les États-Unis peuvent et doivent faire un effort. 
Ce pays dispose des ressources et des compétences nécessaires pour analyser ces événements complexes et leurs conséquences, pour formuler et pour mettre en œuvre des règlementations et des programmes d'investissements en vue d'atténuer les effets négatifs sur la vie et sur les biens. 
Ce dont l'Amérique est dépourvue, c'est d'une vision cohérente des pouvoirs publics par ceux qui se situent politiquement à droite et qui, en collaborant avec des intérêts particuliers qui bénéficient de leurs politiques extrêmes, continuent à tenir un double discours contradictoire. 
Avant une crise, ils résistent à la réglementation et s'opposent aux investissements et à la planification du gouvernement ; puis ils exigent (et reçoivent), des milliards de dollars pour compenser leurs pertes, même celles qui auraient facilement pu être évitées. 

Le Liban peut-il échapper à la malédiction des ressources ? 
BEYROUTH – Après deux ans et demi sans président, le parlement du Liban vient d’élire Michel Aoun à cette fonction. 
Le Liban peut maintenant se pencher sur le dossier de la production pétrolière et gazière, où les espoirs des responsables politiques sont élevés — frisant l’exubérance irrationnelle — voulant qu’une manne pétrolière relance l’économie du pays, victime d’une gestion économique et politique déficiente et des débordements de la guerre civile en Syrie. 
Les réserves potentielles du Liban en hydrocarbures pourraient en effet transformer le pays, et aussi servir de modèle aux autres producteurs d’énergie du Proche-Orient. 
Mais les autorités politiques doivent être conscientes de quatre risques majeurs. 
En premier lieu, les cours pétroliers et gaziers sont très instables et l’avenir des combustibles fossiles en général est flou. 
Les cours du pétrole et du gaz naturel ont baissé de 60 % depuis juin 2014 et il est peu probable qu’ils se rétablissent à moyen terme. 
Nous sommes entrés dans une ère de « nouvelle normalité », définie par une abondance de sources d’énergie de substitution. 
Deuxièmement, l’étendue exploitable des réserves d’énergie du Liban n’est pas sûre. 
Tout aussi important, même dans le meilleur des scénarios il n’est pas certain que le pays est en mesure de gérer l’extraction, la production et la distribution pétrolière et gazière. 
Troisièmement, les tensions territoriales constantes dans la région — et l’absence de frontières maritimes reconnues avec Chypre, Israël et la Syrie — créent un flou juridique quant à la propriété et aux droits d’exploitation de certains blocs pétroliers et gaziers. 
Quatrièmement, les dirigeants du Liban doivent venir à bout d’une vie politique dysfonctionnelle et de la réputation peu enviable de son administration publique, qui risquent d’aller à l’encontre des efforts de gestion transparente et pérenne de ses ressources naturelles. 
La question est donc de savoir si le Liban est doté des moyens pour échapper à la malédiction de « l’excrément du diable » qui a tant affligé ses voisins du Proche-Orient. 
Les estimations du Fonds monétaire international de la rente pétrolière et gazière potentielle du Liban reposent sur l’hypothèse optimiste que l’exploitation débutera en 2021, que la production atteindra le sommet en 2036 et que le gisement sera tari après 2056. 
Dans ce scénario, une fois la production lancée, la rente des ressources constituerait environ 2,8 % du PIB du Liban excluant les revenus pétroliers, et compterait pour environ 9 % des recettes fiscales à son pic de production, avant la baisse graduelle. 
Même si les blocs pétroliers et gaziers sont mis aux enchères très prochainement, en 2017 et que l’exploration aboutit à des gisements, les revenus d’exploitation n’arriveront pas avant 2022 au plus tôt. 
Il est donc possible que la manne providentielle ne tombe jamais sur le Liban. 
Entre-temps, les nouveaux dirigeants du Liban doivent régler la situation budgétaire précaire de l’État, dont le déficit budgétaire de 2016 qui s’élève à 8,1 % du PIB et le niveau de la dette publique à hauteur de 144 % du PIB — l’un des taux d’endettement public les plus élevés dans le monde. 
Ceci implique que le Liban doit suivre le plus tôt possible un régime budgétaire rigoureux et qu’il devra utiliser un taux élevé d’actualisation des redevances pétrolières et gazières futures pour ses prévisions budgétaires. 
La gestion des affaires publiques du Liban demeure cependant le problème le plus épineux, car le pays doit maintenant se donner les moyens de gérer sa richesse dans les règles de l’art. Les autres pays nantis en ressources peuvent donner l’avertissement suivant : nonobstant une bonne régie interne — des institutions établies, un État de droit, des réglementations bien conçues —, il y a tout lieu de croire que la manne pétrolière du Liban aggravera la corruption, car les intérêts privés et les politiciens voudront s’approprier la rente. 
La politique libanaise étant toujours embourbée dans un marasme permanent, la nouvelle administration doit mettre sur pied un régime budgétaire fondé sur des assises plus solides et un cadre des affaires rigoureux assurant la transparence dans l’exploitation et la production d’énergie, la viabilité des finances publiques et l’équité intergénérationnelle. 
Elle peut y parvenir si elle emprunte la bonne voie. 
Premièrement, pour que les ressources naturelles du Liban soient gérées dans la rigueur, il serait utile que l’État libanais adhère officiellement à l’Initiative pour la transparence dans les industries extractives. 
L’EITI exige des agences publiques et des sociétés qu’elles révèlent des renseignements relatifs à l’extraction et à la production d’hydrocarbures. 
Ceci comprend les contrats et les licences d’exploitation ; les modalités de vente aux enchères et d’octroi des blocs et des droits d’exploration et d’exploitation ; les chiffres relatifs aux recettes pour s’assurer que les sociétés respectent le principe de « divulgation des contrats » ; les évaluations des incidences environnementales (des plateformes en mer et des puits sur terre) ; et les rapports sur l’utilisation des redevances par l’État. 
Deuxièmement, le Liban devrait adopter officiellement la Charte des ressources naturelles. 
Les 12 préceptes de la charte servant de guide aux décisions des parties prenantes devraient être intégrés aux législations et réglementations en vigueur relevant de l’État, du parlement et des agences réglementaires, de la société civile du pays et de parties intéressées comme l’Initiative pétrolière et gazière du Liban. 
Troisièmement, le Liban devrait mettre sur pied un organisme de réglementation indépendant du secteur de l’énergie, en rendant l’Administration pétrolière libanaise indépendante du ministère de l’Énergie et des Ressources hydrauliques et en élargissant son mandat de gestion des ressources naturelles du Liban. 
Il faut que cet organisme soit distinct et indépendant du ministère afin de protéger les gestionnaires et les instances responsables des ressources naturelles de toute ingérence du politique. 
Finalement, le Liban devrait adopter un cadre juridique appliquant des balises à long terme sur les politiques budgétaires. 
En particulier, le niveau des dépenses publiques devrait être déterminé en fonction d’une estimation des revenus permanents (comprenant une contribution viable de la rente de ressources), tandis que les revenus cycliques seraient placés dans un fonds souverain. 
Suivant les précédents bien connus du Chili et de la Norvège, une telle règle prévoit de systématiquement mettre de côté les surplus réalisés lorsque les prix de l’énergie sont élevés, et de fixer les dépenses publiques en fonction des recettes fiscales modulées cycliquement et d’une part de la rente énergétique. 
Les enjeux sont élevés pour le Liban. 
Ce pays en crise situé dans une région tumultueuse pourrait connaître une véritable métamorphose grâce à une gestion saine et efficace de ses réserves pétrolières et gazières prévues. 
Ou il pourrait succomber à la malédiction, qui consacrerait le gaspillage, le népotisme, la corruption et l’inégalité qui règnent au pays. 
Les réserves pétrolières et gazières du Liban appartiennent à tous les citoyens,actuels et futurs. 
Si les nouveaux élus fondent leurs décisions sur un consensus national — dans un cadre de fonctionnement du pays qui assure la transparence, la divulgation et l’obligation de rendre des comptes —, la malédiction disparaîtra d’elle-même. 
Et les autres pays de la région pourraient voir qu’un tel succès vaut la peine d’être émulé. 

La Corée du Nord est-elle en train de s’ouvrir aux entreprises ? 
SEOUL – Le système de la Corée du Nord est un échec. 
Le pays est confronté à des contraintes énergétiques sévères et son économie stagne depuis 1990, présentant un revenu annuel par habitant estimé à $ 1,800, soit un peu plus de 5% de celui de la Corée du Sud. 
Pendant ce temps, une pénurie alimentaire a engendré la famine de 24 millions de Nord-Coréens et plus de 25 enfants sur 1000 meurent chaque année, contre quatre en Corée du Sud. 
Si elle veut survivre, l'économie la plus centralisée et la plus fermée du monde devra s’ouvrir. 
Une Corée du Nord plus dynamique et prospère – ainsi que la paix et la stabilité sur la péninsule coréenne – servirait les intérêts non seulement de la Corée du Nord elle-même, mais aussi des pays voisins et de la communauté internationale. 
Après tout, l'effondrement brutal de la Corée du Nord ou un conflit militaire dans la péninsule porterait atteinte à la sécurité régionale, tout en imposant aux pays voisins de supporter des millions de réfugiés et de centaines de milliards de dollars en coûts de reconstruction. 
Cela devrait inciter les institutions internationales et les pays voisins de la Corée du Nord à fournir l'aide alimentaire, l'assistance technique et les investissements directs dont le pays a besoin pour échapper à sa situation actuelle et transiter vers une économie de marché. 
Cependant, il reste d'importants obstacles à cette coopération – au premier rang desquels la politique obscure et souvent imprévisible du Nord, illustrée par la récente exécution de l’oncle de son leader Kim Jong-un, l’autrefois très puissant Jang Song-thaek. 
La bonne nouvelle est que la direction de la Corée du Nord semble comprendre que ses problèmes actuels découlent de son système économique totalement inefficace. 
Dans de récents discours, Kim a insisté sur la nécessité d'une réforme économique et d’une ouverture pour développer l'agriculture et les industries manufacturières à forte intensité de main-d'œuvre. 
En outre, dans le but d'attirer les investissements étrangers, le gouvernement a annoncé la création de 14 nouvelles zones économiques spéciales. 
Même si ce n’est que par sentiment d'auto-préservation, les dirigeants politiques et militaires nord-coréens sont susceptibles de soutenir cet effort, tant qu'il ne porte pas atteinte à leur pouvoir ou à la sécurité nationale. 
Officiellement, la Corée du Nord a commencé à s’ouvrir aux investisseurs étrangers en 1984, lorsque le gouvernement a promulgué la loi sur les joint-ventures étrangères, suivant le succès d'une loi similaire en Chine. 
En 1993, la Corée du Nord a poursuivi cet effort en établissant la zone économique et commerciale spéciale Rajin-Sonbong. 
Mais ces initiatives n'ont pas encore donné de résultats significatifs, car les investisseurs étrangers se méfient de fonctionner dans un pays qui manque à la fois de la crédibilité des politiques économiques et de l'infrastructure physique et institutionnelle nécessaires pour soutenir des projets de grande envergure. 
La Corée du Nord devrait maintenant suivre l'exemple du Vietnam et de la Chine, avec la poursuite de réformes comme la déréglementation, la libéralisation, la privatisation et la stabilisation macroéconomique, tout en développant un nouveau système juridique et de nouvelles institutions. 
Ces politiques économiques orientées vers l'extérieur et fondées sur le marché sont un préalable à la croissance économique de long terme. 
Le pays ne manque certainement pas de potentiel de croissance. 
Bien que la Corée du Nord ne dispose pas de la base agricole que les réformes en Chine et au Vietnam ont d'abord stimulée, certains avantages géographiques naturels comme les ports maritimes et les riches ressources minérales lui permettraient de poursuivre une croissance tirée par les exportations. 
De plus, l'abondance relative de travailleurs instruits implique de bas salaires initiaux et la capacité à affronter la concurrence internationale dans les activités de fabrication intensives en main-d'œuvre – par exemple, dans les chaussures, les textiles et vêtements, ainsi que l'assemblage électronique – qui peuvent constituer la base d'une industrialisation tirée par les exportations. 
Dans ce but, une part importante des effectifs militaires de la Corée du Nord, qui s'élève actuellement à plus de 8,5% de la population active totale, pourrait être utilisée à des fins plus productives. 
Si les conditions requises sont remplies, la Corée du Nord pourrait tirer parti de l'effet de « rattrapage », profitant de gains de croissance supplémentaires, parce que son faible niveau de revenu par habitant permettrait d'accroître la productivité de l'investissement et de faciliter le transfert de technologie en provenance des pays plus développés. 
Cela implique un rôle important pour les voisins de la Corée du Nord, en particulier la Corée du Sud et le Japon. 
Jusqu'à présent, toutefois, le complexe industriel de Kaesong, fonctionnant avec environ 50 000 travailleurs nord-coréens sous la gestion de la Corée du Sud, est le seul cas de coopération économique entre les deux Corées. 
La Corée du Nord et la Corée du Sud sont des partenaires commerciaux naturels. 
En 2012, le commerce inter-coréen a atteint 2 milliards de dollars – représentant seulement 0,2% du commerce total de la Corée du Sud, mais 29% de celui de la Corée du Nord. 
Selon l'économiste Marcus Noland, des relations commerciales normalisées pourraient faire augmenter la part de la Corée du Sud dans le volume des échanges de son voisin du nord jusque près de 60%. 
Si elle s’engage résolument vers une réforme économique et l'ouverture – et est soutenue par un appui international solide – la Corée du Nord pourrait imiter le succès des économies est-asiatiques comme la Corée du Sud et faire l’expérience d’une croissance annuelle dépassant les 5% au cours des prochaines décennies. 
Mais la situation de la Corée du Nord dépasse les simples considérations économiques. 
Le pays est enfermé dans une impasse avec la communauté internationale, qui veut que la Corée du Nord se dénucléarise et devienne un pays « normal ». 
Refusant d'abandonner son programme d'armes nucléaires, la Corée du Nord fait face à des sanctions économiques des Etats-Unis, avec une suspension des processus d’aide publique et d’adhésion à des institutions comme la Banque mondiale et le Fonds monétaire international. 
Étant donné la faible probabilité de dénucléarisation de la Corée du Nord, au moins dans l'avenir immédiat, une stratégie alternative est nécessaire. 
La communauté internationale, en particulier la Corée du Sud, devrait soutenir les efforts de la Corée du Nord pour bâtir une économie plus ouverte, fondée sur le marché grâce à l'expansion du commerce et de l'investissement, tout en continuant à travailler à un compromis sur la dénucléarisation. 
La prospérité et l'accessibilité qui en découleraient pourraient, avec le temps, apporter des changements politiques. 
Pour les citoyens nord-coréens ordinaires, qui souffrent le plus dans le système actuel, pareille transformation ne pourrait être plus urgente. 

L'avenir féminin de la Corée du Sud 
SEOUL – Au cours du dernier demi-siècle, la Corée du Sud a fait des progrès économiques considérables, avec un revenu par habitantpassé de seulement 80 dollars en 1960 à plus de 22 000 dollars l'an dernier. 
Mais son potentiel de croissance durable est incertain, en raison de la baisse imminente de sa population en âge de travailler (censée tomber à 25% en 2050) et à la concurrence croissante de la Chine et d'autres économies émergentes. 
Afin d'améliorer ses perspectives, la Corée du Sud doit poursuivre sa réforme économique et sa restructuration, en mettant l'accent sur l'optimisation de ses ressources en capital humain, en particulier celui des femmes. 
Le succès de la Corée du Sud au cours des cinq dernières années doit beaucoup à la croissance rapide de sa population active qui a reçu une bonne formation. 
De 1960 à 2010, la proportion d'adultes ayant suivi des études secondaires est passé de 20% au chiffre impressionnant de 87%. 
En stimulant la productivité, en augmentant le retour sur investissement et en facilitant l'adaptation et l'innovation technologique, l'abondance de travailleurs instruits en Corée du Sud a servi de base à une stratégie de développement axée sur l'exportation. 
Mais les femmes restent sous-employées, au détriment de l'ensemble de l'économie. 
En effet, toute stratégie efficace de croissance sud-coréenne doit créer de meilleures opportunités économiques pour les femmes, en partie par la création de lieux de travail plus accueillants et par l'instauration d'un système d'enseignement plus diversifié et plus flexible. 
À son crédit, la Corée du Sud a construit une société relativement favorable à l'égalité entre les sexes. 
L'écart entre les sexes dans les inscriptions dans l'enseignement secondaire et supérieur est très faible et l'accès des femmes à des postes de haut niveau en droit, en médecine et dans la fonction publique a considérablement augmenté ces dernières années. 
Le pays a élu son premier président féminin Park Geun-hye en 2012. 
Mais un écart important entre les sexes demeure en termes de retour sur le capital humain. 
Selon les chiffres de l'OCDE, seulement 55% des femmes sud-coréennes de 15 à 64 ans font partie de la population active, par rapport à une moyenne de 65% dans les économies avancées. 
En revanche, le taux de participation de la main-d'œuvre masculine en Corée du Sud, se situe à environ 77%, proche de la moyenne de 79% de l'OCDE. 
Les femmes qui ont suivi des études secondaires ou tertiaires sont plus susceptibles d'entrer et de rester sur le marché du travail que leurs homologues masculins moins éduqués. 
Le taux de participation au marché du travail pour les femmes ayant suivi des études post-secondaires est de 64%, dépassant largement le taux de 35% de ceux qui n'ont qu'un niveau d'éducation primaire ou de premier cycle. 
Mais même pour la main-d'œuvre féminine la plus instruite et la plus qualifiée de la Corée du Sud, l'éducation des enfants est un obstacle majeur à leur carrière. 
En fait, les femmes sud-coréennes participent à la population active à un taux moyen proche de celui de l'OCDE quand elles sont à la fin de la vingtaine. 
Le problème est que le taux chute brutalement de 71% à 57% chez les femmes dans la trentaine, dont les environnements de travail rigides et le manque de services de garde abordables sapent la capacité à continuer à s'investir dans une carrière. 
La bonne nouvelle est que le gouvernement de Park travaille à améliorer cet état de choses. 
En effet, son plan de trois ans pour l'innovation économique, annoncé en février, vise à augmenter le taux d'emploi des femmes à 62% en 2017, en mettant à disposition des structures d'accueil abordables de qualité et en prolongeant le congé parental, entre autres mesures. 
Mais il est moins évident que le gouvernement va créer des emplois supplémentaires pour les femmes. 
Il pourrait par exemple répartir les emplois à temps plein entre plusieurs postes à temps partiel et offrir des incitations pour que les travailleurs réduisent leur temps de travail. 
Mais étant donné que l'effectif de la Corée du Sud comprend déjà une proportion importante de travailleurs intérimaires, une augmentation de l'intérim ne peut pas contribuer à la croissance économique. 
Une meilleure approche impliquerait la création d'emplois de haute qualité dans les industries tertiaires modernes. 
À l'heure actuelle, alors que le secteur tertiaire représente plus de 70% des emplois en Corée du Sud, le taux de croissance de la productivité reste nettement inférieur à celui du secteur secondaire. 
Trop de gens travaillent dans des entreprises tertiaires traditionnelles à faible productivité, comme la vente en gros, le commerce de détail et la restauration, alors que les services modernes à forte productivité sont sous-développés : par exemple les communications, la santé, l'intermédiation financière et les services aux entreprises. 
Il est également important de réduire l'écart entre les capacités des femmes et leurs parcours de carrière. 
Le système actuel tend à renforcer le rôle des sexes, en encourageant les enfants à suivre des parcours culturellement encadrés, au lieu de nourrir leurs intérêts et leurs potentiels individuels. 
Par exemple, les étudiantes universitaires sont beaucoup plus susceptibles d'étudier les sciences humaines que les sciences « dures » (sciences, technologie, ingénierie, mathématiques) qui sont déterminantes en termes de gains de productivité, d'innovation et de croissance économique. 
Les efforts déployés par l'éducation primaire et secondaire pourraient contribuer à favoriser une plus grande diversité des intérêts parmi les étudiantes, en donnant aux jeunes femmes douées les outils qui leur manquent pour apporter d'importantes contributions à des secteurs économiques clés. 
Evidemment le potentiel des femmes instruites habilitées à stimuler la croissance économique durable ne se limite pas à la Corée du Sud. 
Le Premier ministre japonais Shinzo Abe a lui aussi noté l'importance cruciale de la participation de la main-d'œuvre féminine aux efforts de relance de l'économie en sommeil de son pays. 
En Corée du Sud, au Japon comme ailleurs, le développement et la maximisation du potentiel des femmes exigera une éducation complète et des réformes du marché du travail, ainsi que des changements structurels, en particulier du côté de l'économie tertiaire. 
La question est de savoir si les déclarations ambitieuses des dirigeants politiques seront suivies de mesures décisives. 


L’Inde rêve d’une croissance à la chinoise 
SÉOUL – Ces dernières années, la Chine et l’inde ont toutes deux émergé en tant que superpuissances économiques mondiales, la Chine occupant toutefois la première place. 
Mais à l’heure où ralentit la croissance chinoise, et où la nécessité de réforme structurelle s’y fait de plus en plus pressante, les efforts du nouveau Premier ministre indien Narendra Modi en matière de réforme économique peuvent-ils lui permettre d’espérer voir l’Inde rattraper la Chine ? 
Depuis les année s1980, la Chine connaît une croissance économique sans précédent, alimentée par une abondante main-d’œuvre à bas coût, de forts taux d’épargne et d’investissement, d’importantes réformes du marché, des politiques axées sur l’extérieur, ainsi que par une prudente gestion macroéconomique. 
Ses dirigeants aspirent désormais au statut de pays à revenu élevé, en développant pour cela des industries plus abouties sur le plan technologique. 
Les performances économiques de l’Inde se sont révélées moins spectaculaires. 
La croissance économique a commencé à fortement s’accélérer au début des années 1990, grâce à la libéralisation du commerce et à d’autres réformes économiques. 
Ces réformes se sont par la suite relâchées, les déficits du budget et de la balance courante ont explosé, et la croissance annuelle du PIB est retombée aux alentours de 4 à 5%. 
Conséquence, la Chine a pris de l’avance, son revenu par habitant ayant atteint 11 850 $ l’an dernier – soit plus que le double des 5 350 $ de l’Inde. 
La question se pose désormais de savoir si les efforts de Modi en direction d’une plus forte croissance permettront ou non de réduire cet écart de revenu au cours des prochaines décennies. 
Le principal atout de l’Inde réside dans son « dividende démographique. » 
En Chine, le vieillissement de la population et la faiblesse des taux de natalité conduisent à un déclin de la population en âge de travailler, soit celle des 15-59 ans. 
Entre 2015 et 2040, il est prévu que cette catégorie voit son nombre diminuer de plus de 115 millions. 
Par opposition, la population indienne en âge de travailler devrait d’ici là intégrer 190 millions de nouveaux individus. 
Pour autant, son atout démographique à lui seul ne saurait permettre à l’Inde de bénéficier d’une croissance du genre de celle qui a fait de la Chine la deuxième puissance économique de la planète. 
Il appartient aux dirigeants indiens d’élaborer un programme global, qui permette d’éliminer les obstacles à la compétitivité économique, de développer les opportunités d’emploi dans le secteur manufacturier, ainsi que d’améliorer l’instruction et les compétences des travailleurs. 
En l’État actuel des choses, l’Inde occupe le 60e rang mondial en termes de compétitivité économique – bien en-dessous de la Chine, qui figure en 29e position et se rapproche peu à peu de pays à revenu élevé tel que la Corée du Sud (25e) et la France (23e). 
Les raisons de ce retard apparaissent sans difficulté : l’Inde est à la traîne s’agissant de ces moteurs fondamentaux qui propulsent la prospérité économique à long terme. 
En effet, en dépit de progrès constants, la santé publique et l’éducation y demeurent au bas du classement (à la 102e place mondiale). 
Par ailleurs, le manque d’infrastructures adéquates en matière de transports, de communications et d’énergies (85e) entrave la croissance de la productivité indienne. 
L’Inde se place également derrière la Chine quant à l’efficience de ses marchés des produits et du travail (toutes deux étant respectivement classées 85e et 99e). 
Ce n’est qu’en remédiant à ces défaillances que l’Inde pourra attirer suffisamment d’investisseurs et dynamiser sa croissance économique. 
Dans le même temps, il s’agirait pour l’Inde de renforcer sa production manufacturière à forte intensité de main-d’œuvre, générant ainsi des opportunités d’emploi en faveur d’un bassin de travailleurs croissant. 
Dans la mesure où le secteur manufacturier ne contribue à la production indienne totale qu’à hauteur de 15%, contre 31% pour la Chine, il y a là un potentiel de croissance considérable. 
En un sens, l’Inde a pour avantage de pouvoir tirer enseignement de l’expérience chinoise. 
La Chine s’est transformée en passant du statut d’économie agraire à celui de bâtisseur d’une solide base industrielle à forte intensité de main-d’œuvre, réorientant les travailleurs agricoles vers le secteur manufacturier et le bâtiment, tout en améliorant la productivité dans tous les secteurs. 
Aujourd’hui, le secteur agricole représente tout juste un tiers des emplois en Chine, contre la moitié en Inde. 
Transformation structurelle et croissance durable de l’Inde dépendront de ses efforts dans la construction d’un marché du travail flexible, axé sur l’assouplissement d’un droit du travail complexe et obsolète. 
La protection juridique conférée aux employés du secteur formel de l’Inde surpasse celle de la plupart des pays développés, de même qu’en Chine, et voit les contraintes réglementaires s’accentuer à mesure qu’augmente le nombre d’employés. 
Comme l’ont expliqué Jagdish Bhagwati et Arvind Panagariya, l’excès des réglementations sur le marché du travail dissuade les entrepreneurs indiens d’embaucher des travailleurs non qualifiés, et de développer une production à forte intensité de main-d’œuvre, sous-entendant qu’il s’agirait pour le gouvernement indien de redoubler d’efforts quant aux réformes dans ce domaine. 
Aspect non moins important, les travailleurs indiens – et notamment les plus jeunes – manquent d’opportunités leur permettant de développer leurs compétences en continu. 
Selon l’estimation du McKinsey Global Institute, parmi les 90 millions de travailleurs non qualifiés potentiellement constitutifs d’une offre excédentaire d’ici 2020, 27 millions seront des travailleurs indiens. 
D’ici là, l’Inde devrait également être confrontée à une pénurie de quelque 13 millions de travailleurs à qualification intermédiaire. 
Malgré le développement de l’éducation en Inde, notamment aux niveaux secondaire et tertiaire, son système d’enseignement supérieur demeure inadéquat, y compris s’agissant de l’éducation et de la formation technique et professionnelle. 
Bien que le système public indien d’éducation et de formation professionnelle soit correctement institutionnalisé, il manque de l’ampleur, des programmes, des financements et des mécanismes incitatifs nécessaires pour préparer les jeunes travailleurs à répondre aux besoins des avancées rapides de la technologie et de la mondialisation. 
La bonne nouvelle, c’est que Modi semble avoir pour volonté de booster la compétitivité de l’Inde en améliorant l’environnement des affaires. 
Il a par exemple d’ores et déjà annoncé plusieurs mesures d’appui aux investissements directs étrangers en matière d’assurances, de défense et de télécommunications, y compris des dépenses plus élevées en infrastructures, ainsi que de nouveaux mécanismes fiscalement incitatifs en faveur de l’épargne et de l’investissement. 
Les dirigeants indiens entendent également poursuivre les efforts de leurs prédécesseurs quant au renforcement de l’enseignement professionnel et de la formation. 
Le grand absent du projet de Modi n’est autre qu’un effort accru de développement des industries indiennes à forte intensité de main-d’œuvre. 

Tension au sein de l'islam : quelle réponse ? 
LONDRES – Tout le monde considère le meurtre de Lee Rigby, le soldat britannique assassiné il y a trois semaines dans une rue d'une banlieue de Londres, comme une horreur. 
Par contre, on peut l'interpréter de deux manières différentes. 
On peut y voir un acte sans autre portée que celui d'un fou, sous-tendu par une conception pervertie de l'islam ; il ne faut donc pas y réagir de manière excessive. 
Mais on peut y voir avant tout la conséquence d'une idéologie éminemment dangereuse. 
C'est à mon avis cette deuxième interprétation qui est la bonne. 
Certes, nous ne devons pas sur-réagir. 
Nous ne l'avons pas fait après les attentats du 7 juillet 2005 dans les transports en commun londoniens. 
Mais nous avons agi, et nous avons eu raison. 
Nos services de sécurité ont ainsi évité d'autres graves attentats. 
Le programme Prévention mis en place au niveau local a été judicieux. 
Les nouvelles mesures prises par le gouvernement paraissent également raisonnables et proportionnées. 
Mais ne nous berçons pas d'illusions en croyant que nous pouvons nous protéger en agissant exclusivement sur le plan intérieur. 
Car l'idéologie que j'évoquais est là, et elle ne faiblit pas. 
Considérons le Moyen-Orient. 
La Syrie se trouve sur la voie d'une désintégration de plus en plus rapide. 
Le président Bachar al-Assad pulvérise brutalement des communautés entières hostiles à son régime. 
Plus de 80 000 personnes ont perdu la vie, le nombre de réfugiés atteint presque un million et demi et celui des personnes déplacées à l'intérieur du pays dépasse quatre millions. 
Beaucoup de gens dans la région pensent qu'Assad veut chasser les sunnites des zones qu'il contrôle et créer à proximité du Liban un Etat indépendant, débarrassé des sunnites. 
Ces derniers constitueraient dans le reste de la Syrie un Etat dépourvu des richesses du pays et sans accès à la mer. 
L'opposition syrienne est formée de nombreux groupes. 
Mais les combattants associés au groupe Jabhat al-Nousra affilié à Al Quaïda bénéficient d'un soutien grandissant, qu'il s'agisse de livraisons d'armes ou d'argent en provenance de l'étranger. 
Assad utilise des armes chimiques à une échelle limitée, mais ils sont mortels. 
Certains sont stockés dans des zones qui donnent lieu à d'âpres combats. 
La réticence de l'Occident à s'impliquer est tout à fait compréhensible. 
Néanmoins, nous sommes seulement au début d'une tragédie susceptible de déstabiliser la région. 
La Jordanie fait preuve d'un courage exemplaire, mais il y a une limite au nombre de réfugiés qu'elle peut raisonnablement absorber. 
Le Liban est fragilisé, tandis que l'Iran pousse le Hezbollah dans la bataille. 
Al Quaïda essaye à nouveau de provoquer un carnage en Irak, tandis que l'Iran continue son ingérence. 
En Egypte et en Afrique du Nord, les Frères musulmans sont au pouvoir, mais la contradiction entre leur idéologie et leur incapacité à gérer des économies modernes alimente les pressions des groupes extrémistes et une instabilité croissante. 
Quant au régime iranien, il veut toujours parvenir à l'arme nucléaire et continue à exporter terreur et instabilité. 
En Afrique sub-saharienne, le Nigéria fait face à une vague d'attentats abominables. 
Au Mali, la France a mené de rudes batailles pour empêcher les extrémistes de mettre la main sur le pays. 
Il faut aussi compter avec le Pakistan et le Yémen. 
Plus à l'est, la frontière entre la Birmanie et le Bangladesh est sous haute tension. 
Et l'on pourrait allonger la liste avec les événements récents au Bangladesh même ou dans la province à majorité musulmane de Mindanao aux Philippines. 
Dans nombre de ces zones affectées par la violence, un autre facteur est apparent : une population en croissance rapide. 
Au Moyen-Orient l'âge médian est d'environ 25 ans. 
Au Nigéria il est de 19 ans. A Gaza, où le Hamas est au pouvoir, un quart de la population a moins de cinq ans. 
Je retournerai prochainement à Jérusalem pour aider à la construction d'un Etat palestinien, ce sera ma 100° visite au Moyen-Orient depuis que j'ai quitté ma fonction de Premier ministre. 
Je suis donc aux premières loges pour voir ce qui se passe dans la région. 
Je comprends donc le désir d'expliquer les conflits par des problèmes locaux, l'aliénation économique et évidemment la "folie". 
Pourtant une question se pose : ne pouvons-nous pas trouver un élément commun à ces conflits, une idéologie qui y conduit ou au moins les exacerbent ? 
Il n'y a pas de problème avec l'islam. 
Ceux qui l'ont étudié savent qu'il est pacifique. 
Il n'y a pas de problème non plus avec les musulmans en général. 
En Grande-Bretagne, la majorité est horrifiée par l'assassinat de Rigby. 
Mais il y a un problème au sein de l'islam. Nous devons en toute honnêteté le prendre en considération. 
Certes il existe des extrémistes chrétiens, juifs, bouddhistes ou hindous. 
Mais je crains que la tension qui se manifeste actuellement au sein de l'islam ne soit pas due simplement à une poignée d'extrémistes. 
Elle tient intrinsèquement à une conception de la religion et de son rapport à la politique qui est incompatible avec une société plurielle, ouverte et libérale. 
Ce ne sont pas seulement les terroristes qui adhérent à cette conception de la religion, car elle est plus profonde et plus répandue que nous ne sommes généralement enclins à l'admettre - sans doute parce que cela nous met mal à l'aise. 
Cela a deux conséquences. 
D'une part, les extrémistes croient que nous sommes faibles et que cette faiblesse les renforce ; d'autre part ceux des musulmans - heureusement ils sont nombreux - qui savent que le problème se pose et veulent réagir, perdent espoir. 
A travers le Moyen-Orient et au-delà, un combat se déroule. 
D'un coté les islamistes et leur idéologie exclusive et réactionnaire, ils constituent une minorité significative, bruyante et bien organisée. 
De l'autre, les partisans de la modernité, ils méprisent la nouvelle oppression exercée aujourd'hui par les fanatiques religieux, comme ils détestaient hier l'oppression des anciens dictateurs corrompus. 
Ils constituent potentiellement la majorité, mais hélas ils sont mal organisés. 
Des groupes sont en train de semer les germes du fanatisme et de la terreur de demain (peut-être même ceux d'un conflit majeur). 
C'est pourquoi nous devons répandre ceux de la réconciliation et de la paix. 
Mais ouvrir la voie à la paix n'est pas toujours une entreprise pacifique. 
Du fait des conflits longs et difficiles en Afghanistan et en Irak, les pays occidentaux sont peu enclins à intervenir. 
Mais n'oublions pas pourquoi ces conflits ont été longs et difficiles : c'est parce que nous avons autorisé l'émergence d'Etats défaillants. 
Saddam Hussein a été responsable de deux guerres majeures qui ont fait des centaines de milliers de victimes, notamment au moyen d'armes chimiques. 
Il a tué un nombre à peu prés équivalent d'Irakiens. 
Les talibans ont pris le pouvoir à la fin de l'occupation soviétique en Afghanistan et ont fait de ce pays un terrain d'entraînement pour terroristes. 
Ces deux régimes une fois renversés, l'Irak et l'Afghanistan ont commencé à combattre les mêmes forces qui prônent un peu partout la violence et la terreur au nom de la religion 
Tous les engagements ne doivent pas être militaires et tous les engagements militaires ne doivent pas faire intervenir les troupes. 
Mais le désengagement à l'égard de ce combat ne nous apportera pas la paix. 
Une politique de défense n'y suffira pas non plus. 
Si une politique de défense résolue a permis de résister au communisme révolutionnaire, ce dernier a été finalement vaincu par une meilleure idée : la liberté. 
On peut faire la même chose ici, la meilleure idée étant alors une conception moderne de la religion et de sa place dans la société, un modèle basé sur le respect et l'égalité entre les personnes de fois différentes. 
La religion peut avoir son mot à dire dans le système politique, mais ce n'est pas à elle de le gouverner. 
Nous devons commencer avec les enfants, ici et à l'étranger. 
C'est pourquoi j'ai crée une fondation dans l'objectif spécifique d'éduquer les enfants de religions différentes à se connaître et à vivre ensemble. 
Nous sommes présents dans 20 pays et nos programmes fonctionnent. 
Mais c'est une goutte d'eau dans l'océan, comparé au tsunami d'intolérance enseigné à un si grand nombre. 
Aujourd'hui plus que jamais, nous devons être forts, et avoir une bonne stratégie. 


Les leçons d’Alep appellent à la lucidité 
NEW YORK – La chute d’Alep, reprise par les forces loyales au président syrien Bachar Al-Assad, ne marque ni la fin du prologue ni le début de l’épilogue d’une guerre civile qui dure déjà depuis cinq ans et demi et qui est aussi un conflit régional, voire mondial, par forces interposées. La prochaine grande bataille se livrera dans la province d’Idlib. 
Quand ? c’est la seule chose qu’on ne sait pas. 
Après, la guerre continuera de couver en différentes parties de ce qui demeurera un pays divisé. 
Il est temps, pourtant, de faire le point sur ce qui a été appris, et de s’y arrêter, pour autant qu’il soit possible d’apprendre. 
Peu de choses, dans l’histoire, sont inévitables, et ce qui s’est passé en Syrie est le résultat de ce que des États, des groupes, des personnes ont choisi de faire – ou de ne pas faire. 
L’inaction fut aussi lourde de conséquences que l’action. 
Cela ne fut jamais plus clair que lorsque les États-Unis décidèrent de ne pas mettre à exécution leur menaces de représailles contre le gouvernement d’Assad après qu’il eut recouru aux armes chimiques. 
Car c’était non seulement rejeter la possibilité d’inverser la dynamique du conflit, mais aussi de faire regretter à un État l’utilisation d’armes de destruction massives. 
C’est après tout la coercition qui garantit à la dissuasion son efficacité ultérieure. 
Pour tirer des leçons supplémentaires, il faut remonter aux manifestations pacifiques de l’année 2011, qui, après avoir été réprimées dans le sang, conduisirent le président des États-Unis Barack Obama et d’autres à exiger le départ d’Assad. 
Là non plus, ni l’action, ni les moyens ne vinrent appuyer l’ambition rhétorique. 
Lorsqu’un tel écart apparaît entre les moyens et la fin, il n’est presque jamais de politique qui vaille. 
Moins encore lorsque le but affiché est de changer le régime en place et que ce dernier ne représente qu’une minorité, fût-elle importante, au sein d’une population divisée : ce type de situation conduit alors à des conflits où le gagnant prend tout – et où rien n’est laissé au perdant. 
Il ne faut donc pas s’étonner si ceux qui ont le plus à perdre s’engagent dans la lutte avec la dernière ténacité. 
Les spécialistes des relations internationales ont consacré beaucoup d’encre aux limites du recours à la force armée. 
Mais la Syrie a montré qu’il pouvait être décisif – surtout lorsqu’il est massif, et qu’il fait peu de cas du nombre de civils tués ou déplacés. 
La Russie, l’Iran et le gouvernement d’Assad ont ensemble démontré ce que l’usage à grande échelle et souvent indiscriminé de la force militaire pouvait accomplir. 
Et le conflit syrien a fait une autre victime : l’idée de « communauté internationale ». 
En réalité, il n’existe pour ainsi dire pas de communauté globale de pensée et d’action. 
La Syrie, avec plus de 500 000 morts et dix millions de personnes déplacées, met à nu la doctrine tant prônée de la « responsabilité de protéger » (R2P). 
Adoptée à l’unanimité par l’Assemblée générale des Nations unies en 2005 (notamment pour répondre au génocide perpétré dix ans plus tôt au Rwanda), la R2P se fonde sur l’obligation dans laquelle se trouve chaque État de protéger ses citoyens contre les atteintes à leur personne physique. 
Lorsqu’un État particulier est incapable de s’y soumettre ou le refuse, les États tiers, conformément à la R2P, doivent intervenir pour protéger les personnes menacées. 
S’il est un État qui n’a pas rempli la norme R2P, c’est bien la Syrie. 
Mais l’intervention internationale qui en est résultée n’a pas été conçue pour protéger des vies innocentes ni pour circonscrire un pouvoir d’État dévoyé. Au contraire. 
Son but était de garantir la domination de ce pouvoir. Et elle a réussi. 
La communauté internationale n’a guère fait mieux lorsqu’elle a dû répondre à la grave crise des réfugiés déclenchée par la guerre. 
Le fait que de nombreux pays n’aient pas voulu ouvrir leurs frontières aux demandeurs d’asile qui se pressaient à leurs portes souligne une évidence : la meilleure politique concernant les réfugiés est celle qui évite à des hommes, des femmes et des enfants innocents de devenir des réfugiés dans leur propre pays. 
Les initiatives diplomatiques n’ont pas eu beaucoup d’influence sur le sort d’Alep et de ses habitants ; elles n’ont pas non plus été capables de mettre un terme à la guerre. 
Si talentueux et sincères que puissent être les diplomates, la diplomatie ne peut jamais que refléter les réalités du terrain. Elle ne les crée pas. 
Les futures tentatives diplomatiques de faire cesser le combat ou de ménager une issue politique ne réussiront que dans la mesure où l’équilibre et les tendances des forces militaires le permettront. 
Le gouvernement d’Assad restera en place, et contrôlera non pas tout le pays, mais une bonne part de celui-ci. 
Des groupes terroristes sunnites, d’autres groupes rebelles moins radicaux, des forces par procuration comme le Hezbollah, l’armée turque, les forces kurdes syriennes, et d’autres encore se disputeront les régions restantes. 
Les pays tiers, comme les États-Unis, auraient tout intérêt à accepter dans un avenir immédiat cette réalité et à concentrer leur énergie sur les zones libérées de l’emprise de l’État islamique, sur la protection de leurs populations civiles, le développement de liens politiques et militaires avec les groupes sunnites non terroristes et la conclusion de cessez-le-feu locaux pour empêcher que le cas d’Alep ne se répète. 
L’objectif d’une transition vers un nouveau gouvernement, plus représentatif, doit être maintenu. 
Mais c’est une proposition de long terme. 
La leçon de ces cinq années et demie doit être prise au sérieux : s’engager en Syrie avec une volonté et des moyens limités ne saurait se faire qu’au service d’objectifs limités si l’on veut pouvoir y faire le moindre bien. 

Le développement connecté 
STOCKHOLM – Les défis auxquels le monde est confronté au XXIe siècle sont de nature systémique et globale. 
Aucune réponse aisée ne pourra leur être apporté, mais une chose est sûre : nous avons besoin de solutions évolutives qui soient adaptables. 
Les démarches de progrès étape par étape ne sauraient que détourner notre attention de l’ampleur des challenges qui se présentent à nous. 
L’une des meilleures illustrations de cette nécessité d’adaptabilité réside dans le secteur des télécommunications mobiles. 
On dénombre aujourd’hui 6,4 milliards d’abonnements à la téléphonie mobile, sachant qu’il est prévu que ce chiffre atteigne 9,3 milliards d’ici 2017 ou 2018. 
En 2018, Ericsson estime que 85% de la population mondiale aura accès à une couverture haut débit grâce aux réseaux 3G, et que 50% de cette population bénéficiera de la 4G. 
Dans ce contexte, la quasi-ubiquité des réseaux haut débit a instauré un nouveau paradigme dans la perspective du développement durable, positionnant les avancées technologiques en haut de la liste des mesures politiques prioritaires. 
La technologie nous permet de partager, de collaborer et d’échanger des connaissances d’une manière totalement nouvelle, créant un changement dynamique dans les mentalités. 
Une nouvelle société est aujourd’hui en pleine émergence, que nous appelons « société connectée. » 
Or, dans une société connectée, nous avons l’obligation de garantir que nous exploitons les technologies mobiles et Internet non seulement à des fins de collaboration et de divertissement, mais également en faveur du développement durable. 
La connectivité est un facteur essentiel de croissance économique et d’amélioration de la qualité de vie, et il existe un intérêt commercial réel à investir dans le haut débit afin d’optimiser la délivrance des services fondamentaux en matière d’éducation, de santé et de sécurité, ainsi qu’en redessinant les paysages urbains grâce à des réseaux électriques intelligents et à un réseau des transports plus efficace. 
En 2000, lorsque les Objectifs du millénaire pour le développement (OMD) ont été fixés par les Nations Unies, l’Internet mobile en était encore à ses balbutiements, et nous n’imaginions pas encore tous les avantages qu’il présenterait. 
Aujourd’hui, alors que les dirigeants mondiaux se préparent à établir le calendrier de développement post-2015, nous ne pouvons nous permettre de négliger l’importance du haut débit dans les priorités des infrastructures nécessaires pour atteindre ces objectifs. 
Les avantages économiques de l’Internet sont considérables. 
Une simple augmentation de 10% de la couverture haut débit serait susceptible de faire gagner un point de pourcentage à la croissance du PIB, tandis que la possibilité de doubler la vitesse de débit permettrait en moyenne d’augmenter le PIB de 0,3%. 
Par ailleurs, le commerce mobile – qui devrait représenter quelque 800 milliards $ à l’échelle mondiale d’ici 2016 – offre une formidable opportunité dans l’amélioration de l’intégration sociale et financière. 
De même, l’informatique en nuage a d’ores et déjà commencé à révolutionner la manière dont les contenus peuvent être transmis et réceptionnés à la fois par les enseignants et les étudiants. 
La solution d’informatique en nuage développée en faveur des établissements scolaires par Ericsson dans le cadre du programme Connect To Learn illustre par exemple cette tendance. 
En s’attaquant aux problématiques de l’accès et de la qualité de l’instruction, l’initiative Connect To Learn – effort collaboratif entre Ericsson, l’Earth Institute de l’Université de Columbia, et Millennium Promise – détermine les stratégies permettant d’intégrer la formation professionnelle des enseignants aux outils et aux pratiques adoptés dans les salles de classe au XXIe siècle. 
Quant au secteur de la santé, la moitié des soins pourraient être administrés à distance, de manière plus efficace. 
C’est ce que l’on peut constater à travers le Projet Millennium Villages, qui a vu les communications mobiles jouer un rôle particulièrement significatif en matière de santé : amélioration des délais de réponse aux urgences, réduction de l’isolement, et optimisation de la formation et des équipements en faveur des agents de santé. 
Grâce à ce succès, la campagne One Million Community Health Workers a récemment été lancée pour la formation d’un million d’agents de santé communautaires en Afrique subsaharienne d’ici la fin de l’année 2015. 
À travers l’utilisation des toutes dernières technologies de communication et des nouveaux appareils de diagnostic, ces agents de santé pourront établir un lien entre les populations rurales pauvres et toute une communauté de médecins, infirmiers, hôpitaux et cliniques. 
Ces transformations sont à la fois le fruit de l’adaptabilité et de l’innovation. 
Elles ont cependant été amorcées sans l’intervention d’efforts ciblés de la part des gouvernements. 
Si de telles initiatives pouvaient être volontairement et spécifiquement considérées par les 110 pays disposant d’une couverture haut débit nationale (ainsi que par ceux qui n’en disposent pas encore), nous serions bien plus à même d’accomplir les transformations positives auxquelles nous aspirons tous. 
Une telle évolution des consciences parmi les responsables politiques sera essentielle non seulement dans la perspective du progrès socio-économique, mais également pour la création d’une économie à faible émission de carbone, qui exigera que nous passions de l’infrastructure physique du dernier siècle, caractérisée par une forte consommation en énergie, à l’infrastructure connectée que nous promet le XXIe siècle, une infrastructure basée sur l’information. 
Nous avons besoin d’un nouveau paradigme qui nous permette de dissocier croissance et émissions de CO2, et de continuer de lutter contre la pauvreté sans risquer de causer davantage de dommages à l’environnement. 
Il y a là un véritable potentiel. Seulement voilà, les gouvernements s’adressent trop souvent seulement aux gouvernements, et les acteurs de l’industrie seulement à leurs homologues. 
L’instauration de partenariats public-privé est essentielle pour résoudre ces défis communs. 
Il est nécessaire que les agences pour le développement, les ONG et le secteur privé travaillent plus efficacement ensemble à la création de solutions évolutives et durables. 
Un certain nombre de forums, dont deux en particulier, accomplissent de grand progrès en ce sens. 
Le premier n’est autre que la Broadband Commission, qui a pour vocation de faire du haut débit l’une des infrastructures clés du XXIe siècle. 
Le second, à savoir le Réseau des solutions pour le développement durable auprès des Nations Unies (SDSN), vise à tirer parti de la richesse des ressources du secteur privé – capacités d’innovation, recherche et développement, compétences en gestion, et savoir-faire – afin de transformer les propositions politiques en réalité. 
Les secteurs qui ont toujours eu pour habitude d’opérer de façon indépendante – énergie, services publics et transports – s’orientent d’ores et déjà rapidement vers une collaboration intersectorielle, transformant radicalement l’environnement des affaires, tout en créant, dans la perspective de leur propre développement, de nouvelles opportunités de modèles d’entreprise à faible émission de carbone. 
Au travers d’efforts public-privé ciblés, et grâce aux démarches d’États proactifs comme la Suède, l’Australie et l’Inde, pour n’en nommer que quelques-uns, la société connectée sera en mesure de concevoir des solutions évolutives susceptibles de sortir des milliards d’individus de la pauvreté, et de nous permettre de préserver la planète. 
Bien que nous ne sachions ce que le futur nous réserve, nous savons d’ores et déjà que la société connectée en dessinera les contours. 

L’écologisation de la nouvelle révolution industrielle 
VIENNE – Les industries manufacturières soulèvent un dilemme à l’endroit de la société. 
L’existence d’un secteur manufacturier sain contribue à la croissance de l’économie, et par conséquent à l’amélioration du niveau de vie – un objectif particulièrement important pour les pays en voie de développement. 
D’un autre côté, à mesure que les usines s’efforcent de répondre à une demande toujours plus forte de la part des consommateurs, elles puisent de plus en plus profondément dans les ressources naturelles de la planète, et engendrent une pollution de l’environnement. 
Pour certains, notre monde est aujourd’hui confronté à un choix irréconciliable entre accroissement de la prospérité et nécessité d’un environnement plus propre et plus durable. 
En réalité, grâce aux nouvelles technologies ainsi qu’à l’émergence de nouveaux schémas de réflexion, les responsables politiques sont tout à fait en capacité d’établir un équilibre viable entre ces horizons a priori opposés. 
Au sein des pays développés, malgré un bien-être matériel plus considérable que jamais, les consommateurs ont de plus en plus conscience du fait que leur qualité de vie se trouve menacée lorsque l’environnement est mis à mal. 
Du côté des pays les plus pauvres, de telles préoccupations passent en revanche à la trappe, considérées comme un luxe n’appartenant qu’à l’univers des États les plus prospères. 
L’expansion industrielle y constitue en effet le meilleur moyen d’éradiquer la pauvreté, et l’emporte clairement sur les problématiques environnementales. 
Aucun État, qu’il soit riche ou pauvre, ne peut ignorer cet impératif que constitue le soutien à la croissance économique. 
Le secteur manufacturier permet en effet la création d’emplois, la disponibilité de produits abordables auprès de consommateurs financièrement éprouvés, l’entrée de recettes fiscales vitales et redistribuables en appui de démarches sociales, ainsi que l’attraction des monnaies étrangères sous la forme de revenu d’exportation. 
En bref, la présence d’un secteur manufacturier géré de manière appropriée contribue à répartir la richesse au sein de la société toute entière. 
Malheureusement, les efforts visant à satisfaire les demandes matérielles a priori sans limite des consommateurs à tous les niveaux de la pyramide économique font peser sur l’environnement un poids insoutenable. 
Les ressources sont aujourd’hui consommées à un rythme plus rapide que celui auquel la planète est en mesure de les régénérer. 
Le secteur manufacturier se révèle en la matière particulièrement vorace, dévorant plus de la moitié du total des matières premières, sollicitant près de 30% de l’énergie mondiale, et 20% des ressources en eau. 
Au passage, il génère bien davantage de déchets que nos écosystèmes fragiles sont en mesure d’absorber. 
Désormais, l’opinion publique commence à s’inscrire en opposition contre ce qu’elle perçoit de plus en plus comme un pillage d’ampleur globale. 
Certes, les décideurs politiques ne sont-ils pas nécessairement en mesure de contraindre les citoyens de modérer leur consommation. 
Les États, en revanche, peuvent encourager les fabricants à refaçonner la manière dont ils opèrent, en direction d’une moindre sollicitation des ressources naturelles, et d’une élimination des déchets inutiles. 
L’innovation technologique et le recyclable peuvent puissamment permettre de faire la différence dans la façon dont notre monde produit et consomme. 
De la même manière que la production de masse a par le passé provoqué des changements considérables, il existe un potentiel similaire dans le développement et l’application de l’impression 3D, de la biotechnologie, des nanotechnologies, ainsi que d’autres technologies économes en ressources. 
Un certain nombre de penseurs ayant travaillé autour de la gestion de ces ressources, du regretté C. K. Prahalad à Jaideep Prabhu, ont démontré qu’il était possible de reconfigurer l’industrie de manière à produire des biens de haute qualité, à bas prix et proprement. 
L’ensemble de ces technologies et nouveaux schémas de gestion nous orientent aujourd’hui bel et bien vers ce que l’on peut qualifier de nouvelle révolution industrielle – évidemment fort différente de cette Révolution industrielle qui fit de la Grande-Bretagne la puissance mondiale dominante du XIXe siècle, et lui permit de bâtir un empire planétaire. 
La transformation qui s’opère actuellement revêtira une nature plus démocratique, se propageant au travers des chaînes d’approvisionnement mondiales et autres voies de communication modernes vers tous les États intégrés à l’économie mondiale. 
Elle se caractérisera également par l’instauration de partenariats entre l’État, le secteur privé et la société civile. 
Le défi auquel nous sommes confrontés, l’opportunité historique qui s’offre à nous, consiste à reconnaître ce potentiel et à trouver les moyens dont les différents groupes pourront collaborer afin de contribuer à sa pleine expression. 
L’organisation récente d’une Conférence sur l’industrie verte à Guangzhou en Chine – à la suite d’événements similaires à Manille en 2009 et à Tokyo en 2011 – fournit l’un des modèles de ce type de coopération à grande échelle. 
Lors de cette conférence, les délégués présents ont échangé autour des meilleures pratiques existant aujourd’hui, débattu des moyens d’accélérer le changement au sein de tout un éventail de secteurs, et travaillé à l’élaboration de solutions innovantes destinées à répondre à un certain nombre de problématiques de gestion de longue date. 
Nul ne devrait avoir peur de cette révolution. 
Les pays les plus riches en ressources naturelles eux-mêmes ne sauraient craindre le passage à un monde plus écologique. 
Même s’ils acceptent d’adopter de nouveaux modèles économiques, leurs abondantes mais épuisables réserves ne seront pas rendues inutiles ; ces réserves dureront tout simplement plus longtemps. 
Dans le même temps, les États confrontés à des pénuries bénéficieront considérablement de leur propre capacité à réduire leurs besoins en ressources. 
Les entreprises ont elles aussi rapidement adopté de nouvelles pratiques. 
Nombre d’entre elles procèdent désormais régulièrement au suivi et au reporting de leur impact environnemental. 
Certaines entreprises commencent même à s’organiser autour de nouveaux concepts industriels tels que l’ « économie circulaire, » qui s’attache à réduire le volume des déchets au travers de multiples phases de recyclage. 
Bien que cette révolution soit née de la nécessité, elle est vouée – grâce à l’ingéniosité et à la coopération humaine – à bénéficier sur le long terme à l’ensemble des États, des fabricants, et des consommateurs de la planète. 


Les limites de la croissance verte 
BERLIN – Ces dernières années ont vu se renforcer la volonté de bâtir une « économie verte » susceptible de délivrer le monde des perpétuelles crises économiques et environnementales, ainsi que d’engendrer une nouvelle ère de croissance durable. 
Cet élan suscite néanmoins une polémique inattendue, à l’heure où de nombreux observateurs ne prévoient guère plus qu’un simple statu quo teinté d’une couche de peinture verte. 
La réconciliation des impératifs environnementaux et économiques s’annoncerait-elle plus difficile que nous le pensons ? 
En un mot, la réponse est oui. 
L’idée dominante consiste à affirmer que l’économie verte nous permettra de nous libérer de notre dépendance aux combustibles fossiles, sans pour autant sacrifier la croissance. 
Beaucoup vont même jusqu’à avancer que le passage à une économie verte pourrait engendrer une nouvelle forme de croissance. 
Mais aussi séduisante soit-elle, cette conception n’est pas réaliste, comme nous l’expliquons dans notre récent ouvrage intitulé Inside the Green Economy. 
Il n’est bien entendu pas impossible qu’une économie véritablement « verte » se révèle prospère. 
Seulement voilà, le modèle aujourd’hui dominant se fonde principalement sur des solutions rapides et faciles à mettre en œuvre. 
Ce modèle réaffirme par ailleurs la primauté de l’économie, échouant ainsi à appréhender toute la profondeur de la transformation nécessaire. 
Plutôt que de s’efforcer de repenser notre économie afin d’adapter son fonctionnement aux limites et impératifs environnementaux, les défenseurs actuels de l’économie verte cherchent à redéfinir la nature elle-même, afin de l’adapter aux systèmes économiques existants. 
Voici désormais que nous attribuons une valeur financière l’environnement naturel, que nous intégrons à nos bilans. La protection du « capital naturel », notamment à travers les services écosystémiques, vient contrebalancer la dégradation de l’environnement, via cette monnaie d’échange internationale et abstraite que constitue l’empreinte carbone. 
De nouveaux mécanismes basés sur le marché illustrent cette approche, tels que la négociation de crédits biodiversité. 
Rien de tout cela ne fait obstacle à la destruction de l’environnement naturel, ces approches se limitant à réaligner cette destruction par rapport aux marchés. 
Conséquence de l’étroitesse de cette approche, les actuelles conceptions de l’économie verte présentent de si nombreux angles morts que la démarche toute entière peut être considérée comme une affaire de croyance. 
À cet égard, le plus puissant des talismans n’est autre que l’innovation technologique, qui semble justifier que nous nous contentions de patienter jusqu’à l’apparition d’une invention qui viendrait tout résoudre. 
Or, bien que de nouvelles idées et inventions soient évidemment indispensables à l’appréhension de défis complexes, environnementaux ou autres, elles ne sont ni automatiques, ni inéluctables. 
L’innovation, et en particulier l’innovation technologique, se trouve systématiquement façonnée par les intérêts et activités de ses protagonistes, et il convient par conséquent de l’évaluer dans son contexte social, culturel et environnemental. 
Lorsque les acteurs concernés n’œuvrent pas en soutien de technologies transformatrices, les fruits de l’innovation peuvent conduire à un renforcement du statu quo, bien souvent en prolongeant la durée de vie de produits et de systèmes inadaptés à la résolution des besoins d’une société. 
Songez à l’industrie automobile. 
Bien que celle-ci produise des moteurs de moins en moins consommateurs de carburant, elle intègre ces moteurs à des véhicules plus volumineux, plus puissants et plus lourds que jamais auparavant, anéantissant ainsi les gains d’efficience via un fameux « effet de rebond ». 
L’industrie est par ailleurs confrontée à la tentation de consacrer davantage d’énergie à l’apprentissage de la manipulation des limites d’émissions, comme l’a fait Volkswagen, qu’à la conception de véhicules véritablement écologiques. 
Quant aux biocarburants, ils ne constituent pas non plus une solution. 
En effet, l’utilisation de la biomasse engendre un véritable désastre écologique et social au sein des économies en voie de développement, tout en prolongeant de fait la durée de vie d’une technologie de combustion obsolète. 
De toute évidence, nous ne pouvons nous en remettre aveuglément au secteur automobile pour mener la nécessaire réorganisation radicale du secteur des transports, sans parler des véhicules privés. 
Et c’est là précisément le cœur du sujet. 
Si nous entendons dissocier la croissance économique de la consommation énergétique, et atteindre une véritable efficience des ressources dans un monde de bientôt neuf milliards d’individus, sans parler de la nécessité d’une justice pour tous, nous ne pouvons plus nous permettre de laisser l’économie mener la danse. 
Il va davantage nous falloir considérer la transition écologique comme une tâche politique. 
Seule une approche politique pourra nous permettre de gérer, via des institutions véritablement représentatives, les différences d’opinions et d’intérêts, à la lumière d’un débat ouvert si indispensable à toute démocratie pluraliste, et intégrant la société civile. 
Bien entendu, tous les États n’appliquent pas le pluralisme démocratique. 
Dans un grand nombre de ces pays (voire au sein de ceux qui se disent démocratiques), ceux qui militent pour un monde socialement, économiquement et écologiquement plus équitable s’exposent à une répression sévère. 
S’ils entendent honorer leur mission cruciale consistant à opérer la nécessaire transition, les démocraties vont devoir inscrire au plus haut de leurs priorités de politique étrangère la question des droits fondamentaux de l’Homme, tels que la liberté d’expression et de rassemblement. 
Ces droits fondamentaux constituent les fondements normatifs sur la base desquels devront être négociées les stratégies de transition. 
Après tout, le plus grand obstacle auquel est confronté cette transition socio-écologique dont le monde a besoin ne revêt pas en fin de compte une nature technologique, la plupart des avancées nécessaires étant d’ores et déjà à notre portée, qu’il s’agisse de l’agriculture biologique ou des systèmes de mobilité en réseau excluant les véhicules privés. 
Le véritable problème réside dans un manque de volonté politique de mettre en œuvre et de propager un certain nombre d’innovations contraires à des intérêts économiques particuliers. 
Le défi consiste par conséquent à outrepasser les intérêts d’une minorité, pour assurer enfin la protection de l’intérêt général – effort qu’il incombe bien souvent à la société civile de fournir. 
Certains considéreront sans doute inapproprié le fait de promouvoir une transformation radicale plutôt qu’un changement progressif. 
À l’heure où le monde se heurte à des défis si nombreux et si pressants, qu’il s’agisse de la stagnation économique ou des révoltes politiques face à l’afflux massif de réfugiés, le moindre progrès sur la voie du développement durable peut être considéré comme une victoire. 
Il s’agirait de célébrer, et non de critiquer, les solutions pragmatiques et politiquement réalistes qui sont apportées face à la crise environnementale. 
Malheureusement, cette conception revient implicitement à sous-estimer la gravité de la crise environnementale à laquelle le monde est confronté, et à suggérer un changement linéaire alors même que la nécessaire transition sera tous sauf linéaire. 
Bien que certains aspects de l’économie verte – préservation des ressources, transition vers des énergies renouvelables, innovations technologiques spécifiques, et mécanismes d’incitation économique efficaces de type taxes – revêtent indéniablement une importance, ces aspects ne sont pas à la hauteur du changement de grande ampleur nécessaire à la préservation des intérêts des générations actuelles et futures. 
Le défi auquel les démocraties du monde sont aujourd’hui confrontées consiste à poursuivre le chemin de la modernité, et à intégrer les toutes dernières connaissances relatives aux limites de notre planète, tout en favorisant une plus large participation démocratique ainsi qu’en réduisant la pauvreté et l’injustice sociale. 
Il y a là un défi de taille, qui exigera passion et ténacité, mais qui pour autant ne s’inscrit pas au-delà de nos capacités. 
La première étape consiste à admettre les contraintes que fait peser l’« économie verte » sur nos réflexions et nos actions. 

La leçon des élections italiennes 
NEW-YORK – Le résultat des élections italiennes constitue un signal clair pour les dirigeants européens : les électeurs rejettent leur politique d'austérité. 
Le projet européen, aussi idéaliste soit-il, repose depuis le début sur une structure pyramidale. 
Mais cela ne revient pas à encourager les technocrates à régir des Etats en court-circuitant semble-t-il les processus démocratiques et à imposer des politiques qui conduisent à un appauvrissement généralisé. 
Même si les dirigeants européens évitent de le dire, une grande partie de l'UE est en dépression. 
Depuis le début de la crise, la diminution de la production italienne est de même proportion que celle des années 1930. 
En Grèce, le taux de chômage des jeunes dépasse maintenant 60%, et en Espagne 50%. 
Avec la destruction de son capital humain, le tissu social européen part en lambeaux et son avenir est menacé. 
Les gourous de l'économie déclarent qu'ils faut maintenir le cap. 
Les dirigeants politiques qui proposent une autre voie sont qualifiés de populistes. 
Pourtant leur recette ne marche pas, et il n'y a aucun espoir qu'elle marche, si ce n'est à aggraver encore la situation. 
Il faudra au moins 10 ans pour que l'Europe se remette des dégâts causés par l'austérité. 
Ce n'est ni le populisme ni une myopie politique qui a conduit les citoyens européens à rejeter les mesures qui leurs ont été imposées, mais la compréhension de leur nocivité. 
Le capital physique, humain et naturel de l'Europe est intact, mais la politique choisie conduit à une sous-utilisation massive de ces ressources. 
Quelle que soit la nature du problème de l'Europe, une politique qui entraîne de telles pertes ne peut constituer une solution. 
Le diagnostic simpliste posé par les ennemis de l'Europe, à savoir que les pays en crise vivaient au-dessus de leurs moyens, est au moins partiellement erroné. 
Avant la crise, l'Espagne et l'Irlande étaient en excédent budgétaire et leur taux de dette/PIB était faible. 
Si la Grèce était son seul problème, l'Europe aurait pu y faire face sans difficulté. 
Toute une série de mesures alternatives qui ont déjà été longuement débattues pourraient aider le continent à sortir de l'impasse. 
L'Europe a besoin de davantage de fédéralisme budgétaire, et pas seulement d'un contrôle centralisé des budgets nationaux. 
Elle n'a peut-être pas besoin d'un rapport de deux à un entre dépenses fédérales et dépenses des Etats comme aux USA, mais il lui faut manifestement accroître ses dépenses au niveau de l'UE, ce que ne permet pas son minuscule budget (encore diminué par les partisans de l'austérité). 
Il faut aussi une véritable union bancaire comportant une garantie commune des dépôts, ainsi qu'une supervision et des procédures communes de résolution. 
Il y faudra aussi des euro-obligations ou un instrument équivalent. 
Les dirigeants européens reconnaissent que sans croissance le fardeau de la dette va continuer à s'alourdir et que l'austérité est en elle-même une stratégie anti-croissance. 
Pourtant les années ont passé sans qu'ils ne décident d'une stratégie de croissance, bien que ses éléments soient parfaitement connus : des mesures qui rétablissent l'équilibre interne de l'Europe et s'attaquent à l'énorme excédent commercial allemand, comparable à celui de la Chine (et deux fois plus élevé en comparaison du PIB). 
Concrètement, cela signifie une augmentation des salaires en Allemagne et une politique industrielle qui encourage les exportations et la productivité des pays de la périphérie de l'Europe. 
Par contre, pour la plupart des pays de la zone euro, une dévaluation interne (une baisse des salaires et des prix) serait néfaste, car elle augmenterait la dette des ménages, des entreprises et des Etats (dont l'essentiel est en euro). 
Les ajustements dans les différents secteurs se produisant à des rythmes différents, une déflation entraînerait d'énormes distorsions économiques. 
Si c'était la solution, l'étalon-or n'aurait pas posé problème lors de la Grande dépression. 
Dévaluation interne, austérité et principe du marché unique (qui facilite la fuite des capitaux et leur retrait du système bancaire européen) constituent une combinaison toxique. 
Le projet européen était, et reste, une grande idée politique. 
Il est potentiellement porteur de prospérité et de paix. 
Mais plutôt que d'encourager la solidarité au sein de l'Europe, il sème les grains de la discorde entre pays membres. 
A de multiples reprises, les dirigeants européens ont juré qu'ils allaient faire le nécessaire pour sauver l'euro. 
La promesse du président de la Banque centrale européenne, Mario Draghi, de faire "tout ce qu'il faudrait" a ramené un calme provisoire. 
Mais l'Allemagne rejette systématiquement les mesures qui permettraient une solution à long terme. 
Les Allemands donnent l'impression qu'ils feront tout, sauf ce qui est nécessaire. 
Certes, malgré toutes leurs réticences les Allemands ont fini par accepter la nécessité d'une union bancaire incluant une garantie commune des dépôts. 
Mais leur lenteur à concéder ces réformes est en décalage avec les mouvements du marché. 
Dans beaucoup de pays, un système bancaire au bord de l'effondrement a dû être secouru. 
Combien d'autres vont se retrouver dans la même situation avant que l'union bancaire ne devienne une réalité ? 
Oui, l'Europe a besoin de réformes structurelles, ainsi que le réclament les partisans de l'austérité ! 
Mais c'est une réforme structurelle du dispositif institutionnel de la zone euro qui aura le plus d'impact - non pas une réforme au sein de chaque pays membres. 
Si l'Europe n'a pas la volonté d'entreprendre ces réformes, elle devra peut-être renoncer à l'euro pour assurer sa survie. 
L'union économique et monétaire était un moyen et non une fin. 
Les citoyens européens ont compris que dans le cadre actuel, l'euro constitue un obstacle pour parvenir aux objectifs qu'il était censé permettre d'atteindre - ce que les dirigeants européens n'ont pas encore réalisé. 

L’économie mondiale en 2067 
NEW YORK – Le monde est empêtré dans une crise économique qui évolue lentement – la plupart des experts s’accordent à dire qu’elle continuera dans un avenir prévisible. 
L'économie mondiale a connu une croissance en dents de scie depuis la crise économique de 2008 – l'une des stagnations les plus longues jamais enregistrées dans l'ère moderne. 
Dans presque tous les pays à revenu moyen et élevé, les salaires (en pourcentage du PIB) sont en baisse constante depuis près de 40 ans. 
Mais qu'en sera-t-il des 50 prochaines années ? 
Aujourd'hui, la situation semble certainement bien sombre. 
La stagnation économique et l’aggravation des inégalités ont contribué à une forte augmentation de la xénophobie et du nationalisme dans les pays avancés, illustré par le vote du Royaume-Uni de quitter l'Union européenne et l'élection du président américain Donald Trump – et maintenant sa décision de se retirer de l'accord sur le climat de Paris. 
Pendant ce temps, une grande partie du monde en développement – notamment au Moyen-Orient et Afrique du Nord – est empêtré dans des conflits, avec certains pays au bord de la faillite d’État. 
Cependant, bien que ces turbulences aient de fortes chances de se poursuivre dans un avenir proche, il y a peu de consensus sur ce qui est susceptible de se dérouler par la suite. 
Certes, se livrer à des prévisions économiques à long terme est généralement une tâche illusoire. 
En 1930, à une époque aussi troublée qu’aujourd’hui, nul autre que John Maynard Keynes s’y était essayé, dans le fameux essai « Perspectives économiques pour nos petits-enfants ». 
Ses prévisions se sont révélées fausses. 
Néanmoins, la tentative de Keynes définit sans doute un précédent respectable pour la prédiction économique de long terme. 
Je tenterai donc ma chance, moi aussi. Je prédis que, dans 50 ans, l'économie mondiale sera probablement (mais ce n’est pas garanti) en plein essor, avec une forte croissance du PIB mondial aux alentours de 20% par an, et un doublement du revenu et de la consommation tous les quatre ans environ. 
La première réaction face à ce scénario est sans doute qu’il semble probablement exagéré. 
Après tout, l'économie mondiale connaît actuellement une croissance d’à peine 3% par an (un peu moins ces dernières années). 
Pourtant, ce ne serait pas la première fois que la croissance économique mondiale pourrait s’accélérer de manière spectaculaire pour atteindre des niveaux jusque-là inimaginables. 
De 1500 à 1820, selon les données recueillies par le regretté Angus Maddison, le taux de croissance annuel du monde était de 0,32%, et une grande partie du monde ne connaissent aucune croissance du tout. 
En Chine, le revenu annuel par habitant s’élevait à 600 $ tout au long de cette période. 
Pour une personne vivant à ce moment-là, le taux de croissance aujourd'hui décevant de 3% aurait été inconcevable. 
Comment auraient-ils pu anticiper la révolution industrielle, qui a élevé la croissance mondiale annuelle moyenne à 2,25% entre 1820 et 2003? 
Aujourd'hui, c’est la révolution numérique qui promet d’élever la croissance vers de nouveaux sommets. 
En effet, nous sommes au milieu de percées technologiques spectaculaires, avec les progrès de la technologie numérique reliant tous les coins du monde. 
En conséquence, les travailleurs ne sont pas seulement de plus en plus productifs; ils bénéficient d’un meilleur accès à l'emploi. 
Les personnes dans les pays en développement, par exemple, sont maintenant capables de travailler pour des entreprises multinationales. 
Le résultat de tout cela est que davantage de travailleurs participent au marché du travail. 
Les effets économiques de cette tendance n'ont pas été tous positifs. 
Aux États-Unis, par exemple, le salaire réel moyen (corrigé de l'inflation) a à peine augmenté, alors même que le chômage est tombé à 4,3%. 
En permettant aux travailleurs à bas salaires situés à l'étranger – et, de plus en plus, aux machines – de se charger de plus en plus d'emplois, la technologie a renforcé ce « plafond de salaire maximum. » 
La clé pour briser ce plafond est de changer les types de travail dans lequel les gens sont engagés. 
Grâce à l'éducation et une meilleure formation, ainsi qu’une redistribution plus efficace, nous pouvons encourager le travail plus créatif – depuis l'art jusqu’à la recherche scientifique – que les machines ne seront pas en mesure de remplacer dans un avenir prévisible. 
Bien que ce travail puisse sembler peu rentable, en raison du nombre de personnes et du temps nécessaires à l’obtention d’une seule réalisation ou percée majeure, cette réalisation ou percée suffirait à créer assez de valeur pour augmenter le niveau de vie de l’ensemble de la population. 
Et, en effet, grâce au développement du secteur créatif, la croissance augmentera considérablement. 
Ce résultat est probable, mais il n’est pas certain. 
Pour l’atteindre, il faudra changer fondamentalement nos économies et sociétés. 
D'une part, nous devons travailler à faciliter la transition des travailleurs vers des activités plus créatives. 
Cela exigera des changements fondamentaux dans les systèmes éducatifs, y compris le recyclage des adultes. 
Il faudra aussi des politiques et des programmes offrant un coussin financier aux travailleurs déplacés; sinon, les propriétaires de machines et de capitaux profiteront des perturbations technologiques pour capturer une part encore plus importante du gâteau économique. 
Au sein des pays, cela peut être réalisé par une certaine forme de partage des profits, pour que, disons, 15-20% des bénéfices totaux d’un pays soient « détenus » par les classes ouvrières. 
Les habitudes de consommation auront aussi besoin de changer. 
Si, lorsque la consommation globale double tous les quatre ans, nous doublons aussi le nombre de voitures sur la route ou le nombre de kilomètres parcourus par les jets, nous dépasserons rapidement les limites de la planète. 
Cela est d'autant plus vrai que l'espérance de vie en hausse augmentera non seulement la croissance de la population, mais aussi la part des personnes âgées. 
Les bonnes incitations seront nécessaires pour veiller à ce qu'une part importante de notre richesse vise à améliorer la santé et la durabilité environnementale. 
Si nous ne parvenons pas à mettre en œuvre ces changements de politique dans les années à venir, l'économie mondiale penchera probablement vers l'autre extrême au cours des 50 prochaines années. 
Dans un tel scénario, 2067 serait marquée par des inégalités encore plus fortes, des conflits et une situation chaotique, où les électeurs continueraient à choisir des dirigeants qui profitent de leurs craintes et de leurs griefs. 
Ce qui, je crois, peut être exclu est un scénario moyen, dans lequel le monde ressemblerait à peu près à ce qu’il a été au cours des 30-40 dernières années. 
En 1967, le monde a connu de grandes innovations dans les secteurs de l’économie (le premier distributeur automatique de billets du monde a été installé à l'extérieur de Londres en juin de cette année) et de la santé (la première transplantation cardiaque réussie du monde a été réalisée en Afrique du Sud en décembre de cette année). 
Pour que 2067 soit un digne anniversaire de ces percées, la crise actuelle doit motiver les dirigeants du monde à travailler pour développer et mettre en œuvre les nouvelles politiques dont nous avons besoin pour créer un avenir plus prospère, plus équitable et plus stable. 

Le défi de l’investissement à long terme 
PARIS – Tandis que la plus grave crise économique de notre existence entre dans sa septième année, la plupart des pays de l’OCDE demeurent en sous-performance. 
Cette année, la croissance du PIB des économies les plus développées de la planète devrait atteindre une moyenne de 2 %, contre 3,2 % à l’échelle mondiale. 
La période 2016 ne devrait pas être beaucoup plus prospère, étant prévu que la production augmente de 2,5 % dans l’OCDE, et que le PIB du reste de la planète connaisse une croissance de 3,8 % – aux alentours de la moyenne d’avant-crise. 
Mais ce sont bel et bien les perspectives économiques à long terme de l’ensemble de la planète qui apparaissent assombries. 
À mesure que beaucoup de pays de l’OCDE connaissent un vieillissement de leur population, et que le rattrapage de croissance observé dans les principales économies émergentes commence à retomber, il est prévu que la croissance diminue au point de passer d’un niveau annuel moyen de 3,6 %, pour la période 2010-2020, à un niveau estimé à 2,4 % pour 2050-2060. 
Bien qu’il s’agisse d’un déclin inévitable, il est possible d’agir pour l’atténuer. 
La mise en œuvre de politiques d’appui et d’incitation aux investissements à long terme sera indispensable si nous entendons nous extraire de la crise actuelle, et booster le potentiel de croissance planétaire. 
Les investissements, publics et privés, sont aujourd’hui nécessaires pour promouvoir la croissance verte, soutenir l’innovation et l’entrepreneuriat, contribuer à réduire les écarts d’inégalité que la crise est venue accentuer, ainsi que pour contribuer à bâtir les compétences essentielles à des économies plus résilientes, et à des sociétés plus inclusives. 
Bien que la réponse à ces défis exige plusieurs changements radicaux en termes de comportement des gouvernements et des investisseurs, cette démarche est vouée à payer. 
En bref, comme cela a été évoqué lors du Forum de l’OCDE et de la réunion de son Conseil au niveau des ministres la semaine dernière, il nous faut désormais promouvoir des investissements axés sur les populations et sur la planète. 
La liste est longue s’agissant des défis structurels auxquels sont confrontés les pays du monde entier. 
Pour autant, les efforts fournis afin d’en surmonter au moins quatre – chômage de masse, main-d’œuvre vieillissante, changement climatique, et défaillance des infrastructures – pourraient se trouver sensiblement facilités par la mise en œuvre de politiques de promotion des investissements à long terme. 
La résolution de la crise du chômage, qui affecte particulièrement la jeunesse, exigera non seulement une solide reprise, mais également que soit placée un accent renouvelé sur le développement des compétences. 
Il sera essentiel d’investir dans une éducation et une formation professionnelle de haute qualité, ainsi que dans un apprentissage basé sur le travail. 
Ces types d’investissements demeurent en effet bénéfiques tout au long de la vie du travailleur, la découverte de nouvelles compétences et connaissances lui permettant en effet de s’adapter à un environnement technologique et commercial en pleine évolution. 
Le fait d’appuyer les travailleurs d’aujourd’hui contribuera également à répondre aux défis qu’implique le vieillissement des populations. 
En plaçant davantage l’accent sur l’investissement à long terme, nous serons mieux armés pour résoudre les contradictions traditionnellement associées à la lutte contre le changement climatique et à la construction d’infrastructures. 
Le premier de ces aspects implique en effet que soient réduites les émissions de gaz à effet de serre, tandis que le second a tendance à promouvoir l’utilisation de combustibles fossiles pour les transports et énergies. 
La solution est toutefois relativement simple, à condition que soit fournie la volonté politique suffisante : en imposant un prix sur le carbone, et en supprimant les politiques incitant à la consommation de combustibles fossiles, les investissements pourraient être canalisés en direction de la création d’une économie à la fois faiblement émettrice de carbone et porteuse des infrastructures écologiques nécessaires. 
Afin d’encourager les investisseurs privés à soutenir de projets responsables à long terme, il est nécessaire que les gouvernements élaborent des politiques et des cadres cohérents. 
En effet, outre la question des incertitudes immédiates, ces investisseurs se trouvent entravés par un manque d’incitations, ainsi que par un excès de facteurs tendant à réduire les retours sur investissement. 
Interviennent notamment des réglementations restrictives, qui affectent la capacité des sociétés à entreprendre de nouvelles activités, ou à pénétrer sur de nouveaux marchés, particulièrement au travers des frontières. 
La dernière version du Cadre d’action pour l’investissement de l’OCDE fournit une feuille de route en appui de l’investissement et de comportements responsables de la part des entreprises. 
Les gouvernements vont par ailleurs devoir faciliter la participation des investisseurs institutionnels. 
Le défi de l’investissement à long terme ne pourra être relevé si nous n’attirons pas davantage de sources de financement privées et diverses. 
En 2013, les investisseurs institutionnels des seuls pays de l’OCDE détenaient plus de 57 000 milliards $ d’actifs, tandis que les fonds de pension recueillaient cette année-là près de 1 000 milliards $ de nouvelles contributions. 
Les outils susceptibles d’être utilisés pour la levée d’investissements institutionnels pourraient inclure des partenariats public-privé destinés à développer des réserves de projets clairs et transparents aux fins de démarches d’infrastructures vertes, la mise en place de banques et obligation vertes, ainsi que d’instruments de réduction du risque et d’accroissement de la disponibilité des crédits. 
Il sera nécessaire d’examiner les réglementations régissant la comptabilité et le financement à l’international, afin d’identifier celles des politiques qui tendent par inadvertance à dissuader les investisseurs institutionnels de placer leurs ressources dans des actifs illiquides de plus long terme. 
Enfin, il s’agira de renforcer le marché des actions. 
En principe, les économies réalisées doivent être canalisées en direction des entreprises ayant besoin de capitaux pour faire avancer l’innovation et pérenniser la création d’emplois. 
Or, aujourd’hui, la qualité des cadres de gouvernance d’entreprise à travers le monde se heurte à la complexité croissante des chaînes d’investissement, ainsi qu’à la prédominance de stratégies d’investissement passif et à court terme. 
Dans un monde totalement interdépendant, la conception d’un meilleur système de finance et d’investissement ne peut s’opérer à l’échelle des simples États. 
Certes, il n’existe pas de modèle unique en matière de développement économique, mais tant que nous nous disposerons pas de normes internationales et de réglementations complémentaires, les perspectives à long terme de l’économie mondiale demeureront peu réjouissantes. 

Pourquoi l'inflation faible n'est pas surprenante 
BERKELEY – Le fait que l'inflation soit restée obstinément faible dans l'ensemble de l'hémisphère Nord a surpris plus d'un observateur économique. 
En septembre, Nouriel Roubini de l'Université de New York (dont les observations sont toujours pertinentes et réfléchies), a attribué cette tendance aux chocs positifs sur l'offre mondiale, ce qui signifie que l'offre de certains biens a augmenté, ce qui a entraîné une baisse des prix. 
En conséquence, a observé Roubini, « l'inflation de base a chuté » même si « l'on peut s'attendre à ce que la récente accélération de la croissance dans les économies avancées amène avec elle une reprise de l'inflation. » 
En outre, la Réserve fédérale américaine « a justifié sa décision de commencer à normaliser les taux, malgré l'inflation de base inférieure au taux cible, en arguant du fait que les chocs sur l'offre qui ont fait baisser l'inflation sont temporaires. » 
Roubini conclut que « même si les banques centrales ne sont pas prêtes à renoncer à leur objectif officiel de 2 % d'inflation, elles sont prêtes à prolonger leur calendrier pour le réaliser. » 
Selon moi, interpréter une inflation actuellement faible comme un symptôme de chocs temporaires sur l'offre va très probablement s'avérer être une erreur. 
Ce diagnostic semble mal interpréter la preuve historique de la période comprise entre le début des années 1970 et la fin des années 1990 et repose donc sur une hypothèse fondamentalement erronée sur le principal déterminant de l'inflation dans l'hémisphère Nord depuis la Seconde Guerre mondiale. 
Depuis les années 1970, les économistes ont maintenu une croyance quasi unanime selon laquelle la courbe de Phillips a une pente importante, ce qui signifie que les prix réagissent fortement à l'évolution de la demande. 
Selon ce point de vue, des augmentations relativement faibles de la demande globale au-dessus des niveaux compatibles avec le plein emploi doivent avoir un impact considérable non seulement sur l'inflation, mais également sur les attentes d'inflation. 
Une période d'accélération rapide de l'inflation dans un passé récent conduira les gens à croire que l'inflation va également augmenter à l'avenir. 
Il y a plus de 20 ans, j'ai écrit un article intitulé « La seule inflation de l'Amérique en temps de paix : les années 1970 » dans lequel j'ai remis en question cette argumentation. 
J'ai montré que, lorsque l'opinion à présent standard sur l'inflation s'est développée dans les années 1970, les hausses de la demande globale au-delà des niveaux compatibles avec le plein emploi étaient effectivement sporadiques, éphémères et faibles et que ces derniers sauts d'inflation avaient été incorporés dans les futures attentes non pas rapidement, mais lentement au fil du temps. 
En fait, il a fallu trois grands chocs défavorables sur l'offre avant que les attentes ne s'ajustent. 
Outre la Guerre du Kippour de 1973 et la Révolution iranienne de 1979, la croissance de la productivité a commencé à ralentir alors que les syndicats ont conservé un pouvoir de fixation des prix substantiel et que les hausses salariales précédemment négociées étaient déjà bloquées dans de nombreux contrats de travail. 
Malgré ces chocs, les directeurs des banques centrales, notamment le président de la Fed de l'époque Arthur F. Burns, n'ont pas hésité à s'engager à obtenir la stabilité des prix. 
Au lieu de cela, Burns, qui s'inquiétait à juste titre de savoir que la lutte contre l'inflation entraînerait une profonde récession, a décidé d'adopter une posture attentiste Et comme nous le savons à présent, cela a préparé le terrain pour 1979, quand Paul Volcker a succédé à Burns comme président de la Fed, a augmenté le taux des fonds fédéraux (un coup maintenant connu sous le nom de « désinflation Volcker ») et qui a conduit à la quasi Grande Récession de 1979-1982. Curieusement, ce récit sur ce qui s'est réellement produit a été phagocyté, pour une raison ou pour une autre, par un récit alternatif auquel de nombreuses personnes se cramponnent encore de nos jours. 
Selon cette reformulation pseudo-historique, les économistes keynésiens dans les années 1960 n'ont pas compris le taux naturel de chômage. 
Ils ont donc persuadé les banques centrales et les gouvernements de mener des politiques excessivement expansionnistes qui ont poussé les niveaux de la demande globale au-dessus du plein emploi. 
Ce fut bien sûr un affront aux dieux du marché, qui ont répondu en soumettant leur infligeant leur châtiment céleste sous la forme d'une inflation forte et persistante. 
La désinflation Volcker fut donc un acte de pénitence. 
Pour effacer le péché originel, il fallut sacrifier des millions d'emplois et de revenus. 
La leçon à tirer de cette présentation des faits est que les économistes et les directeurs de banques centrales ne doivent plus jamais être autorisés à appliquer des politiques excessivement expansionnistes. 
Mais c'est évidemment un mauvais conseil politique. 
Après tout, il y a plus de 20 ans que les économistes Douglas Staiger, James H. Stock et Mark W. Watson (1966) ont montré que le taux de chômage naturel n'est pas un paramètre stable que l'on peut estimer avec précision. 
En outre, les économistes Olivier Blanchard, Eugenio Cerutti et Lawrence H. Summers ont ébranlé la croyance selon laquelle la courbe de Phillips aurait une pente substantielle. 
En fait, pour dire qu'elle avait une pente substantielle même dans les années 1970, il faut détourner notre attention des chocs d'offre de cette décennie et la faire porter sur les résultats de la demande, qui ont été plus vraisemblablement attribués à l'offre. 
Ceux qui se sont servis de la fable économique dominante des années 1970 pour prédire les flambées d'inflation dans les années 1990, dans les années 2000 et à présent dans les années 2010, ont tous été contredits par les faits. 
Pourquoi donc ce récit a-t-il encore une telle emprise sur nous de nos jours ? 
La meilleure explication à ma connaissance, quoique inadéquate et très hésitante, est que ce récit correspond à nos préjugés cognitifs, parce qu'il nous raconte ce que nous voulons entendre. 
Ce serait apparemment un trait distinctif de notre nature humaine que de rechercher des histoires sur le péché et le châtiment, le crime et la punition, l'erreur et la sanction méritée. 

Quand l'inégalité tue 
NEW YORK – C'est cette semaine que Angus Deaton va recevoir un prix Nobel d'économie bien mérité pour "son analyse sur la consommation, la pauvreté et la protection sociale". 
Peu après l'annonce de cette distinction, il publiait avec Ann Case dans les Proceedings of the National Academy of Sciences une recherche dont les conclusions sont des plus surprenantes – et qui mérite au moins autant de publicité que la cérémonie de remise des prix Nobel. 
Analysant une énorme quantité de données se rapportant à la santé et aux causes de décès des Américains, Case et Deaton ont montré que l'espérance de vie et la santé des Blancs américains d'âge moyen déclinent, notamment pour ceux qui n'ont pas fait d'études supérieurs. 
Suicide, drogue et alcoolisme en sont les principales causes. 
L'Amérique se félicite d'être l'un des pays les plus riches de la planète et elle peut se vanter d'avoir vu chaque année (à l'exception de 2009) son PIB par habitant augmenter. 
Or la santé et la longévité sont supposées être des signes de prospérité. 
Mais alors que les dépenses de santé par habitant y sont plus élevées que presque partout ailleurs dans le monde (et encore plus élevées en terme de part du PIB), elle est loin d'être en tête en ce qui concerne l'espérance de vie. 
Ainsi la France dépense moins de 12% de son PIB pour la santé – contre 17% aux USA – mais l'espérance de vie des Américains est inférieure de 3 ans à celle des Français. 
Depuis des années, nombre d'Américains tentent de justifier cette situation en soulignant que la société américaine est bien plus hétérogène, avec un écart considérable d'espérance de vie entre Noirs et Blancs. 
En matière de santé, le fossé entre les races n'est que trop réel. 
Selon une étude publiée en 2004, l'espérance de vie des noires américaines est de presque 4 ans inférieure à celle des femmes blanches, et celle des hommes noirs est de plus de 5 ans inférieure à celle des hommes blancs. 
On ne peut considérer cette divergence comme une conséquence sans grande importance d'une société plus hétérogène. 
En réalité, elle illustre ce qui est une honte pour l'Amérique : la discrimination généralisée contre les Afro-américains. Cette discrimination se reflète aussi dans le revenu médian des ménages noirs qui représente moins de 60% du revenu des ménages blancs. 
Le fait que les USA soient le seul pays avancé à ne pas reconnaître que l'accès aux soins est un droit fondamental exacerbe encore les conséquences de cette disparité. 
Certains Blancs font porter aux Noirs la responsabilité de leur espérance de vie plus courte en citant leur "style de vie". 
Il est peut-être exact que certains comportements qui nuisent à la santé se retrouvent plus fréquemment parmi les pauvres, qui concentrent un grand nombre de Noirs. 
Mais ces comportements eux-mêmes sont la conséquence de leur situation économique, pour ne pas mentionner le stress lié au racisme. 
L'étude Case-Deaton montre l'inanité de l'argument racial. 
Les USA deviennent une société de plus en plus divisée – non seulement entre Noirs et Blancs, mais aussi entre les 1% les plus riches et le reste de la population, et entre les plus éduqués et les moins éduqués, ceci sans considération de race. 
Et le fossé se mesure non seulement en écart de revenus, mais aussi en espérance de vie. 
Les Blancs aussi meurent plus tôt au fur et à mesure que leurs revenus diminuent. 
Ce résultat n'est guère surprenant pour ceux d'entre nous qui étudient l'inégalité aux USA. 
Le revenu médian d'un salarié à plein temps est plus bas qu'il ne l'était il y a 40 ans. 
Le salaire des bacheliers a chuté de 19% durant la période étudiée par Case et Deaton. 
Pour s'en sortir, beaucoup d'Américains ont souscrit des crédits à des taux usuriers auprès des banques. 
En 2005, le gouvernement de Georges W. Bush a rendu plus difficile la déclaration de faillite personnelle et la renégociation des prêts. 
Puis est survenue la crise financière qui a coûté leur emploi et leur maison à des millions d'Américains. 
Quand ils n'ont plus rien touché de l'assurance chômage conçue seulement pour de courtes périodes dans un contexte de plein emploi, ils ont dû se débrouiller par eux-mêmes, sans protection sociale (si ce n'est des bons pour l'alimentation), alors que le gouvernement allait au secours des banques à l'origine de la crise. 
Les avantages inhérents à la classe moyenne devenaient hors d'atteinte pour une partie de plus en plus grande des Américains. 
La Grande récession avait montré leur vulnérabilité. 
Ceux qui avaient investi dans la Bourse on vu leur patrimoine fondre, ceux qui l'avaient converti en Bons du Trésor réputés sûrs ont vu le montant de leur retraite dégringoler, tandis que la Fed n'avait de cesse de diminuer les taux d'intérêt à court et à long terme. 
Les frais d'inscription dans les universités étant à la hausse, les étudiants qui croyaient un tant soit peu dans l'éducation étaient contraints de faire des emprunts qui ne pouvaient en aucun cas être restructurés. Aussi, les prêts étudiants semblaient-ils pires que les autres formes de prêt. 
La pression montante due à la crise financière ne pouvait qu'accroître le stress de la classe moyenne américaine. 
Il n'est donc pas étonnant que cela se traduise par une hausse du nombre de suicides, de la toxicomanie et de l'alcoolisme. 
J'étais économiste en chef de la Banque mondiale à la fin des années 1990 lorsque nous avons commencé à recevoir des informations analogues sur la Russie. 
Nos chiffres montraient que son PIB avait chuté de quelques 30% depuis l'effondrement de l'URSS. 
Nous n'étions pas très sûrs de notre estimation, mais les statistiques qui montraient que l'espérance de vie des hommes diminuaient, alors qu'elle augmentait dans le reste du monde, confirmaient l'impression que la situation n'était pas très bonne dans le pays, notamment hors des grandes villes. 
La Commission internationale sur la mesure de la performance économique et des progrès sociaux que j'ai co-présidé et à laquelle Deaton participait avait rappelé auparavant que le PIB est rarement un bon indicateur du bien-être d'une société. Les nouvelles données sur la moins bonne santé des Blancs américains renforcent cette observation. 
La classe moyenne américaine - la quintessence même de ce qu'est la classe moyenne - est sur la voie de devenir la toute première ex-classe moyenne de la planète. 

Les deux meilleures méthodes de réduction de la mortalité infantile 
BANGKOK – Parmi les cibles des objectifs de développement durable des Nations unies (les ODD), l’une des plus ambitieuses demeure la volonté de mettre fin à la mortalité évitable des nouveau-nés et des enfants dans la prochaine décennie. 
Si cette cible est atteinte d’ici 2030, aucun pays n’aura à signaler de taux de mortalité néonatale au-dessus de 12 décès par 1 000 naissances — un quart du taux actuel dans certaines régions de l’Afrique subsaharienne. 
Vue l’envergure de la tâche, il faudra effectuer d’énormes investissements dans les infrastructures et la planification du secteur médical. 
La méthode la plus porteuse pour réduire la mortalité infantile est sans doute de favoriser l’essor de deux ressources en abondance : la vaccination des mères et l’allaitement maternel. 
La protection des enfants de la mort prématurée commence dès leur naissance. 
Lorsqu’une femme reçoit un vaccin contre des maladies courantes comme la grippe, son organisme génère des anticorps qui détectent les virus et renforcent les défenses naturelles contre les agents pathogènes. 
Lorsqu’elles tombent enceintes, ces protéines protectrices sont transmises au fœtus à travers le placenta. 
Étonnamment, les bienfaits se poursuivent après la naissance. 
Ainsi, même si le vaccin contre la grippe n’est pas homologué pour les nourrissons dont l’âge ne dépasse pas six mois, les essais cliniques ont indiqué que les enfants dont les mères ont été vaccinées sont mieux protégés contre ce virus. 
Dans une étude des mères et de leurs enfants en bas âge au Bangladesh, les chercheurs ont enregistré une réduction saisissante de 63 % des cas de grippe de nourrissons nés de mères vaccinées, une réduction de 36 % dans le nombre de troubles respiratoires graves pour les mères et une réduction de 29 % pour ce type de maladies chez les nourrissons. 
La vaccination maternelle contre la grippe aide également à protéger des nourrissons de la pneumonie, une cause courante de mortalité infantile. 
Une analyse des essais cliniques de vaccins menée en 2018 au Népal, au Mali et en Afrique du Sud a constaté que le risque que les nourrissons développent une pneumonie est 20 % moins élevé lorsque leurs mères ont été inoculées. 
Des enfants trop jeunes pour être complètement vaccinés contre Streptococcus pneumoniae et la grippe en ont été les principaux bénéficiaires. 
Fort de ces données et de celles d’autres études, les États des pays à faible revenu doivent être en mesure de planifier des campagnes d’immunisation mieux conçues et d’atteindre des taux de morbidité et de mortalité des nourrissons substantiellement plus bas. 
Le second moyen pour réduire la mortalité infantile, l’allaitement, a sans doute des retombées plus vastes. 
Le lait maternel est l’aliment idéal pour un poupon, procurant la totalité des protéines, des lipides, des vitamines, des minéraux et des enzymes dont l’organisme d’un nouveau-né a besoin pour rester en santé. 
Et mieux encore, les mères produisent de nouveaux anticorps en temps réel, ce qui aide à renforcer le système immunitaire des jeunes enfants. 
Malheureusement, les taux d’allaitement et de consommation de lait maternel sont bien en deçà du niveau souhaitable. 
Seulement 40 % des nourrissons dans le monde sont allaités exclusivement jusqu’à ce qu’ils aient au moins six mois, comme l’Organisation mondiale de la santé (OMS) le recommande. 
Les raisons en sont complexes, mais dans la plupart des pays, le manque d’information conjugué à des campagnes musclées de marketing par les fabricants de lait maternisé ont contribué à la baisse de l’allaitement. 
Récemment, les États-Unis ont été accusés de se ranger du côté des producteurs de lait maternisé en s’opposant à la résolution de l’OMS d’appuyer les campagnes de promotion de l’allaitement. 
Il faudrait que ce soit plus facile de convaincre les mères d’allaiter leur nourrisson. 
D’abord, les poupons nourris au sein sont moins susceptibles de contracter des otites et des méningites ou de souffrir de troubles gastro-intestinaux et de diarrhée. 
Ces avantages continuent tant que le poupon est allaité. 
Les mères tirent également avantage de l’allaitement. 
Les recherches indiquent que les femmes ayant allaité dans leur vie sont moins susceptibles de développer des maladies non transmissibles comme des maladies cardiovasculaires, le cancer du sein et le diabète de type 2. 
La plupart de ces gains proviennent du fait que l’allaitement aide à brûler l’excédent de gras qui s’accumule dans le corps d’une femme pendant la grossesse. 
En fait, allaiter un seul nourrisson brûle au moins 500 calories par jour. 
Même si la plupart des nouvelles mères sont capables d’allaiter, ce ne sont pas toutes les femmes qui peuvent produire assez de lait, parce qu’elles souffrent d’épuisement, de dépression ou de faiblesse physique post-partum à la suite d’une intervention chirurgicale. 
Certaines mères ne peuvent tout simplement pas combler les besoins de leur enfant, tandis que d’autres ne disposent pas du soutien médical ou social pour suivre toutes les étapes de l’allaitement. 
Néanmoins, pour celles qui peuvent allaiter leur poupon pendant au moins six mois, les bienfaits sont considérables. 
Si la communauté internationale veut vraiment atteindre les cibles de santé établies par les ODD, elle doit redoubler d’efforts pour encourager plus de mères à se faire vacciner contre les maladies évitables et à allaiter leur nouveau-né. 
Ces deux pratiques à elles seules pourraient faire plus pour réduire la mortalité des nourrissons que n’importe quelle autre initiative en santé mondiale. 

Les grandes entreprises face à leur responsabilité 
LONDRES – Deux évolutions majeures s’opèrent aujourd’hui quant aux rapports de force qui caractérisent notre monde. 
Tout d’abord, la puissance des grandes entreprises s’accentue par rapport à celle des États. 
Deuxièmement, les citoyens ordinaires pèsent de plus en plus par leur influence. 
Comment expliquer que des évolutions a priori aussi contradictoires s’observent simultanément ? 
De toute évidence, les entreprises jouissent d’un plus grand pouvoir que jamais auparavant. 
Leurs acteurs, qui n’ont pourtant pas été élus par le peuple, contrôlent de plus en plus les rouages de notre vie quotidienne – du secteur de l’entertainment à l’approvisionnement énergétique des établissements scolaires, en passant par les transports ferroviaires ou encore les services postaux. 
Dans le même temps, le rythme des innovations technologiques surpasse celui des législations, aboutissant à une situation dans laquelle les activités des entreprises s’effectuent bien souvent sur fond de zones d’ombre exemptes de toute réglementation. 
Contrebalançant cette tendance, les citoyens disposent aujourd’hui de moyens et d’opportunités leur permettant de maintenir sous contrôle le comportement des entreprises. 
La population est en effet de plus en plus instruite et consciente de la manière dont fonctionnent les entreprises, se montrant plus proactive et plus spontanée lorsqu’elle estime qu’une société a franchi la ligne. 
L’opinion publique joue de plus en plus le rôle de conscience des entreprises et des industries, soulevant les questions problématiques et veillant à tenir ces entités responsables. 
Au cours des dernières années, la multiplication de mécanismes d’action collective efficaces – médias sociaux, plateformes de publication ouvertes, ou encore partage de vidéos en ligne – a conféré aux individus de plus en plus de leviers susceptibles d’être actionnés. 
À mesure que les consommateurs se livrent à des boycotts et autres désengagements, qu’ils font pression en faveur de telle ou telle législation, et qu’ils lancent des campagnes de plus en plus abouties sur les médias sociaux, ils gagnent peu à peu en influence sur les activités et la prise de décisions stratégiques des entreprises, établissant ainsi un certain nombre de garde-fous autour des accumulations colossales de puissance privée qui s’observent aujourd’hui. 
Pour certaines entreprises, cette évolution résonne comme un coup de tonnerre. 
Songez à la marée noire provoquée par British Petroleum dans le golfe du Mexique en 2010. 
Cette catastrophe écologique a constitué l’une des premières situations dans lesquelles une société a été contrainte de faire face à la puissance des médias sociaux – et au cours desquelles les citoyens ont pris conscience du potentiel des outils à leur disposition. 
Comme la plupart des entreprises à l’époque, BP avait pour habitude de dialoguer avec les lieux de pouvoir les plus traditionnels – Maison Blanche, Kremlin, etc. – et cela au travers de modes de communication tout aussi conventionnels, de type conférences de presse auprès de journalistes soigneusement sélectionnés, ou encore publication de communiqués minutieusement rédigés. 
La marée noire américaine a radicalement changé les choses. 
Les communautés se sont rassemblées autour d’une problématique, et ont trouvé le moyen de faire entendre leur voix grâce à Facebook. 
Les discussions échangées se sont révélées considérables, auxquelles n’a nullement participé BP, qui n’a pas non plus été en mesure de contrôler le débat via les méthodes traditionnelles de gestion de la communication. 
Depuis cet épisode, les actions directes de ce type ne cessent d’émerger. 
Les médias sociaux propagent les idées de manière instantanée, sans aucune entrave. 
Il suffit qu’un document, qu’une image ou qu’une vidéo soit partagée pour qu’une information jusqu’alors tenue secrète ou maintenue sous contrôle soit soudainement exposée aux yeux du monde. 
Et bien qu’il arrive que des informations fausses ou erronées se répandent aussi rapidement que les renseignements les plus avérés, les rectifications s’effectuent bien souvent tout aussi rapidement. 
Chez les jeunes d’aujourd’hui, l’utilisation des médias sociaux en tant qu’outil de militantisme constitue une seconde nature. 
Notre jeunesse est experte dans l’utilisation de YouTube, Twitter, Facebook et Reddit, qui lui permettent de communiquer et de créer une communauté autour d’une idée, d’une problématique, ou d’une objection – ainsi que de faire peu à peu d’un groupe initialement restreint un véritablement mouvement de masse. 
Les plus âgés sont par ailleurs de moins en moins à la traîne. 
À mesure que s’accentue la puissance des grandes entreprises, il est de plus en plus nécessaire que ces sociétés puissent être contraintes de répondre de leurs actes. 
Il est important que le champ de cette responsabilité s’étende lui aussi, afin qu’il soit possible d’influer non seulement sur le comportement des directions d’entreprise, mais également sur celui des acteurs de rang inférieur au sein de l’entreprise. 
Il est par ailleurs à prévoir que les membres des conseils d’administration des sociétés soient de plus en plus tenus responsables de la manière dont ils veillent eux-mêmes à la responsabilité de leur direction. 
Tout ceci s’accompagne d’une nouvelle culture consistant à soulever des interrogations autour d’aspects qui jusqu’à présent n’étaient pas abordés – notamment autour de la manière dont sont gérées les entreprises, ou de l’éthique avec laquelle agit une organisation. 
N’importe quelle action peut aujourd’hui être remise en question par n’importe qui, sachant que si d’autres considèrent le sujet comme intéressant ou important, cette question sera vouée à se propager – et pas seulement au sein d’une communauté réduite ou d’un groupe spécialisé, mais bien à l’échelle de la planète. 
Cette évolution a refaçonné la nature du militantisme et de l’action collective. 
Elle s’est également faite plusieurs alliés d’un nouveau genre, tels que l’investisseur activiste Carl Icahn, qui fait part de ses intentions sur Twitter, auxquelles réagissent ensuite les marchés. 
De même, ceux qui en d’autres circonstances auraient pu considérer les investisseurs militants comme des adversaires naturels sont aujourd’hui susceptibles d’approuver les positions adoptées par ces derniers, par exemple autour des questions de rémunération des dirigeants ou encore de responsabilité sociale d’entreprise. 
Il arrive que ces investisseurs militants publient des lettres ouvertes auxquelles ne s’intéresseront pas les grands médias traditionnels, mais qui feront l’objet d’une propagation virale sur Twitter ou Reddit. 
Cela suffit bien souvent pour que se réunissent conseils d’administration et comités de direction afin d’en prendre note. 
Ceux des dirigeants d’entreprise qui admettront cette réalité, en la considérant comme une opportunité, et en s’affranchissant de leur propension à « gérer » ou à fuir les difficultés, jouiront d’un véritable avantage concurrentiel. 
Ils cesseront en effet de considérer uniquement la rencontre des citoyens sur le terrain comme un moyen de manipulation, mais désormais comme une opportunité d’entendre ce que ces citoyens ont à dire. 
Ces dirigeants avisés n’auront pas pour obsession première de maîtriser l’utilisation de ces modes de communication modernes et directs dans le seul but de persuader clients, employés et autres parties prenantes de penser et d’agir comme ces premiers souhaiteraient qu’ils pensent et agissent. 
Non, ceux des dirigeants d’entreprise qui admettent cette nouvelle réalité procéderont à de réels changements – un choix qui ne pourra leur être que favorable. 
Les entreprises d’aujourd’hui produisent nos automobiles, nos téléphones, et les manuels scolaires de nos enfants – exerçant un contrôle croissant sur la vie quotidienne et le destin des populations du monde entier, et pas seulement sur l’existence de ceux qui utilisent leurs produits, mais également des personnes qui travaillent pour elles et de toutes celles vivant au sein des communautés où elles se situent. 
Si les entreprises ne prennent pas au sérieux la responsabilité qui accompagne leur puissance considérable et croissante, les peuples seront là pour le leur rappeler. 

Mensonge et politique 
CAMBRIDGE – Cette période électorale a été marquée par de fréquentes accusations de malhonnêteté. 
Durant la campagne du référendum sur le Brexit au Royaume-Uni, chaque camp a accusé l’autre de déformer la réalité. Mais la rapidité avec laquelle les partisans de la sortie de l’UE sont revenus sur leurs promesses de campagne et avec laquelle les affirmations des partisans du maintien se sont révélées exactes permet de ce faire une idée de qui disait la vérité. 
Et lors de la campagne électorale présidentielle aux États-Unis, il est rare que Donald Trump, le probable candidat du parti républicain, ait mentionné son principal concurrent durant les primaires autrement qu’en l’appelant « Ted Cruz le menteur ». 
De même, Trump attache presque toujours le qualificatif « malhonnête » lorsqu’il mentionne Hillary Clinton, la candidate désignée du parti démocrate. 
Lorsqu’elle a récemment prononcé un discours nuancé sur la politique étrangère, Trump a réagi en la traitant de « menteuse de première ». 
Mais selon Politifact, une organisation lauréate du prix Pulitzer qui vérifie la véracité des déclarations politiques, 60 pour cent des affirmations de Trump contrôlées par cette organisation depuis le début de sa campagne se sont avérées fausses, ou un flagrant délit de mensonge, contre 12 pour cent pour Clinton. 
Certains cyniques diront que ce genre d’échanges est un comportement typique de tous les politiciens. 
Mais ce constat est trop facile parce qu’il ignore les questions sérieuses que l’on peut se poser sur le niveau d’honnêteté que l’on attend de nos dirigeants et de leurs discours politiques. 
En fait, nous ne souhaitons pas forcément que nos dirigeants disent tout le temps la stricte vérité. 
En temps de guerre ou lors d’une opération antiterroriste, la duplicité peut être une condition essentielle de la victoire ou de la réussite – ce qui est clairement dans notre intérêt. 
D’autres cas de figure sont moins extrêmes, mais tout aussi importants. 
Les politiciens ont parfois des objectifs qui ne sont pas les mêmes qu’une majorité de leurs partisans ; au lieu d’exposer cette divergence, ils préfèrent tromper leurs partisans. 
Lorsque cette approche à un but égocentrique, comme dans les cas de corruption ou de satisfaction narcissique, il est moral et légitime de la censurer. 
Il existe par contre des politiciens ayant des objectifs différents de ceux de leurs partisans qui consacreront des moyens importants à convaincre ceux qui leur sont opposés. 
Dans certains circonstances, les dirigeants estiment qu’il est impossible de les convaincre en temps voulu ou que leurs partisans sont trop profondément divisés pour parvenir à un consensus qui soutiendrait une action collective. 
Dans ce genre de situation, certains dirigeants optent pour une approche paternaliste et décident de décevoir leurs partisans pour leur plus grand bien, immédiat ou futur. 
Lyndon B. Johnson, alors qu’il était chef de la majorité du Sénat américain, a par exemple menti aux électeurs du Sud pour faire adopter la loi de 1957 relative aux droits civiques. 
Charles de Gaulle n’a pas révélé sa stratégie concernant l’indépendance de l’Algérie lorsqu’il a accédé au pouvoir en 1958, parce qu’il savait que le faire serait la condamner à l’échec. 
Et John F. Kennedy a trompé l’opinion publique au sujet du retrait des ogives nucléaires américaines de Turquie, une manœuvre qui a permis d’aboutir à l’accord qui mettait fin à la crise des missiles de Cuba. 
Le président américain Frankin D. Rosevelt a également menti à l’opinion publique américaine en prétendant qu’un destroyer américain avait été attaqué par l’Allemagne pour tenter de surmonter l’isolationnisme qui prévalait et qui empêchait de venir en aide à la Grande-Bretagne avant la Seconde guerre mondiale. 
Et Winston Churchill a une fois dit que « … la vérité est si précieuse qu’elle devrait toujours être protégée par un rempart de mensonges ». 
Le fait que les objectifs des dirigeants politiques puissent parfois justifier de contrevenir aux principes d’honnêteté ne signifie pas que les mensonges soient égaux, ou que nous devons suspendre notre jugement moral à ce sujet. 
La duplicité machiavélienne fait souvent partie d’une stratégie de négociation par exemple, ou sert à inciter un groupe de personnes à accepter de nouveaux objectifs. 
Mais les intentions font toute la différence. 
La duplicité purement intéressée transforme une stratégique qui peut bénéficier à autrui en une manipulation égoïste. 
Même si l’on admet que la duplicité peut parfois être nécessaire, l’on peut toujours s’interroger sur l’importance de l’objectif, l’existence de moyens autres pour le réaliser, si la duplicité peut se généraliser en créant un exemple ou un précédent, le préjudice causé aux victimes et la responsabilité de l’auteur du mensonge ( c’est-à-dire si son comportement est par la suite dévoilé et expliqué). 
Dans son livre When Presidents Lie (Quand les présidents mentent - ndlt), l’historien Eric Alterman conclut que les mensonges présidentiels se « transforment inévitablement en monstres qui étranglent leurs créateurs ». 
Et il arrive que les présidents créent des précédents regrettables. 
Lorsque Roosevelt a menti au sujet de l’attaque du destroyer Greer en 1941, il a placé la barre très bas et permis à Johnson d’instrumentaliser les incidents, impliquant deux navires américains et des tirs nord-vietnamiens, qui débouchèrent sur la Résolution du Golfe du Tonkin en 1964. 
Il est trop facile pour les politiciens de se convaincre qu’ils profèrent un « noble mensonge » pour le bien de la collectivité, quand ils ne mentent en fait que pour leur avantage politique ou personnel. 
Il est d’autant plus important, dans une démocratie, que nous examinions soigneusement la nature des compromis faits par les dirigeants entre la fin et les moyens. 
S’il peut exister des situations qui justifient à nos yeux le recours au mensonge, ces circonstances doivent être rares et faire l’objet d’un examen attentif. 
Faute de quoi, nous accepterions la dépréciation de notre démocratie et de la qualité du discours politique. 
Pour toutes ces raisons, les cyniques ont tort de faire peu de cas de la rhétorique de Trump comme étant propre à tous les politiciens. 
Si Politifact et d’autres organisations similaires ont raison, Trump est l’auteur de plus de déclarations fallacieuses que tout autre candidat et rares sont celles (s’il y en a) qui se révéleraient désintéressées. 
Des médias solides et indépendants qui vérifient la véracité des faits sont essentiels pour préserver l’intégrité de la démocratie ; mais un électorat qui résiste au cynisme et à la dépréciation du discours politique l’est tout autant. 

Adresse aux antimondialistes 
NEW-YORK – La victoire probable d'Emmanuel Macron lors du deuxième tour de l'élection présidentielle française le 7 mai a suscité un peu partout un soupir de soulagement. 
Au moins l'Europe ne va pas suivre la voie du protectionnisme que Trump impose aux USA. 
Mais les défenseurs de la mondialisation ne doivent pas sabler le champagne : les défenseurs du protectionnisme et de la "démocratie illibérale" ont le vent en poupe dans beaucoup d'autres pays. 
Et il y a de quoi s'inquiéter de ce qu'un chauvin déclaré et menteur avéré comme Donald Trump ait pu réunir tant de voix et que la candidate d'extrême-droite à l'élection présidentielle française, Marine Le Pen, soit parvenue au deuxième tour. 
Une partie de l'opinion pense que la mauvaise gestion de Trump et son incompétence manifeste devraient suffire à dégonfler le soutien en faveur des charlatans populistes des autres pays. 
Aux USA, les électeurs de la Ceinture de rouille qui ont voté Trump se retrouveront très probablement en plus mauvaise situation dans quatre ans qu'ils ne le sont aujourd'hui - ce que les électeurs qui font preuve d'un minimum de logique comprennent. 
Il serait erroné de conclure que le mécontentement à l'égard de l'économie mondiale (notamment sa manière de traiter une grande partie des classes moyennes et ceux qui en faisaient partie) va diminuer. 
Si les démocraties libérales développées maintiennent le statu quo, ceux des travailleurs qui sont victimes de la mondialisation continueront à se sentir marginalisés et beaucoup d'entre eux imagineront que Trump, Le Pen et autres les soutiennent. 
L'idée que les électeurs s'opposeront d'eux-mêmes au protectionnisme et au populisme n'est peut-être qu'un voeu pieux cosmopolite. 
Les partisans du libéralisme économique doivent comprendre que nombre de réformes et d'avancées technologiques qui améliorent en principe le fonctionnement de l'économie laissent certains groupes parfois très importants sur le bord du chemin. 
Il faut donc prendre les mesures voulues pour que les gagnants donnent des compensations aux perdants. 
Mais si ces derniers restent sur le bord du chemin, pourquoi soutiendraient-ils la mondialisation et les mesures libérales ? 
Il est dans leur intérêt de se tourner vers les politiques qui refusent cette évolution. 
La leçon devrait être évidente : en l'absence de politique progressiste, notamment un bon niveau de protection sociale et de maintien de l'emploi pour les perdants de la mondialisation, les politiciens comme Trump risquent de s'incruster pour longtemps dans le paysage politique. 
Même s'ils ne parviennent pas à réaliser leur programme protectionniste et xénophobe, les conséquences de leur politique seront désastreuses, car ils jouent sur la peur et le chauvinisme et prospèrent sur l'idée dangereuse et pernicieuse du "nous-contre-eux". 
Trump dirige ses tweets contre le Mexique, la Chine, l'Allemagne, le Canada et beaucoup d'autres - et la liste va sûrement encore s'allonger au cours de sa présidence. 
Le Pen vise les musulmans, mais sa déclaration récente dans lesquelles elle nie la responsabilité de la France dans la rafle des juifs durant la Deuxième Guerre mondiale révèle son antisémitisme latent. 
Il pourrait en résulter des fractures profondes, peut-être même irréparables, dans certains pays. 
Aux USA le respect envers la présidence diminue du fait de l'arrivée de Trump, et il laissera probablement derrière lui un pays divisé. 
N'oublions pas qu'avant les Lumières qui ont promu la science et la liberté, le niveau de vie et les revenus ont stagné pendant des siècles. 
Mais Trump, Le Pen et les autres leaders populistes incarnent l'antithèse des valeurs des Lumières. 
Sans la moindre honte, Trump parle de "faits alternatifs", récuse la méthode scientifique et propose une réduction drastique du budget de la recherche, en particulier de la part consacrée au réchauffement climatique qu'il considère comme un canular. 
Le protectionnisme auquel appellent Trump, Le Pen et d'autres constitue aussi une menace pour l'économie mondiale. 
Durant 75 ans, on a essayé de créer un ordre économique mondial basé sur la libre circulation des biens, des services, des personnes et des idées. 
A la satisfaction de ses partisans, Trump a lancé une bombe dans cette structure. 
Compte tenu de l'importance que Trump et ses acolytes accordent aux frontières, les entreprises vont hésiter avant de construire des chaînes d'approvisionnement mondiales. 
L'incertitude qui va en résulter va décourager l'investissement, en particulier transfrontalier, ce qui va nuire à l'élan en faveur d'un systéme mondial régulé. 
Moins investis dans ce système, ses partisans seront moins motivés pour le défendre. 
Ce sera problématique pour le monde entier. 
Que cela plaise ou non, l'humanité restera connectée et devra faire face à des problèmes communs tels que le réchauffement climatique et la menace terroriste. 
Il faut renforcer, et non affaiblir, la capacité et les incitations à coopérer pour résoudre ces défis. 
Il y a longtemps que les pays scandinaves ont retenu la leçon de tout cela. 
Ils ont compris que l'ouverture est la clé d'une croissance rapide et de la prospérité. 
Mais pour rester ouverts et démocratiques, leurs citoyens ont dû être convaincus que tout va être fait pour éviter qu'il y ait des laissés pour compte. 
L'Etat-providence est ainsi devenu part intégrante du succès des pays scandinaves. 
Ils ont compris que la seule vraie prospérité durable est une prospérité partagée. 
C'est la leçon qui devrait inspirer les USA et le reste de l'Europe. 

Mesurer une croissance inclusive 
WASHINGTON, DC – Lorsque le cycle des Objectifs du Millénaire pour le Développement (OMD) arrivera à son terme l’an prochain, la communauté internationale pourra se féliciter des nombreux progrès accomplis depuis leur lancement en l’an 2000. 
L’extrême pauvreté a été réduite de moitié durant cette période ; 100 millions environ d’habitants des bidonvilles ont eu accès à l’eau potable et des millions de personnes à des soins de santé ; et une proportion importance de filles bénéficient aujourd’hui d’une éducation. 
Mais il reste encore beaucoup à faire et des écarts de résultats importants persistent. 
Le programme de développement de l’après-2015 s’appuiera sur les OMD, en ajoutant de nouveaux objectifs, tels l’inclusion, la durabilité, l’emploi, la croissance et la gouvernance. 
Le succès des futurs Objectifs de développement durable (ODD) dépendra de la manière dont les nouveaux programmes sont élaborés, mis en œuvre et mesurés. 
Une croissance économique forte permet aux populations d’améliorer leurs conditions de vie et crée des espaces dans lesquels peuvent prospérer de nouvelles idées. 
Mais cette croissance se traduit souvent par une dégradation de l’environnement, qui porte atteinte à la santé humaine et à la qualité de vie, menace l’approvisionnement en eau et met en péril les écosystèmes, limitant la croissance des générations futures. 
De plus, une croissance à court terme qui amoindrit le capital naturel est soumise à des cycles d’expansion-récession et ceux qui vivent près du seuil de pauvreté peuvent chuter bien en dessous de ce seuil. 
Appréhender la croissance sur le plus long terme et tenir compte de l’équité sociale, économique et environnementale doivent être des priorités du programme de développement de l’après-2015. 
Les discussions en cours sur les ODD prennent en compte la nécessité d’inclure l’alimentation, l’eau, la sécurité énergétique, la planification urbaine et la biodiversité. 
Mais traduire les objectifs futurs en actions au niveau de chaque pays ne sera pas réalisable sans indicateurs mesurables et pertinents, en mesure de guider les choix politiques et d’évaluer les progrès. 
Une méthode de mesure est la comptabilisation du capital naturel, qui tient compte de la valeur des richesses naturelles dans la planification du développement et dans les comptabilités nationales, tout comme une famille tiendrait compte de la valeur de sa maison – et du coût de son entretien – pour définir la part du revenu qu’elle peut dépenser. 
Un récent rapport du Forum économique mondial, rédigé par l’économiste Peter Blair Henry, propose un « tableau de bord » pour une croissance inclusive et durable. 
Ce modèle englobe la comptabilisation du capital naturel, un indice du potentiel humain, un indice mondial d’écart entre les sexes, une mesure de l’investissement public en pourcentage du PIB, un indice de compétitivité, des indicateurs de prospérité partagée et des données ventilées sur le chômage. 
Un partenariat institué par le Groupe de la Banque mondiale, baptisé « WAVES » (Wealth Accounting and Valuation of Ecosystem Services - Partenariat pour la comptabilisation de la richesse naturelle et la valorisation des systèmes écosystémiques), aide les gouvernements à percevoir comment certains comportements épuisent les ressources naturelles et comment la comptabilisation du capital naturel peut contribuer à mettre en œuvre des politiques de développement plus durables. 
A la suite d’une campagne en faveur de ce partenariat à l’occasion de la conférence des Nations unies Rio+20, 70 gouvernements, dont ceux de 40 pays à bas et moyen revenu, ont adopté la comptabilisation du capital naturel. 
Cette méthode a déjà été appliquée avec profit dans plusieurs pays. 
La comptabilisation « forêts » a par exemple révélé que le Guatemala avait le taux de déforestation le plus élevé d’Amérique centrale et latine, surtout en raison des coupes non contrôlées liées à la cuisine quotidienne des ménages. 
Cette information a incité le gouvernement guatémaltèque à réformer la loi sur les forêts et à financer de nouvelles stratégies pour contrôler le bois de chauffe, prévenir l’abattage illégal et encourager les ménages à utiliser d’autres sources d’énergie. 
Les tentatives faites par le Botswana pour diversifier son économie ont été limitées par le manque de ressources en eau. Mais aujourd’hui, la comptabilisation « eau » aide le gouvernement à identifier des secteurs – dont l’agriculture, l’exploitation minière et le tourisme – qui peuvent croître avec une consommation d’eau minimale. 
Aux Philippines, où 60 pour cent du PIB est généré par les industries et services connexes de la région du lac Laguna de Bay du grand Manille, la pollution et l’envasement ont déjà réduit d’un tiers la profondeur du lac. 
La comptabilisation « écosystèmes » a joué un rôle crucial pour déterminer comment mieux gérer cette ressource. 
Ces comptabilisations sont également utilisées dans l’État indien du Himachal Pradesh pour améliorer la gestion des forêts qui jouent un rôle prépondérant dans deux secteurs importants de croissance, le tourisme et l’énergie hydroélectrique. 
Ces expériences sont essentielles pour élaborer le programme de développement de l’après-2015. 
Inclure la durabilité oblige les gouvernements à prendre en compte les effets de leurs décisions sur l’environnement. 
Le Rapport du « Panel de haut niveau de personnalités éminentes au programme du développement pour l'après-2015 » des Nations unies recommande que tous les gouvernements adoptent la comptabilisation du capital naturel de façon à ce que leurs efforts en vue d’un développement durable soient cohérents, précis et comparables à long terme. 
Institutionnaliser la durabilité sous cette forme en fera un élément intrinsèque de la gouvernance au quotidien. 
Ce n’est qu’en adoptant une compréhension plus large de la croissance et du développement que les pays du monde pourront résoudre les problèmes urgents que sont l’inégalité et la durabilité. 
Placer cette compréhension au centre des ODD contribuera à améliorer la santé et le bien-être de toutes les sociétés sur le long terme. 

Les obligations-diaspora 
WASHINGTON, DC – Les objectifs prévus à l’ordre du jour post-2015 du développement ne peuvent être atteints sans des programmes forts et des financements appropriés. 
L’assistance officielle au développement se monte à environ 130 milliards de dollars par an ; même si les investissements étrangers directs et les investissements de portfolio peuvent aider les économies pauvres, des ressources additionnelles doivent être trouvées pour le développement. 
L’une des ressources sous-exploitées est le financement en provenance de la diaspora – c’est-à-dire, les versements et l’épargne des nationaux qui travaillent à l’étranger et renvoyés à destination de la famille et des amis. 
Le défi est donc de canaliser efficacement ces revenus. 
Il y a plus de 230 millions de migrants internationaux dans le monde, ce qui représente plus que la population du cinquième pays le plus peuplé au monde, le Brésil. 
Leurs revenus, estimés à 2600 milliards de dollars, dépassent le PIB de la Grande Bretagne, la sixième économie mondiale. 
Pour une grande part, ils sont taxés ou dépensés dans les pays d’accueil. 
Mais si l’on prend un taux d’épargne à 20% (proche du taux moyen dans les pays en développement), cela signifie une épargne totale annuelle de la diaspora de plus de 500 milliards de dollars. 
En 2013, les migrants en provenance des pays en développement ont renvoyé chez eux près de 404 milliards de dollars (sans compter l’ensemble des montants non enregistrés arrivant par les canaux informels). 
L’Inde a reçu 70 milliards de dollars, plus que la valeur de ses exportations de services liés aux technologies de l’information. 
Les transferts vers l’Egypte ont dépassé les sommes perçues grâce au canal de Suez par le pays. 
Et les revenus des expatriés représentent plus d’un tiers du revenu national du Tadjikistan. 
Ces flux sont généralement plus importants dans les petites économies pauvres et constituent souvent la principale bouée de sauvetage dans les pays fragiles ou affectés par des conflits. 
Les transferts sont aussi les premiers à arriver en périodes de difficultés économiques et à la suite de désastres naturels. 
Ils sont généralement plus réguliers que les flux de capitaux privés ; ils n’ont enregistré qu’une baisse de 5% lors de la récente crise financière globale, et ont rapidement retrouvé leurs niveaux d’avant la crise. 
Lorsque cet argent retourne dans le pays d’origine de l’expatrié, il en est fait bon usage. 
Les transferts ont permis de diminuer la pauvreté au Bengladesh et au Népal. 
Les enfants des familles concernées connaissent un taux d’abandon des études plus faible au Salvador tandis qu’ils bénéficient d’un meilleur accès à des tuteurs privés au Sri Lanka. 
L’argent finance les soins de santé, la résidence, et les entreprises. 
Ceux qui empruntent par micro-financement peuvent même utiliser leurs reçus de transferts comme preuve de leur historique de crédit. 
Cependant, en dépit de l’intérêt évident de ces transferts dans le soutien des objectifs de développement, il ne faut pas oublier que ce sont des fonds privés et qu’ils ne devraient pas être considérés comme un substitut à l’aide officielle. 
Plusieurs gouvernements ont tenté, sans succès, d’affecter ces transferts à des usages « productifs » spécifiques, surtout dans les pays caractérisés par un environnement défavorable aux investissements. 
De même, l’imposition des transferts peut frapper les pauvres de manière disproportionnée et faire basculer ces fonds vers des canaux clandestins. 
Inversement, créer un climat favorable aux investissements peut contribuer à augmenter la part des transferts dans les entreprises. 
En effet, réduire les charges imputées aux transferts importants – qui sont actuellement globalement de l’ordre de 8% – s’est avéré efficace pour encourager les transferts et augmenter l’épargne des expatriés. 
Le G20 envisage de réduire ces coûts à 5% dans cinq ans ; un objectif plus agressif de 1% d’ici 2030 devrait – et doit – être établi. 
Les technologies bancaires mobiles peuvent y contribuer. 
Tout comme une plus grande concurrence dans les marchés, ce qui a déjà permis de réduire les frais dans les principaux corridors de transferts comme ceux qui lient les EAU à l’Inde et aux Philippines, et les Etats-Unis à Mexico. 
Certaines banques et entreprises offrent maintenant des services de transferts sans frais pour attirer les clients. 
Les gouvernements pourraient aussi assouplir la réglementation concernant les transactions pour les petits transferts d’argent. Et les partenariats exclusifs entre les systèmes postaux nationaux et les sociétés de transferts devraient aussi être abolis. 
Une autre manière de mieux utiliser l’épargne de la diaspora serait de créer de nouveaux « instruments financiers diaspora ». 
Une valeur nominale réduite (disons par exemple de 1000 dollars), avec un taux d’intérêt de 3 ou 4% pourrait être intéressant pour les travailleurs migrants dont le rendement des dépôts détenus par les banques de leur pays d’accueil est faible. 
Le taux d’intérêt d’une obligation-diaspora avec une échéance de cinq ans serait inférieur à celui d’une obligation souveraine vendue à des investisseurs institutionnels étrangers, dans la mesure où les investisseurs issus de la diaspora considèreraient que le niveau de risque dans leur pays d’origine serait moindre. 
Les obligations seraient aussi plus stables que les dépôts en devises étrangères des non-résidents dans les pays en développement, et l’enregistrement de ces obligations auprès des autorités appropriées dans la plupart des pays hôtes les rendrait raisonnablement sûres. 
Mais les obligations-diaspora ne constitueront pas un instrument viable à moins d’être liées à des projets de développement dans les pays dont la confiance dans leur gouvernement est suffisante. 
Ces obligations devraient être disponibles à tous les investisseurs, et pas uniquement aux migrants épargnants, et devraient être largement distribuées, et non préservées dans les livres de quelques banques d’investissement. 
De cette façon, de larges sommes pourraient être mobilisées pour les projets de développement à un taux d’intérêt faible et stable, sans pour autant décourager les travailleurs migrants de continuer d’épargner. 

Données sur le développement 
WASHINGTON, DC – Depuis le tournant du siècle, la communauté internationale de développement s’est ralliée aux Objectifs du millénaire pour le développement qui fixe des cibles qui doivent être atteintes pour 2015 et qui sont définies dans trois domaines, à savoir la pauvreté, la mortalité et les maladies infantiles. 
Afin d’établir le programme de développement de l’après-2015, il est essentiel de mesurer le succès des objectifs de développement du millénaire et de repérer les secteurs où il y a encore du retard. 
Pour ce faire, il est nécessaire d’avoir plus de données fiables. 
Il est certain que les institutions internationales et bon nombre de pays en développement ont investi des sommes importantes pour mieux suivre les résultats par rapport aux cibles OMD. 
En 2003, seulement quatre pays avaient deux points de mesure pour 16 des 22 principaux indicateurs OMD, l’année dernière 118 pays s’en étaient dotés. 
Les données de développement demeurent cependant une ressource rare dans le monde en développement. 
Compte tenu de son importance pour la mesure et la stimulation du progrès social et économique, cette lacune devrait être réglée d’urgence. 
Un catalyseur est nécessaire pour accroître la production et l’utilisation de données de développement. 
Dans cette perspective, le panel d’experts de haut niveau sur le programme de développement de l’après-2015 a raison de demander une « révolution mondiale des données ». 
La montée fulgurante des technologies numériques a modifié le portrait global depuis 2000, à l’époque où les objectifs du millénaire ont été lancés. 
Des données satellites, des données recueillies à partir d’activités en ligne et de téléphones portables peuvent ainsi s’ajouter aux méthodes traditionnelles de collecte de statistiques. 
Cette transformation technologique des méthodes de collecte, de traitement, de communication et d’utilisation des données doit se refléter dans des initiatives de développement pour deux raisons. 
Premièrement, les décideurs publics recherchent au plus haut point des données plus actualisées pouvant orienter leurs efforts. 
Deuxièmement, ces données aident à stimuler l’innovation et la mobilisation de la société en permettant le développement de nouveaux produits et services plus efficaces. 
Il y a toutefois un problème. 
La taille et la complexité de ces ensembles de données nécessitent des compétences analytiques spécialisées (qui se font plutôt rares) ainsi que plus de recherches et d’expérimentations. 
Pour accroître la quantité, la qualité, l’accessibilité et l’utilisation des données sur le développement, il faut compenser les défaillances du marché menant à des lacunes d’utilisation et de couverture des données dans les pays en voie de développement. 
Ce qui veut dire qu’à mesure des progrès rapides de la technologie, des données, de la fourniture et de l’utilisation de données, il faudra une plus grande coopération entre les intervenants des divers paliers de gouvernement, les offices nationaux de statistique, les organismes donateurs, les ONG internationales et nationales, les établissements universitaires et de recherche, le secteur privé et les autres organismes. 
Dans cet esprit de coopération, les principales institutions multilatérales de développement, la Banque africaine de développement, la Banque de développement de l’Asie, la Banque de développement interaméricaine, le Fonds monétaire international, la Banque islamique de développement, les Nations Unies et la Banque mondiale ont déjà commencé à renforcer leurs efforts conjoints pour la production et l’échange de données sur le développement. 
Ces initiatives ont d’ailleurs déjà porté leurs fruits. 
Il reste cependant beaucoup à faire. 
Grâce à de nouvelles formes de collaboration, les agences statistiques des pays en développement devraient se donner pour cible l’amélioration de la portée et de la qualité des données tout en utilisant des technologies d’aide à la gestion, à l’accès et à l’utilisation des données. 
Plus de données et des données plus fiables pourraient aussi améliorer la prise de décision en permettant aux décideurs publics de connaître les problèmes sociaux économiques et environnementaux particuliers. Des statistiques plus précises et ventilées par sexe permettraient de mieux comprendre les problèmes des femmes relatifs à l’accès à la justice, à l’éducation et au financement. 
Des mesures plus précises de la pauvreté et de l’inégalité pourraient révéler comment les avantages de la croissance économique sont répartis. Et une comptabilisation du capital naturel pourrait révéler la valeur de dotations de ressources insoupçonnées dont l’utilisation pourrait devenir plus rationnelle et durable. 
Évidemment, les données qui touchent le bien-être des habitants de la planète sont essentielles à l’élaboration de politiques efficaces. 
Le fait de rendre ces données ouvertes et accessibles devrait être vu comme une condition de base pour assurer la capacité des gens de demander des comptes au gouvernement et ainsi participer aux décisions qui ont des incidences directes sur leur vie. 
L’étendue des ressources affectées à l’atteinte de cet objectif influencera grandement la portée du programme de développement de l’après-2015. 


Le commerce pour contrer la pauvreté 
WASHINGTON, DC – L’un des principes sur lequel repose depuis longtemps la théorie du commerce international veut qu’à long terme, il existe un lien de causalité entre l’accroissement des échanges commerciaux et une croissance plus rapide du PIB. 
Mais la grande difficulté – que mon institution, la Banque mondiale, travaille à surmonter – est de s’assurer que cette croissance, liée au commerce, profite aux pauvres. 
C’est la raison pour laquelle plusieurs institutions multilatérales, dont la Banque mondiale, ont fermement soutenu les efforts en vue d’un accord sur un ensemble de questions destiné à simplifier le commerce, qui a finalement pu être conclu plus tôt ce mois-ci dans le cadre de la conférence ministérielle de l’Organisation mondiale du commerce (OMC) à Bali. 
Certes, l’incidence de la pauvreté dans le monde a atteint un plus bas historique, avec une réduction de plus de la moitié de l’extrême pauvreté (la proportion de la population mondiale qui vit avec moins de 1,25 dollar par jour, en termes de parité de pouvoir d’achat) entre 1990 et 2010. 
Mais cela signifie qu’un milliard d’êtres humains dans le monde vivent encore dans une extrême pauvreté. 
Les progrès ont en outre été inégaux, avec un déclin plus marqué de la pauvreté en Asie de l’Est et en Amérique latine qu’en Afrique subsaharienne. 
Pour s’adapter à ce contexte mondial changeant, la Banque mondiale a adopté un nouvel outil pour guider ses efforts de réduction de la pauvreté : promouvoir une prospérité durable et partagée en suivant le taux de croissance des revenus des 40 pour cent les plus pauvres de la population de chaque pays. 
En fait, nous avons reconsidéré comment nous définissons le succès en matière de développement et révisé les programmes d’assistance liés au commerce à l’attention des pays en développement. 
La relation qu’entretient la pauvreté avec le commerce est variable et complexe. 
Un accroissement des échanges profite aux consommateurs en abaissant les prix des biens et des services. 
Il donne aux pauvres un accès à un éventail plus large de produits de base, tout en donnant aux entreprises une sélection plus diversifiée d’intrants. 
Mais le développement des échanges commerciaux peut également supprimer les emplois peu qualifiés en usine et abaisser les prix des produits agricoles - une évolution qui nuit aux pauvres de manière disproportionnée. 
En Inde par exemple, la pauvreté a reculé plus lentement dans les régions où les paysans ont du faire face à une concurrence étrangère plus forte. 
Compte tenu des contraintes posées à la mobilité intersectorielle de la main d’œuvre, dues au faible accès à l’acquisition de compétences et à une réglementation rigide du marché du travail, les travailleurs les plus pauvres n’ont qu’une marge de manœuvre réduite quand ces changements se produisent. 
En conséquence, l’accroissement des échanges commerciaux peut se traduire par des ajustements difficiles à court terme. 
Les individus peuvent être obligés de changer leurs habitudes de consommation; la main d’oeuvre peut être déplacée à d’autres secteurs; et certains travailleurs peuvent être contraints d’accepter une rémunération plus basse, au moins temporairement. 
Certaines entreprises fleuriront, d’autres péricliteront. 
L’expérience a montré qu’avec des politiques prospectives, les gouvernements peuvent promouvoir les avantages, et atténuer les effets négatifs, du commerce sur les plus démunis. 
Les autorités peuvent promouvoir les programmes de recyclage professionnel et abolir les obstacles réglementaires qui empêchent les travailleurs d’accéder à des secteurs florissants orientés à l’exportation. 
Et pour protéger les paysans, elles peuvent supprimer les restrictions à l’exportation et s’assurer que des informations pertinentes soient accessibles en temps voulu. 
Une fois ces mesures politiques en place, les efforts de la Banque mondiale pour renforcer les liens commerciaux des pays en développement peuvent contribuer à une substantielle réduction de la pauvreté. 
La Banque aide par exemple les gouvernements de pays en développement à établir des connections entre les entreprises, les paysans et les foyers d’une part aux marchés et chaînes d’approvisionnement de l’autre, stimulant ainsi les investissements et l’activité économique. 
La Banque mondiale soutient également des projets de développement des infrastructures, permettant à des pays de construire les routes, les ponts et les ports nécessaires pour relier les commerçants et les marchés. 
Par exemple, un projet d’autoroute à hauteur de 1,8 milliard de dollars au Kazakhstan a simplifié les transports commerciaux à travers le pays, stimulé les économies des provinces les plus pauvres et créé plus de 30.000 emplois. 
Au Népal, la Banque a financé la reconstruction de la route vertigineuse, dangereuse et très fréquentée par laquelle passent l’essentiel des exportations vers l’Inde et soutient les efforts du gouvernement népalais pour relier certaines des régions les plus reculées au principal réseau routier. 
La Banque mondiale a également aidé des pays à établir une réglementation douanière claire qui protège mieux les commerçants d’un traitement incohérent ou de la sollicitation de pots-de-vin. 
Elle travaille également à corriger les coûteuses lacunes transfrontalières, par exemple en simplifiant et en modernisant les procédures commerciales du port de Douala au Cameroun, et en aidant le gouvernement laotien à créer un portail en ligne qui donne aux commerçants toutes les informations relatives aux lois, procédures, horaires et formulaires des agences de gestion des frontières. 
De plus, depuis 2010, la Société financière internationale, la structure de la Banque mondiale qui octroie des prêts au secteur privé, soutient l’intégration des petites et moyennes entreprises dans les chaînes d’approvisionnement mondiales en améliorant leur accès aux capitaux. 
Le Programme mondial de liquidités pour le commerce, une initiative consultative et d’investissement conjointe à hauteur de 500 millions de dollars, fournit actuellement un financement à court terme à des milliers de PME des marchés émergents. 
De façon à optimiser de telles initiatives, les dirigeants mondiaux doivent coopérer pour mettre en place et préserver un système commercial ouvert. 
La conférence de Bali de l’OMC a été l’occasion de conclure un accord important sur la simplification du commerce, notamment en accélérant le mouvement, la mainlevée et le dédouanement des marchandises aux frontières; en clarifiant et améliorant les règles commerciales; en améliorant l’assistance technique, et en encourageant la coopération entre agences de contrôles aux frontières. 
Mais l’accord conclu à Bali ne sera couronné de succès que si les pays riches et donateurs acceptent de soutenir les efforts de mise en œuvre de réformes et des politiques qui y ont trait dans les pays en développement. 
Cela étant, il est tout aussi essentiel que les décideurs politiques des pays avancés reconnaissent qu’un régime commercial plus efficace, mieux intégré et plus inclusif profite à tous les pays. 
Sous réserve d’un véritable engagement de la communauté internationale et de la mise en œuvre de politiques intérieures appropriées, le commerce peut être un outil puissant de réduction de la pauvreté. 

Un plan mondial pour mettre fin au paludisme 
ABU DHABI – Personne ne devrait mourir d’une maladie évitable. 
Pourtant les maladies évitables fauchent les vies de deux millions d’enfants chaque année, beaucoup d’entre eux étant trop démunis pour obtenir un traitement adéquat. 
La majorité de ces décès auraient pu être traités ou évités en premier lieu. 
Le paludisme, une maladie létale transmise par les moustiques, est l’un de ces maux. 
Il y a moins d’un siècle, les familles de toutes les régions — y compris en Amérique du Nord et en Europe — craignaient la moindre piqûre de moustique. 
Le paludisme a fauché les vies des enfants et des adultes ; mais cette maladie a aussi perpétué la pauvreté et limité la croissance économique mondiale, empêchant des millions de personnes de réaliser tout leur potentiel. 
Aujourd’hui, plus de 30 pays ont éliminé le parasite du paludisme et au moins dix autres sont sur le point d’y parvenir d’ici 2020. 
Malgré cela, le paludisme demeure une cause première de mortalité chez les enfants de moins de cinq ans en Afrique subsaharienne, un enfant mourant toutes les deux minutes. 
Le paludisme fait également porter des coûts énormes à l’économie de l’Afrique, près de 12 milliards $ par an. 
Malgré de nombreuses décennies d’intenses activités de recherche et développement, avec plus de 20 vaccins potentiels en train d’être évalués, il n’y a toujours aucune méthode commercialisée pour l’inoculation contre le paludisme. 
Toutefois, il y a un certain nombre de mesures préventives qui peuvent contribuer à réduire le risque d’infection, notamment les moustiquaires traitées à l’insecticide, la pulvérisation d’insecticide à l’intérieur des murs et la distribution de moyens prophylactiques aux groupes les plus vulnérables. 
Le moment est maintenant arrivé où il faut renforcer ces réalisations, en appuyant et en accordant une large place aux initiatives et aux activités de recherche susceptibles d’éradiquer le paludisme. 
Les chercheurs de l’Institut de recherche contre le paludisme de la faculté Bloomberg de santé publique de Johns Hopkins ont ainsi découvert comment la résistance au parasite du paludisme peut se répandre dans une population de moustiques. 
Les résultats pourraient ouvrir la voie à la mise au point de stratégies de lutte à la propagation du paludisme, atténuant le besoin d’une application continue d’insecticides et le recours aux moustiquaires. 
Une autre initiative méritoire serait de suivre les lignes directrices de l’Organisation mondiale de la santé en matière de « lutte anti-vectorielle », qui propose des stratégies de lutte aux vecteurs de cette maladie (moustiques, mouches, insectes). 
Le plan de l’OMS intègre une nouvelle stratégie pour consolider la lutte mondiale anti-vectorielle au moyen de plus grandes capacités, d’une surveillance améliorée, d’une plus grande coordination et d’interventions intégrées pour tous les secteurs et toutes les maladies. 
Les initiatives en santé mondiale doivent idéalement appuyer les initiatives nationales dans les pays où le paludisme est endémique en aidant à élaborer et à optimiser leurs stratégies de lutte anti-vectorielle. 
Nous avons besoin d’envisager des méthodes de modification des milieux d’infection dans le monde entier qui ont des incidences sur l’apparition ou la résurgence du paludisme. 
Par exemple, sachant que la déforestation crée des conditions favorables à la prolifération des moustiques en produisant des fossés et des mares où l’eau stagnante est moins acide, ce qui crée un milieu propice au développement des larves de moustique, les pays à forte exploitation forestière risquent d’avoir un taux plus élevé de paludisme. 
La déforestation entraîne également un ruissellement accru des pluies, qui augmente le volume d’eau stagnante. 
Dans les Émirats arabes unis, nous estimons que l’éradication de cette maladie est essentielle au développement mondial. 
Lorsque les gens ont le choix de mener des vies en santé, de recevoir une formation, de contribuer à l’économie et de s’occuper de leur famille, ceci crée un effet multiplicateur qui stimule la prospérité et le développement. 
Nous croyons également à l’adoption d’une approche intégrée, qui comprend l’obtention des engagements financiers, la promotion de la recherche et de l’innovation par le développement des infrastructures et l’exhortation constante des champions mondiaux pour qu’ils maintiennent la cadence et qu’ils continuent à échanger des idées. 
L’esprit de partenariat est essentiel pour éradiquer cette maladie. 
C’est pourquoi le cheik Mohammed Ben Zayed, le prince héritier d’Abu Dhabi a décidé de contribuer un montant de 30 millions $ au partenariat Faire reculer le paludisme, le cadre prééminent d’interventions à l’échelle mondiale contre le paludisme. 
Je suis fière de siéger au conseil d’administration du partenariat Faire reculer le paludisme, car je crois que la diversité des perspectives directoriales est vitale pour trouver des solutions pour combattre cette maladie, particulièrement au moment où s’ouvre un nouveau chapitre captivant dans cette lutte. 
Le spectre des dirigeants appuyant les objectifs de santé mondiale s’élargit et représente maintenant des populations du monde entier. 
Ce développement est majeur, car, pour arriver à ses fins, il est essentiel que le partenariat œuvre à l’échelle mondiale pour sauver le plus grand nombre de vies. 
Nous prévoyons encourager de nouvelles initiatives de collaboration cette semaine, dans le cadre de la réunion de plus de 200 chefs de file en éradication de la maladie Abu Dhabi au forum intitulé Reaching the Last Mile. 
Ce congrès vise à échanger des connaissances et des pratiques exemplaires sur les méthodes de répertorier les régions touchées par la maladie, de lutter contre elle ou d’éliminer les maladies évitables, notamment des innovations qui pourraient un jour mettre fin au paludisme mondialement. 
Le XXe siècle est parvenu à éradiquer une maladie, la variole, une première dans l’histoire. 
Pour d’autres maladies, l’éradication, l’élimination ou la lutte est complexe, plus particulièrement pour le paludisme. 
Il y a quelques années, nous pensions que son élimination était inatteignable, mais ensemble, les pays du monde entier ont fait d’immenses progrès. 
Entre 2000 et 2015, les interventions en santé publique ont sauvé 6,2 millions de vies, dont 5,9 millions d’enfants âgés de moins de cinq ans. 
D’ici 2020, environ 6,4 milliards $ par an seront nécessaires au financement de la lutte mondiale pour éliminer le paludisme.La tâche sera ardue, mais ensemble nous réussirons à créer un avenir où cette maladie n’existe plus — un avenir plus prometteur et plus stable pour des millions de gens vulnérables, qui se trouveront devant de meilleures perspectives de vie pour des générations à venir. 

Le retour d’un paludisme meurtrier 
SINGAPOUR – La réduction considérable du nombre de décès liés au paludisme depuis le début du siècle constitue l’une des plus grandes réussites des dernières années en matière de santé publique. 
Grâce à la mobilisation concertée d’investissements en faveur de la prévention, du diagnostic et du traitement, le nombre de personnes mourant chaque année de cette maladie a diminué de 60 % depuis l’an 2000, ce qui représente plus de six millions de vies humaines sauvées. 
Mais alors même que le rêve d’une éradication du paludisme s’approche peu à peu de la réalité, une résistance de plus en plus forte aux médicaments vient menacer ces avancées remarquables. 
Une forme résistante à l’artémisinine, le plus efficace des médicaments contre le paludisme, est en effet apparue au Cambodge, et se propage actuellement dans la région du delta du Mékong. 
Sans une réponse rapide et efficace, cette nouvelle forme résistante de paludisme risque de se généraliser – phénomène déjà observé à deux reprises concernant d’autres médicaments contre le paludisme. 
Gouvernements, organisations internationales, groupes de la société civile et entreprises doivent prendre des mesures d’urgence afin de prévenir la survenance d’une épidémie de paludisme résistant, et d’empêcher qu’un épisode douloureux se reproduise. 
Afin de retarder la propagation de cette forme résistante, suffisamment longtemps pour permettre le déploiement de nouveaux médicaments, il est nécessaire et urgent de relever un défi à court terme : empêcher cette forme résistante de s’installer en Asie du Sud et du Sud-Est, afin qu’elle ne puisse se propager à d’autres régions. 
Car au vu des expériences passées, cette forme résistante à l’artémisinine pourrait tout à fait s’étendre à l’Inde pour ensuite gagner l’Afrique sub-saharienne et le reste du monde, mettant en péril plusieurs millions de vie humaine, et plusieurs décennies de progrès. 
Dans les années 1950, une forme résistante à un autre médicament, la chloroquine, était apparue du côté de la frontière thaïlando-cambodgienne. 
Un épisode similaire s’était produit dans les années 1970 concernant la sulfadoxine-pyriméthamine (SP). 
Depuis l’Asie du Sud-Est, une forme résistante à la chloroquine et à la SP s’était propagée à l’Inde, puis à l’Afrique et à une grande partie du reste du monde. 
Plusieurs millions de personnes avaient succombé à la maladie, pour la plupart de jeunes enfants d’Afrique. 
Les conséquences d’une résistance généralisée à l’artémisinine pourraient se révéler tout aussi dévastatrices. 
Les estimations même les plus modérées font apparaître un tableau bien sombre. 
Une étude a estimé que la propagation de cette forme résistante pourrait entraîner plus de 116 000 décès supplémentaires chaque année, et près de 417 millions $ de coûts médicaux et pertes de productivité connexes – au-delà des 12 milliards $ que coûtent d’ores et déjà chaque année à l’Afrique sub-saharienne les pertes de productivité liées au paludisme. 
Bien qu’elle suscite l’inquiétude au niveau mondial depuis huit ans déjà, cette forme résistante à l’artémisinine n’est toujours pas maîtrisée. 
Bien au contraire, elle a désormais été détectée au Cambodge, au Vietnam, au Laos, en Thaïlande, en Birmanie, ainsi qu’à la frontière orientale de l’Inde. 
Une augmentation fort utile du soutien des donateurs a été observée, notamment à travers l’Initiative régionale contre la résistance à l’artémisinine, financée par un octroi de 100 millions $ émanant du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Malheureusement, la lenteur du renforcement des interventions traditionnelles de contrôle ne permet pas de prendre de vitesse la propagation de cette résistance. 
Si nous entendons éradiquer le paludisme, il va nous falloir former un front mondial uni dans la lutte contre les facteurs de cette résistance. 
Outre les efforts de maîtrise de la résistance à l’artémisinine dans le bassin du Mékong, une action est nécessaire bien au-delà de cette sous-région. 
D’après l’Organisation mondiale de la santé, au mois de novembre 2015, les autorités sanitaires nationales de six pays africains, ainsi que de la Colombie, n’avaient toujours pas révoqué les autorisations de mise sur le marché relatives aux monothérapies à base d'artémisinine par voie orale – un important facteur de résistance. 
De plus solides engagements de la part du secteur privé seront également nécessaires. 
Au mois de décembre 2015, pas moins de 21 sociétés de fabrication de médicaments contactées par l’OMS n’avaient toujours pas consenti à stopper la production de monothérapies à base d’artémisinine par voie orale. 
Plus de deux tiers de ces sociétés se situent en Asie. 
Il incombe également aux sociétés de recherche pharmaceutique d’investir dans des médicaments antipaludiques de nouvelle génération. 
En effet, bien que de nombreux traitements à base d’artémisinine demeurent efficaces, ces traitements devront tôt ou tard être remplacés – sans quoi ils pourraient devenir une partie du problème. 
C’est dans ce but précis que l’Institut Novartis de lutte contre les maladies tropicales conduit la création d’un consortium de recherche, au travers d’un partenariat public-privé auprèsdu Conseil pour le développement économique de Singapour. 
Cette démarche a d’ores et déjà ouvert la voie à deux nouveaux candidats médicaments antipaludiques, qui font actuellement l’objet d’essais cliniques de phase 2 – ces nouvelles catégories de composés traitant le paludisme de manière différente des thérapies existantes, et ayant par conséquent le potentiel de combattre l’apparition d’une résistance aux médicaments. 
Plus largement, un certain nombre de partenariats de développement, tels que l’initiative Drugs for Neglected Diseases ou encore Medicines for Malaria Venture, rassemblent des experts ainsi que des acteurs pharmaceutiques et financiers afin que puissent émerger de nouveaux traitements potentiels contre les maladies négligées. 
De telles collaborations permettent à ces composés prometteurs de traverser un long et coûteux processus de développement et d’approbation. 
Deux autres composés antipaludiques au stade d’essais cliniques de phase 2 sont actuellement en cours de développement, grâce au soutien de Medicines for Malaria Venture – le premier étant développé par Takeda Pharmaceuticals et les Instituts nationaux de santé aux États-Unis, et le second par la société pharmaceutique française Sanofi. 
Bien que nous ayons remporté de nombreuses batailles contre le paludisme, plusieurs signaux d’avertissement familiers mettent en lumière le risque que nous perdions la guerre. 
La propagation d’une forme résistante à l’artémisinine aujourd’hui en Asie constitue une menace pour l’existence des enfants africains de demain. 
C’est pourquoi nous devons agir de manière efficace afin d’empêcher la propagation de cette résistance, notamment au travers d’investissements urgents en faveur de traitements antipaludiques de nouvelle génération. 
Car si nous échouons à tenir compte de ce que nous enseigne le passé en matière de paludisme, nous pourrions bien être condamnés à revivre un tel passé. 

Continuer la lutte pour l’éradication du paludisme 
BÂLE – Vaincre une épidémie, c’est se lancer dans un marathon ; dans le cas du paludisme, nous touchons à la ligne d’arrivée. 
Mais nous ne devons pas relâcher nos efforts. 
Au cours des dernières décennies, les États, les organisations non gouvernementales et le secteur privé ont révolutionné le traitement du paludisme, et ont su rassembler d’extraordinaires ressources. 
Les investissements ont été couronnés de succès : le taux mondial de mortalité du paludisme a chuté de 60% entre 2000 et 2015. 
De nouveaux défis, comme la résistance aux insecticides et aux médicaments, menacent néanmoins les progrès réalisés. 
Depuis deux années consécutives, les décès causés par le paludisme sont en hausse, alors que les financements, eux, n’augmentent pas. 
La Journée mondiale de lutte contre le paludisme cette année, le 25 avril, devrait donc nous inciter à redoubler d’efforts. 
Pour vaincre le paludisme, il faudra de nouvelles solutions, tant sur le plan médical que sur celui de la santé publique, mais aussi une volonté politique plus affirmée. 
Mon entreprise, Novartis, a été très présente en Afrique au cours des deux dernières décennies, fournissant des traitements anti-paludisme et travaillant de concert avec les pouvoirs publics pour soutenir les systèmes de soins de santé. 
Durant ces années, nous avons appris qu’il nous fallait plus d’informations, provenant directement des experts du paludisme qui sont en première ligne. 
À cette fin, nous avons commandé l’étude Malaria Futures for Africa, co-présidée par Richard Kamwi, ambassadeur de l’organisation intergouvernementale Eliminate 8 [qui regroupe huit pays d’Afrique australe], et par Bob Snow, du programme KEMRI-Wellcome Trust [basé au Kenya] et de l’université d’Oxford. 
L’étude reprend les avis de ministres de la Santé, de directeurs nationaux de programmes de lutte contre le paludisme, de chercheurs et de dirigeants locaux dans 14 pays d’Afrique, qui tous apportent une compréhension indispensable des difficultés mais aussi des opportunités dans le combat contre la maladie. 
L’un des enseignements les plus clairs de cette enquête, c’est que nous devons nous armer contre la menace croissante de résistance aux médicaments et aux insecticides en investissant dans la recherche et le développement pour ce qui constituera la nouvelle génération de traitements contre le paludisme. 
Les moustiques porteurs de la maladie ont développé une résistance aux insecticides utilisés communément dans 61 pays. 
Et dans le Sud-Est asiatique, certaines souches du parasite responsable du paludisme ont commencé à développer une résistance à l’artémisinine, le principal composant des traitements courants. 
Sans réponse concertée de la communauté sanitaire mondiale, les souches de paludisme résistantes aux médicaments pourraient se répandre en Afrique et provoquer plus de 100 000 décès supplémentaires par an. 
Pour éviter d’en arriver là, nous devons investir plus dans des partenariats public-privé innovants comme [l’alliance pour la vaccination] GAVI, [le centre de recherche] Medicines for Malaria Venture et le Wellcome Trust, qui tous trois travaillent à la mise en œuvre de nouveaux outils de traitement et de prévention. 
L’enquête montre également, et c’est un autre élément clé, que nous devons faire un meilleur usage des outils dont nous disposons déjà. 
Toutes les deux minutes en moyenne, un enfant meurt du paludisme, alors qu’un enfant infecté sur cinq reçoit un traitement approprié. 
Voici presque dix ans, Novartis contribuait à établir la référence de la médecine pédiatrique antipaludique, et nous avons distribué plus de 350 millions de doses depuis 2009. 
Mais la persistance des décès causés par le paludisme montre que le traitement n’atteint pas tous les enfants qui en auraient besoin. 
Il est évident que nous devons améliorer l’accès aux médicaments, non pas seulement par des mesures ad hoc, mais aussi en renforçant les compétences et les moyens des systèmes de soins de santé. 
C’est pourquoi le prochain chapitre du développement sanitaire mondial doit s’attacher à permettre une meilleure délivrance des soins. 
Depuis 2000, la communauté sanitaire mondiale a sauvé des millions de vies en luttant contre des épidémies comme le VIH, la tuberculose et le paludisme. 
Mais ces efforts doivent désormais s’intégrer aux systèmes de santé nationaux, de sorte que tous les patients reçoivent systématiquement des soins de qualité. 
Pour avancer, il faudra répondre au manque de médecins et de personnel infirmier, recourir aux dossier médicaux électroniques et renforcer non seulement l’accès aux soins primaires mais leur qualité. 
L’utilité de ces mesures ne se cantonne pas à la lutte contre les maladies infectieuses ; elles contribueront aussi à l’efficacité des efforts déployés contre les maladies chroniques, qui sont un fardeau supplémentaire dans de nombreux pays en développement. 
Il est inutile de dire que l’amélioration des systèmes de soins de santé demandera, outre des ressources plus importantes, une volonté politique ferme, notamment dans les pays qui sont le plus touchés par le paludisme. 
Nous devrons aussi, comme le disent clairement presque tous les participants à l’enquête, aller au-delà des mécanismes traditionnels de financement par des donateurs et puiser dans les ressources intérieures. 
Le Ghana est l’un des pays qui sur cette question montrent la voie qu’il faut emprunter. 
En réponse à l’épuisement des financements par les donateurs, le gouvernement ghanéen a réuni les dirigeants du secteur privé pour lancer la Ghana Malaria Foundation, qui contribue actuellement à combler les manques de financement les plus urgents, mais dont la vocation est de prendre la tête d’un effort intérieur soutenable pour éliminer le paludisme du pays. 
Nous sommes à un moment clé de la lutte contre le paludisme. 
Mais c’est aussi celui de saisir nos chances. 
Pour sa part, Novartis a récemment annoncé des investissements de plus de 100 millions de dollars au cours des cinq prochaines années dans la recherche et le développement consacrés à la lutte contre le paludisme, afin de contribuer à endiguer les souches résistantes émergentes de la maladie. 
Notre objectif aujourd’hui est d’achever les essais cliniques de deux candidats prometteurs qui pourraient être utilisés comme nouveaux médicaments antipaludiques. 
Tandis que ces thérapies sont en cours de développement, nous travaillons aussi à une stratégie qui garantirait aux patients des pays où le paludisme est endémique qu’ils pourront y avoir accès, et à l’amélioration de l’efficacité de notre réponse en identifiant les zones où le paludisme fait le plus de victimes. 
La lutte contre le paludisme est un marathon qui se court depuis des dizaines d’années. 
Avec les Objectifs de développement durable des Nations unies, le monde s’est officiellement engagé à vaincre d’ici 2030 l’épidémie de paludisme. 
Le but est à portée de main, mais les politiques que nous menons actuellement ne suffiront pas à nous faire passer la ligne d’arrivée. 
Il nous faut plutôt écouter ceux qui sont sur la brèche, et tenir compte de leurs appels en faveur d’un regain de mobilisation pour vaincre le paludisme. 


Gérer la politique de l'eau 
AMMAN – La Journée mondiale de l'eau, le 22 mars de cette année, offre l'occasion de mettre en évidence ce qui dans de nombreux pays est devenu une triste réalité : la disponibilité de l'eau douce est de plus en plus un facteur stratégique déterminant dans les affaires régionales et mondiales. 
Si les ressources en eau ne sont pas gérées avec un soin extraordinaire, les conséquences pourraient bien être dévastatrices. 
L'an dernier, le rapport mondial des Nations Unies pour l'eau a une fois de plus souligné un écart croissant entre l'offre et la demande susceptible de provoquer des conflits. 
Le Forum Économique Mondial a caractérisé les crises de l'eau comme une menace mondiale plus inquiétante et plus dangereuse que les attaques terroristes ou les catastrophes financières. Ces crises ont également plus de chances de se produire que l'utilisation d'armes de destruction massive. 
Et une recherche menée par le Strategic Foresight Group a montré l'importance d'une gestion rationnelle : les pays engagés dans la gestion conjointe des ressources en eau ont très peu de chances d'entrer en guerre. 
Le Moyen-Orient constitue un exemple tragique de ce qui peut se produire lorsque la coopération régionale fait défaut. 
L'Irak, la Syrie et la Turquie se sont battus pour chaque mètre cube des fleuves du Tigre et de l'Euphrate. 
Et tous ont été perdants dans ce conflit. 
Des acteurs non-gouvernementaux contrôlent des parties importantes des deux bassins versants. 
Et les pénuries d'eau ont aggravé la crise des réfugiés dans la région (qui est elle-même l'apothéose d'une mauvaise gouvernance). 
L'aspect le plus amer de cette tragédie est qu'elle aurait pu être évitée. 
En 2010, au Forum Asie de l'Ouest-Afrique du Nord à Amman, nous avons proposé de créer des « cercles de coopération » en vue d'une collaboration institutionnalisée entre l'Irak, la Jordanie, le Liban, la Syrie et la Turquie sur les questions de l'environnement et de l'eau. 
Un arrangement similaire aurait pu aider à la gestion des ressources environnementales partagées par la Jordanie, Israël et la Palestine. 
Si une organisation supranationale avait été créé, elle aurait pu présenter des stratégies communes pour gérer la sécheresse, pour coordonner les modèles de culture, pour élaborer des normes communes de surveillance du débit fluvial et mettre en œuvre des projets d'investissements pour créer des moyens de subsistance et pour développer des technologies de traitement des eaux. 
C'est exactement ce que d'autres régions ont mis en place. 
Les pays qui partagent des fleuves en Afrique, en Asie du Sud-Est et en Amérique latine ont reconnu que les intérêts nationaux et la stabilité régionale peuvent se renforcer mutuellement, si les besoins humains ont le dessus sur le chauvinisme. 
L'automne dernier, la communauté internationale a adopté les Objectifs de Développement Durable de l'ONU, qui promettent « d'assurer la disponibilité et la gestion durable de l'eau et de l'assainissement pour tous. » 
Une partie de cet engagement consiste en un engagement à « élargir la coopération internationale. » 
Les responsables de la mise en œuvre de cet engagement doivent garder à l'esprit que la coopération sur l'eau n'est pas seulement une question de signature des traités et de tenue de réunions. 
Elle implique également la planification conjointe des projets d'infrastructure, la gestion des inondations et des sécheresses, l'élaboration d'une stratégie intégrée de lutte contre le changement climatique, l'assurance de la qualité des cours d'eau et la tenue de sommets réguliers pour négocier des compromis entre l'eau et d'autres biens publics. 
Le quotient de coopération en ressources en eau, une mesure de collaboration créée par le Strategic Foresight Group, peut aider les pays qui partagent des bassins fluviaux et des lacs à surveiller l'intensité de leur coopération. 
Sur 263 bassins fluviaux partagés, seul un quart bénéficie du bon fonctionnement des organismes de collaboration. 
Il est essentiel que ces organisations soient étendues à tous les bassins hydrographiques partagés dans le monde pour l'année cible 2030 des ODD. 
Pour les pauvres du monde en développement, une telle coopération transfrontalière génère des dividendes importants. 
Lorsque les pays s'accordent sur la construction et la gestion des infrastructures essentielles, il n'y a pas de retard. 
Les coûts sont réduits. 
Les avantages sont partagés de manière optimale. 
Si tous les pays en développement ayant des bassins fluviaux partagés adoptaient la coopération transfrontalière, la croissance de leur PIB pourrait facilement augmenter d'1%. 
La communauté internationale doit encourager les pays à adopter une telle coopération en créant des instruments financiers qui rendent disponibles des prêts concessionnels et préférentiels. Un Plan Marshall mondial pour les bassins hydrographiques partagés peut à première vue faire l'effet d'une proposition coûteuse. 
Mais le coût de l'inaction (par exemple la menace pour l'Europe, causée par l'afflux massif de réfugiés), qui pourrait être facilement plusieurs fois supérieur. 
De même, la communauté internationale doit agir rapidement pour protéger les infrastructures essentielles de l'eau contre les actes de violence et de terrorisme. 
De nombreux fleuves, comme le Tigre et l'Euphrate, ont été et continuent d'être des berceaux de la civilisation humaine. 
L'ONU doit envisager de créer des forces spéciales de maintien de la paix pour les protéger. 
Enfin, le droit international doit être adapté pour éviter les conflits et non plus seulement pour les résoudre. 
En particulier, un traité mondial solide est nécessaire pour réglementer les émissions dans les masses d'eau. Actuellement, la plupart des désaccords sur l'eau concernent les quantités que les parties entendent recevoir. 
À l'avenir, les conflits concerneront davantage la qualité de l'eau, dans la mesure où les pratiques d'irrigation, d'industrialisation et d'urbanisation vont contribuer à l'augmentation des niveaux de pollution. 
La Journée mondiale de l'eau est l'occasion idéale de lancer un nouvel ordre du jour pour le bon usage de l'eau. 

Comment gérer la croissance urbaine 
WASHINGTON – Du fait de leur urbanisation rapide, les pays en développement devraient compter quatre milliards de citadins en 2030, deux fois plus qu'en 2000. 
Mais une urbanisation sauvage est dangereuse, car l'espoir des migrants en une vie meilleure en ville pourrait être déçu en raison de conditions de vie insalubres, du chômage et de l'exposition aux catastrophes naturelles. 
L'urbanisation rapide est un phénomène positif. 
Les villes sont des lieux de prospérité qui concentrent plus de 80% de l'activité économique. 
Leur densité facilite la fourniture des services de base tels que l'éducation, la santé, l'eau, l'électricité. 
Un mètre cube d'eau potable revient de 0,7 à 0,8 dollars en zone urbaine, contre 2 dollars en zone rurale. 
Mais la concentration de richesses et de population, notamment dans les zones côtières, constitue une vulnérabilité économique, près de 3000 milliards d'actifs étant exposés au risque de catastrophe naturelle. 
Cette vulnérabilité va croître au cours des 20 prochaines années, car la surface bâtie va tripler en zone urbaine pour atteindre 600 000 kilomètres-carrés, souvent sans les infrastructures de base ou en l'absence d'une réglementation interdisant toute construction dans des zones exposées à un risque de catastrophe naturelle. 
Pour réussir, les responsables politiques doivent adopter de toute urgence une politique d'urbanisation durable. 
Grâce à une gestion efficace du terrain urbain, ils peuvent fournir les services de base (eau, électricité, éducation, logement et santé) de qualité à un prix abordable à une population urbaine en augmentation, tout en minimisant les émissions de carbone. 
Cela suppose d'abandonner l'idée d'un compromis entre "construire davantage de villes" pour répondre à une croissance urbaine rapide et une "urbanisation de qualité" qui donne la priorité au social et à l'environnement. 
Une urbanisation de qualité produit des bénéfices à court terme tout en réduisant les inconvénients à long terme liés à l'étendue urbaine, à la congestion, à la pollution et au réchauffement climatique. 
L'alternative (construire des villes à faible densité de population, nécessitant le recours à la voiture individuelle) contraindra ultérieurement les urbanistes à augmenter la densité urbaine et à développer les transports en commun, un défi auquel sont maintenant confrontés les USA. 
Issu de trois ans de travail pour réunir des faits et des analyses en provenance de divers pays comme l'Ouganda, la Chine, l'Inde ou la Corée du Sud, un rapport de la Banque mondiale propose un cadre pour une urbanisation durable. 
Cela peut aider les dirigeants politiques à comprendre quels sont les obstacles à l'urbanisation et à identifier les bonnes options du point de vue politique, technique et budgétaire. 
Ce cadre traduit trois grands aspects du développement urbain : planification, connexion et financement. 
Il montre que quel que soit le degré ou la rapidité de l'urbanisation, il faut donner la priorité absolue à la gestion du territoire urbain. 
En définissant clairement le droit de propriété et en coordonnant de manière intelligente l'utilisation du territoire urbain avec les infrastructures, notamment en matière de transport, les responsables politiques peuvent aider les villes à attirer les investissements privés. En prenant des mesures adaptées, ils peuvent également rapprocher demandeurs d'emploi et travailleurs des bassins d'emplois, réduire les risques environnementaux et sociaux et la vulnérabilité aux catastrophes naturelles. 
Comme la croissance urbaine dans les pays en développement va probablement affecter en priorité les villes moyennes, il est encore possible (mais pour plus bien longtemps) de concevoir un territoire urbain qui entre autre n'oblige pas les habitants à passer des heures chaque jour dans les transports. 
Il n'existe pas de modèle unique de gestion d'une urbanisation rapide, mais l'on peut tirer quelques indications des expériences réussies. 
A titre d'exemple, la population de Séoul a plus que triplé entre 1960 et 2000. 
Les dirigeants coréens, anticipant les problèmes, ont renforcé les organismes chargés d'évaluer le prix des terrains immobiliers, ceci dans un contexte de transparence du processus d'évaluation et de ses conclusions. 
Le gouvernement a également encouragé la construction de tours résidentielles destinées à une population urbaine croissante et développé différents modes de transport, grâce à des autoroutes, des voies ferrées et des lignes de métro qui facilitent le déplacement des demandeurs d'emplois et des salariés entre domicile et lieux de travail, que ce soit à l'intérieur des villes, ou entre elles. 
De la même manière, à Singapour et au Japon, les dirigeants ont accordé une importance particulière aux transports publics. 
Aussi la consommation d'énergie en proportion du PIB y est-elle l'une des plus faible du monde. 
Pour encourager les citoyens à utiliser les transports en commun, à Tokyo les responsables politiques ont diminué les subventions en faveur de la voiture individuelle, de telle sorte que cette dernière est devenue cinq fois plus cher que les transports en commun. 
Les investissements en faveur du train à grande vitesse ont permis de réduire à moins de 2 heures et demi le temps de transport entre les deux plus grandes villes du pays, Tokyo et Osaka, distantes de 500 kilomètres, intégrant ainsi le marché du travail et celui de l'immobilier et améliorant la productivité. 
Une urbanisation rapide suppose des mises de fonds importantes pour construire des systèmes de transport, des réseaux d'adductions d'eau, le tout à l'égout et le traitement des ordures. 
Mais ces investissements stimulant la croissance économique, la hausse des revenus fiscaux doit faciliter ce financement, de même que la capacité des autorités locales à soutenir le marché immobilier et à obtenir des crédits. 
Ainsi à Bombay, la mise aux enchères d'un terrain de 13 hectares situés dans le nouveau centre financier, le complexe de Bandra-Kurla, a rapporté 1,2 milliards de dollars. 
C'est plus que 10 fois le montant des dépenses de l'Autorité de développement de Bombay en 2005 et 6 fois la valeur des obligations émises par l'ensemble des autorités et des services publics locaux en Inde durant plus d'une décennie. 
De la même manière, à Istanbul en 2007, la mise aux enchères d'une ancienne gare routière et d'un bâtiment public ont rapporté 1,5 milliards de dollars - plus que les dépenses et les investissements de la ville en matière d'infrastructure en 2005. 
En Colombie, le ministère des Finances a créé une banque de développement, Findeter, qui finance des projets d'infrastructure urbaine en apportant des fonds aux intermédiaires financiers qui les distribuent aux autorités régionales. 
S'ils font le choix d'une politique d'urbanisation durable, les dirigeants des pays en développement peuvent encourager le progrès social et le développement économique, tout en minimisant leur impact sur l'environnement. 
Ils doivent veiller à gérer la croissance urbaine au moment où elle se produit, plutôt que de remédier ultérieurement à ses inconvénients. 

Le grand avenir de Manchester 
MANCHESTER – Je suis fier d’être Mancunien, bien que je ne vive plus à Manchester de depuis que j’ai quitté le lycée pour l’université lorsque j’avais 18 ans. 
Je suis né à l’hôpital St. 
Mary proche du centre-ville, j’ai grandi dans une banlieue agréable au sud de Manchester, et j’ai été écolier puis collégien dans un quartier plus sensible situé à proximité, avant de rejoindre le lycée de Burnage. 
Trente-huit ans après mon passage à Burnage, il semble qu’y ait également étudié Salman Abedi, le kamikaze présumé du Manchester Arena. 
Le crime atroce perpétré par Abedi, revendiqué par l’État islamique, est sans doute plus terrible encore que l’effroyable explosion fomentée par l’Armée républicaine irlandaise il y a 21 ans, attentat qui avait détruit plusieurs parties du centre-ville, et au lendemain duquel beaucoup considèrent qu’a eu lieu la renaissance de Manchester. 
Ce jour-là, les terroristes avaient au moins choisi d’épargner des vies humaines, en prévenant de l’explosion 90 minutes à l’avance. 
Par opposition, la barbarie d’Abedi a tué au moins 22 personnes, dont de nombreux enfants. 
Ces dernières années, j’ai activement participé à un certain nombre de mesures politiques pour la redynamisation économique de cette ville exceptionnelle. 
J’ai présidé un comité consultatif économique auprès du Conseil de la région métropolitaine de Manchester, puis dirigé la Cities Growth Commission, à l’initiative du programme Northern Powerhouse, destiné à relier les villes britanniques du nord dans le cadre d’une union économique intégrée. 
Par la suite, j’ai rejoins quelque temps le gouvernement de David Cameron, afin de contribuer à la mise en œuvre des premières étapes de la Northern Powerhouse. 
Je n’ai jamais assisté à un concert au Manchester Arena, mais il semble s’agir d’un lieu formidable de la ville. 
De la même manière que l’aéroport de Manchester s’est démarqué comme une plateforme de correspondance vers la Northern Powerhouse, l’arena joue un rôle similaire dans le domaine du divertissement. 
Comme le rapportent les tristes reportages relatifs aux victimes, beaucoup de spectateurs étaient venus assister au concert en provenance de régions du nord de l’Angleterre (et de plus loin encore). 
Depuis quelques années, la ville de Manchester est largement reconnue pour son renouveau économique, notamment lié à sa position géographique au cœur de la Northern Powerhouse, et je suis convaincu que cette amélioration se poursuivra. 
Les taux de chômage et les enquêtes PMI sur le monde des affaires indiquent ces deux dernières années une dynamique économique plus forte dans le nord-ouest de l’Angleterre que dans l’ensemble du pays, ville de Londres incluse. 
Que cet essor s’explique ou non par l’existence de la Northern Powerhouse, ce programme est plus qu’opportun, et il est important de le pérenniser. 
Beaucoup de gens se demandent encore aujourd’hui ce qu’est précisément la Northern Powerhouse, ce qui parfois ne manque pas de m’agacer. 
Il s’agit fondamentalement d’une région économique s’étendant de Liverpool jusqu’à l’ouest, de Sheffield jusqu’à l’est, et de Leeds jusqu’au nord-est, Manchester se situant au centre de la zone. 
La distance entre Manchester et le cœur de n’importe laquelle de ces autres villes est systématiquement inférieure à 64 km, c’est-à-dire plus courte que les lignes Central, Piccadilly ou District du métro de Londres. 
Si les 7 à 8 millions de personnes qui habitent ces villes – ainsi que les nombreux villages, hameaux et zones qui se situent entre elles – pouvaient être connectées via des infrastructures, elles pourraient évoluer en tant qu’entité unique, dans leur rôle de consommateurs et de producteurs. 
La Northern Powerhouse viendrait alors révolutionner l’économie britannique. 
En effet, il s’agirait derrière Londres de la deuxième zone économique la plus rayonnante du pays à travers le monde. 
C’est cette hypothèse simple qui a conduit le gouvernement précédent à placer mes idées au cœur de ses politiques économiques, et qui explique pourquoi la Northern Powerhouse est devenue si attractive pour les entreprises du Royaume-Uni et d’ailleurs. 
Bien que le programme date seulement de trois ans, il y a là une formidable perspective, qui montre des signes clairs de progression. 
En effet, compte tenu des bienfaits économiques élargis de l’agglomération, le principe de la Northern Powerhouse peut être étendu à tout le nord de l’Angleterre, notamment à Hull et au reste du nord-est. 
Mais c’est ce que j’appelle souvent l’axe « Man-Sheff-Leeds-Pool » qui distingue véritablement la Northern Powerhouse, dont la ville de Manchester, qui se situe en son cœur, est certainement l’une des premières bénéficiaires. 
Malgré tout, et comme je le confie régulièrement aux élus locaux, aux entrepreneurs, aux associations de solidarité et à d’autres acteurs, la réussite du Grand Manchester ne sera complète que lorsque les zones situées hors de la proximité immédiate du centre de Manchester bénéficieront du dynamisme de la région. 
Il suffit de se rendre moins de deux kilomètres plus au nord, au sud, à l’est ou à l’ouest de l’Albert Square de Manchester – sans parler des quartiers un peu plus éloignés d’Oldham et Rochdale – pour s’apercevoir que beaucoup de choses restent encore à améliorer, notamment matière d’éducation, de formation et d’inclusion, pour garantir une réussite à long terme. 
Quelles qu’aient été les sinistres motivations d’Abedi, 22 ans, qui s’est fait exploser en même temps que ses innocentes victimes, son crime n’assombrira jamais l’avenir de Manchester, plein de réussite et d’espoir. 
Je ne prétends pas comprendre l’univers du terrorisme, mais je sais que ceux qui vivent à Manchester, dans ses alentours ou dans d’autres villes doivent se sentir appartenir à une communauté dont ils partagent les aspirations. 
Ceux qui s’identifient à leur communauté sont moins susceptibles de la mettre à mal – et plus enclins à contribuer activement à son nouveau dynamisme. 
Aujourd’hui plus que jamais, Manchester a besoin de cette vision qu’offre la Northern Powerhouse. 
Une vision dont d’autres villes et régions ont tout intérêt à s’inspirer. 

Le virtuose du K.O. de la Banque d'Angleterre 
LONDRES – Au Canada, si vous dites que vous arrivez de Londres, les gens se demandent souvent si vous voulez dire Londres en Ontario, ou Londres en Angleterre. 
Cette question m'agace toujours un tantinet, peut-être parce qu'elle révèle la persistance d'une arrogante mentalité impériale. 
Mais il se peut que l'on ne se pose bientôt plus la question : à Londres, nous sommes à présent tous Canadiens. 
Avec ce qu'un commentateur a décrit comme « ses airs de rock star et son charme en Relations Publiques », Mark Carney, ancien gouverneur de la Banque du Canada, a pris la ville d'assaut dès ses premières semaines au poste de gouverneur de la Banque d'Angleterre. 
Le changement est l'ordre du jour à la Banque d'Angleterre, surnommée la Vieille Dame de Threadneedle Street. 
Adieu le vieux régime suranné du ciblage de l'inflation, avec sa fixation sur l'indice des prix à la consommation et son mépris pour les déséquilibres du secteur financier. 
Bienvenue dans le meilleur des mondes de la « prévision dépendante du seuil de chômage » composée de trois « K.O. » conditionnels censés modifier le type de gouvernance. 
Il a fallu apprendre un tout nouveau type de lexique à l'usage de la banque centrale. 
Ce sont les riches heures de la Banque d'Angleterre (au cœur du quartier financier d'Ontario-sur-Tamise). 
Le seul point que Carney a développé dans sa première déclaration était que les taux d'intérêt demeureront inchangés et que la variante de la Banque d'Angleterre de l'assouplissement quantitatif resterait en place, du moins jusqu'à ce que le chômage tombe en-dessous de 7% (par rapport à son taux actuel de 7,8%). 
Tout cela semblait clair, pourtant les marchés ont paru désorientés. 
La livre sterling a d'abord fortement chuté puis est remontée, tandis que les taux d'emprunt d'État à long terme ont augmenté d'environ 30%. 
Ce résultat n'est peut-être pas celui que prévoyait le nouveau gouverneur, mais il n'est peut-être pas si surprenant. 
Bien que la prévision soit utile à une banque centrale moderne, la version anglo-canadienne présentée à Londres est extrêmement complexe, principalement parce qu'elle a été englobée dans un cadre de mesures destiné à d'autres fins. 
Il y a quatre problèmes connexes. 
Le premier est que le Royaume-Uni conserve l'élaboration des mesures par le comité. 
À son crédit, Carney a réussi à persuader la plupart de ses nouveaux collègues du Comité de Politique Monétaire (MPC) d'approuver la nouvelle approche (nous savons maintenant qu'un membre s'y est opposé). 
Cela n'a pas pu être tenu pour acquis. 
Leurs points de vue ont souvent divergé ces dernières années. 
Mais le vote individuel reste en place, de sorte que Carney n'est pas le seul responsable de l'élaboration des mesures politiques, comme c'était le cas à la Banque du Canada. 
Les engagements futurs sont conditionnés par le maintien de la majorité de la commission en vigueur. 
Cela nous amère au deuxième problème : les soi-disant K.O. (les autres facteurs censés modifier l'orientation des mesures) sont clairement des questions d'appréciation, pas du tout des questions pragmatiques. 
Le premier K.O. se produirait si, « selon le point de vue du MPC, il est plus probable que cette inflation de l'indice des prix à la consommation dans 18 à 24 mois sera de 0,5% ou plus supérieure à l'objectif de 2%. » 
Le deuxième est que « les attentes d'inflation à moyen terme ne demeurent plus aussi bien ancrées. » Les différentes appréciations sur les deux questions ont un très large spectre. 
Et aucune des deux ne fournit des réponses définitives fondées sur de solides données chiffrées. 
Et malheureusement, quant aux prévisions touchant l'inflation, le bilan de la Banque d'Angleterre n'a pas été très bon. 
Le K.O. final, qui doit se produire si « le Comité Politique Financier (FPC) juge que l'orientation de la politique monétaire constitue une menace importante pour la stabilité financière », soulève le troisième problème. 
Le FPC fait partie de la nouvelle structure réglementaire complexe du Royaume-Uni, dans lequel l'ancienne Financial Services Authority a été scindée en deux entités : un organisme de réglementation discrétionnaire des pratiques du marché et un nouvel organisme de surveillance de la stabilité financière. 
Le nouveau FPC doit exprimer publiquement son avis au MPC en cas de problème. 
Le FPC, il faut le souligner, est présidé par le gouverneur de la Banque d'Angleterre, donc il y a une part de poudre aux yeux dans cette manœuvre. 
Mais sa composition est différente de celle du MPC, de sorte que son point de vue sur une mesure particulière peut être tout aussi bien différent, et là aussi, le gouverneur ne dispose que d'une voix. 
Certains prétendent qu'il aurait été plus simple de fusionner les deux et que la lourdeur des nouvelles mesures pour articuler cette politique suggèrent que cela pourrait bien être une bonne idée. 
Le gouverneur de la Banque d'Angleterre est maintenant dans la position étrange d'être invité à se mettre lui-même K.O. en public. 
Cela promet d'être amusant. 
Le quatrième problème est le plus fondamental. 
Le gouvernement a choisi de ne pas modifier le mandat officiel de la Banque d'Angleterre. 
Son objectif premier reste la stabilité des prix, avec des facteurs de l'économie réelle relégués à la deuxième place. 
En revanche, la Réserve fédérale américaine a un double mandat : la stabilité des prix et le plein emploi. 
Naturellement elle doit en permanence maintenir l'équilibre entre les deux, mais les deux ont un poids égal. 
C'est l'échec du gouvernement britannique à modifier la loi qui dicte la structure complexe de K.O. Le personnel ingénieux de la Banque d'Angleterre est forcé de mettre au point cette structure. 
Le seuil de chômage, lié à la prévision, peuvent être considérés comme une manière détournée d'ajouter un deuxième objectif. 
Mais n'on aurait sûrement pas commencé par là, s'il s'agissait d'un objectif de politique à long terme. 
Il aurait été beaucoup plus clair d'aborder la question de front et de modifier le mandat de la Banque d'Angleterre. 
Cela aurait donné au nouveau régime un vernis de légitimité démocratique, lui assurant de la sorte un plus grand pouvoir. 
Le gouvernement a toutefois décidé de ne pas soumettre la question au Parlement. 
Les objectifs de la nouvelle approche de la politique monétaire sont admirables. 
L'économie britannique, tout en progressant, est encore en sous-régime. 

La protection des données privées depuis Snowden 
LONDRES − Une année s'est écoulée depuis que l'agent de renseignements américain Edward J. Snowden a commencé à révéler l'ampleur considérable de la surveillance d'Internet par la National Security Agency aux États-Unis. 
Ses révélations ont suscité l'indignation de l'opinion publique et les vifs reproches des proches alliés des États-Unis comme l'Allemagne, ce qui a bouleversé les hypothèses optimistes sur la véritable situation actuelle d'Internet et des réseaux de télécommunications. 
Snowden a modifié à lui seul nos rapports à nos téléphones, tablettes et ordinateurs portables et a suscité un débat public sur la protection des données privées. 
Pourtant ces révélations n'ont pas apporté d'importantes réformes. 
Le président américain Barack Obama a bien sûr pris certaines mesures, encouragé par une alliance entre les organisations de la société civile et du secteur de la technologie. 
Dans un discours janvier et dans son discours présidentiel de politique générale, Obama a ordonné aux espions américains de reconnaître que « toutes les personnes doivent être traitées avec dignité et respect, indépendamment de leur nationalité et de leur lieu de résidence, et que toutes les personnes ont des intérêts personnels légitimes quant au traitement de leurs données privées. 
Certaines avancées notables et sans précédent dans le monde mystérieux des agences de renseignement ont accompagné cet engagement rhétorique en faveur de la protection des données privées. 
Quand les entreprises technologiques ont poursuivi le gouvernement pour avoir divulgué des informations relatives à des demandes de renseignements, l'administration Obama a proposé un compromis, en établissant un règlement du conflit permettant des rapports plus détaillés. 
En vertu de cet accord, les entreprises ont la possibilité de publier certains chiffres sur les demandes de données par les agences de renseignement, dans une fourchette comprise entre 250 et 1000 selon le degré de ventilation de ce type de données. 
Bien que cela représente une avancée, elle est loin d'être suffisante, car des échappatoires interdisent les rapports sur certains programmes les plus notoires de la NSA, comme la collecte massive de relevés téléphoniques vertu de l'article 215 de l'USA PATRIOT Act. 
En outre, Obama a soulevé des objections d'importance capitale sur les recommandations formulées par le groupe d'experts indépendants qu'il avait nommé. 
Et le “USA FREEDOM Act,” qui visait à mettre un terme à la collecte massive d'enregistrements téléphoniques sur des abonnés américains, est à présent dilué en une série d'amendements qui vont permettre au gouvernement de poursuivre la collecte de métadonnées sur des millions de personnes sans leur consentement. 
Ces métadonnées (révélant l'identité de nos correspondants, l'heure et la durée de nos appels) en disent tout autant sur notre vie privée que le contenu des conversations en lui-même. 
Pire encore, par rapport au reste du monde les États-Unis ont pris les mesures les plus fortes depuis le début des révélations de Snowden. 
Bien sûr, Snowden a révélé davantage de choses sur les activités de surveillance du gouvernement américain que tout autre pays étranger. 
Mais ces documents comprenaient également des exemples flagrants d'abus de pouvoir par le siège du Government Communications Headquarters, l'agence de renseignement électronique du Royaume-Uni, ainsi que des informations sur l'échange de renseignements au sein du réseau « Five Eyes » regroupant les États-Unis, le Royaume-Uni, le Canada, l'Australie et la Nouvelle- Zélande. 
Les accords qui régissent la mise en commun et l'échange de renseignements entre ces gouvernements restent des secrets bien gardés. 
Au Royaume-Uni, le débat public et parlementaire sur les pratiques de surveillance a été minime, dans le meilleur des cas. 
Et non seulement le droit canadien interdit aux entreprises de signaler pratiquement toute information sur les demandes de renseignement du gouvernement. Mais en outre le Premier ministre Stephen Harper a désigné un avocat (qui a passé toute sa carrière à conseiller les agences de renseignement) comme délégué officiel au respect de la vie privée. 
Certains pays ont même intensifié leurs activités de surveillance. 
Immédiatement après les révélations de Snowden, le gouvernement français en a profité pour glisser dans un projet de loi de crédits militaires, l'autorisation d'augmenter la surveillance gouvernementale d'Internet de façon spectaculaire, notamment pour des motifs « commerciaux ». 
La critique du Parlement européen sur la surveillance de masse pratiquée par le Royaume-Uni, la Suède, la France et l'Allemagne (et peut-être bientôt par les Pays-Bas) ne semble pas avoir beaucoup de poids pour les gouvernements nationaux. 
Avec le 800ème anniversaire de la Magna Carta ce mois-ci, les révélations de Snowden ont également alimenté un nouveau mouvement pour créer une « déclaration des droits » d'Internet propre à chaque pays, établissant les principes de vie privée, de liberté d'expression et d'anonymat responsable. 
Dans un vibrant discours devant l'Organisation des Nations Unies en septembre dernier, la présidente du Brésil Dilma Rousseff a placé son pays à l'avant-garde de ce mouvement, par la promotion historique par le Brésil du projet de loi Marco Civil. 
Mais le projet de loi contenait l'exigence que les entreprises d'Internet conservent leurs serveurs au Brésil (sous prétexte de protéger les informations des regards indiscrets des agences américaines de renseignement) tout en facilitant l'accès à ces données pour les propres organismes répressifs et de sécurité du Brésil. 
Heureusement les législateurs brésiliens ont exclu ces dispositions de la version définitive du Marco Civil, adoptée en avril. 
Hélas d'autres gouvernements menacent d'imposer des exigences similaires de localisation forcée des données. 
Ces règles ne sont pas seulement contraires aux principes fondamentaux d'infrastructure ouverte et interconnectée d'Internet. Mais ils créent aussi de nouveaux risques à l'encontre de la vie privée. 
Et ces règles ne font rien pour résoudre le problème de base de restriction de l'accès du gouvernement aux données personnelles détenues par des entreprises privées. 
La façon dont les entreprises du monde entier vont répondre aux révélations de Snowden va avoir un impact profond sur les droits de leurs utilisateurs. 
Jusqu'à présent certains ont adopté la bonne approche en s'appuyant sur une plus grande transparence, tout en renforçant le chiffrement sur leurs réseaux, afin de maintenir à l'écart les services de renseignement. 
Certaines entreprises du secteur des technologies de l'information et de la communication ont commencé à faire de la transparence une norme de l'industrie. 
Mais d'autres entreprises de télécommunications et d'autres fabricants de matériel devraient rejoindre les sociétés d'Internet et les défenseurs du droit à la vie privée pour constituer une large coalition favorable à ce type de réforme. 
Il y a un an, Snowden a alerté le monde contre la violation flagrante de la vie privée des personnes par les gouvernements. 
C'est au secteur de la technologie, aux organisations de la société civile et à l'opinion publique dans son ensemble, de veiller à ce que les gouvernements restent intègres dans la poursuite des réformes indispensables. 
C'est alors seulement qu'Internet pourra tenir sa vieille promesse de liberté. 

Surmonter les obstacles du marché aux nouveaux antibiotiques 
LONDRES – Du point de vue strict de certains investisseurs, une gestion financière ingénieuse par une entreprise pour renforcer les prix de ses actions est une bonne chose. 
Selon cette logique étroite, quand il s'agit de l'industrie pharmaceutique, nous ne devrions pas nous inquiéter de l'augmentation du prix des actions des entreprises pharmaceutiques non pas causée par de nouvelles découvertes, mais due à certaines manœuvres financières, comme par exemple les rachats d'actions ou l'inversion fiscale. 
Mais le secteur pharmaceutique n'est pas un secteur d'activité comme les autres. 
Il est intrinsèquement lié à l'intérêt public, qui a historiquement fourni l'innovation médicale essentielle à la capacité de la société à lutter contre les maladies. 
En outre, alors que les patients sont les consommateurs, les acheteurs réels sont souvent les gouvernements. 
Même aux États-Unis, les acheteurs publics représentent au moins 40% du marché des médicaments délivrés sur ordonnance. 
Les gouvernements financent également une grande partie de la recherche qui rend possible la création de bénéfices par ce secteur d'activité. 
Le gouvernement américain est le plus grand bailleur de fonds du monde de la Recherche et Développement dans le domaine médical. Au niveau mondial, les contribuables financent un tiers des dépenses de recherche dans le domaine de la santé. 
Il ne faut donc pas s'étonner si les décideurs insistent pour que les efforts de ce secteur en matière d'innovation soient mis en œuvre dans les domaines qui offrent le plus d'avantages aux contribuables et aux patients, plutôt que dans de ceux qui, à l'instar des manœuvres financières, qui pourraient être plus rentables à court terme pour ce secteur. 
Le secteur pharmaceutique est au beau fixe quand la rentabilité privée et le bien commun coïncident, comme cela se produit quand de nouveaux médicaments utiles gagnent d'importantes parts de marché. 
Mais ce n'est malheureusement pas toujours le cas et les résultats peuvent être tragiques. 
Dans le domaine du développement des antibiotiques, en particulier, la divergence entre la recherche du profit et le bien commun place le monde dans une situation de crise imminente. 
Lorsque les antibiotiques sont entrés dans l'usage courant dans les années 1940, des maladies auparavant dangereuses, comme la pneumonie ou des coupures infectées, sont devenues des maladies bénignes que l'on a pu traiter facilement. 
Les antibiotiques sont la clé de voûte de la médecine moderne : sans eux, la chirurgie ou la chimiothérapie seraient bien plus risquées. 
Mais les antibiotiques perdent de leur efficacité au fil du temps. 
Et alors que les précédentes générations de scientifiques ont rapidement découvert de nouveaux substituts, dans de nombreux cas actuellement, les médecins en sont réduits à leur dernière ligne de défense. 
Pour une gamme d'infections (dont les souches de pneumonie, E. coli et gonorrhée), il n'y a aucun remplacement en réserve. 
On pourrait croire que cela allait pousser les sociétés pharmaceutiques et leurs investisseurs à la concurrence en vue de développer de nouveaux antibiotiques. 
Mais une grande partie de l'industrie pharmaceutique a abandonné cet objectif. 
Le développement de nouveaux antibiotiques est difficile et coûteux. Et surtout beaucoup moins rentable que les investissements dans d'autres domaines importants, comme le cancer et le diabète. 
Une partie du problème est celui de l'importance unique de ces médicaments. 
Les entreprises ne sont pas toujours en mesure de récupérer leurs investissements en fixant un prix élevé sur des antibiotiques brevetés. 
Quand un nouvel antibiotique est découvert, les autorités de santé publique veulent à juste titre le garder en réserve, en insistant sur le fait qu'il doit être utilisé une fois que toutes les autres options ont échoué. 
En conséquence, un nouvel antibiotique ne peut être largement utilisé qu'une fois que son brevet a expiré et que ses inventeurs sont contraints de rivaliser avec les fabricants de médicaments génériques. 
En janvier, le secteur pharmaceutique a fait un grand pas dans la résolution de ce problème lorsque plus de 100 entreprises et associations professionnelles dans plus de 20 pays ont signé une déclaration qui appelle les gouvernements à adopter un nouveau modèle de développement pour les antibiotiques. 
Dans le cadre de ce nouveau modèle, les signataires se sont engagés à fournir un accès à de nouveaux médicaments pour tous ceux qui en ont besoin, à augmenter les investissements dans la Recherche et Développement afin de répondre aux besoins mondiaux de santé publique et à aider à ralentir le développement de la résistance aux médicaments chez les humains et les animaux. 
Les gouvernements doivent encourager ce secteur et lui permettre d'atteindre ces objectifs. 
Une méthode pourrait consister à adopter une proposition que j'ai soumise l'année dernière en vue de récompenser d'1 milliard de dollars ou plus ceux qui développent les types d'antibiotiques les plus demandés. 
Une telle approche peut permettre d'équilibrer les rendements commerciaux avec des prix abordables, un accès mondial et la conservation, tout en économisant l'argent des gouvernements à long terme. 
L'utilisation de cette approche pour réapprovisionner le pipeline en antibiotiques devrait coûter environ 25 milliards de dollars sur dix ans. 
Partagée entre les gouvernements de G-20, c'est une très faible somme qui pourrait représenter un très bon investissement, en particulier parce que la résistance aux antibiotiques coûte actuellement à elle seule près de 20 milliards de dollars par an au système de santé américain. 
Les gouvernements pourraient lancer des incitations de Recherche et Développement pour les antibiotiques, payées par leurs sources de financement existantes ou par de nouvelles sources innovantes et autonomes. 
Une option pourrait consister en une faible redevance d'accès au marché, qui pourrait être collectée par les organismes de réglementation pharmaceutique sur les grands marchés. 
Ce système reconnaît que les antibiotiques sont une ressource partagée et épuisable, dont dépend la viabilité d'une gamme d'autres produits pharmaceutiques et de dispositifs médicaux, allant de la chimiothérapie aux arthroplasties. 
Il est comparable à des approches dans des secteurs tels que l'énergie, l'eau ou la pêche, où des outils de réglementation sont utilisés pour s'assurer que les ressources et les infrastructures partagées soient gérées et reconstituées dans l'intérêt des consommateurs et des producteurs dont l'activité est tributaire. 
Les 2,5 milliards de dollars nécessaires par an équivaudraient à seulement 0,25% des ventes mondiales de produits pharmaceutiques. Soit une infime pression sur un secteur qui est globalement en bonne santé financière. 
Et le système serait particulièrement intéressant s'il pouvait être mis en œuvre sur une base pay-or-play, « paiement ou participation », selon laquelle les entreprises peuvent choisir d'investir dans la Recherche et Développement ou contribuer à un fonds pour récompenser ceux dont les efforts se traduisent par les médicaments désirés. 
Il est temps de transformer les idées en actions efficaces et de résoudre le problème de la résistance aux médicaments. 
Pour ce faire, les entreprises et les gouvernements doivent reconnaître que les antibiotiques ne sont pas une marchandise comme les autres. 

Le problème de l'espionnage à Silicon Valley 
DAVIS, Californie – Dans une récente lettre au président des États-Unis Barack Obama, John Chambers, PDG de Cisco Systems, a demandé à ce que la National Security Agency cesse d'intercepter les produits de la société dans le but d'y installer des dispositifs d'espionnage sur ses clients étrangers. 
C'est la dernière révélation en date sur la manière dont les entreprises d'informatique aux États-Unis ont été enrôlées sciemment ou non dans la « guerre contre le terrorisme ». Ces révélations menacent la domination mondiale du secteur de l'informatique par les États-Unis. 
Depuis la découverte de l'ampleur des écoutes d'Internet par la NSA, plusieurs gouvernements et grandes entreprises en dehors des États-Unis s'interrogent sur la capacité des entreprises informatiques américaines à garantir la sécurité de leurs produits. 
La position centrale des États-Unis dans l'économie de l'information dans le monde, qui semblait solide il y a tout juste deux ans, est à présent menacée : un fait qui devrait soulever de graves préoccupations chez tous les entrepreneurs, dirigeants, employés et capital-risqueurs dans l'industrie américaine. 
Les événements ont pris une tournure pour le moins ironique, c'est le moins que l'on puisse dire. 
La direction mondiale américaine du secteur informatique, après tout, peut être attribuée directement à son appareil de sécurité nationale. 
Après la Seconde Guerre mondiale, en particulier après le lancement par l'Union soviétique du satellite Spoutnik en 1957, les États-Unis ont investi massivement dans le secteur du génie électrique et plus tard, dans l'informatique. 
La pratique des marchés sur dépenses contrôlées a permis alors à de petites entreprises technologiques comme Hewlett-Packard et Fairchild Semiconductor de faire payer la facture de la recherche et du développement au Ministère de la Défense. Aucune entreprise n'aurait pu alors assumer ces coûts par ses propres moyens. 
Cela a permis aux entreprises de créer des produits technologiques, ce qui a débouché sur la création de marchés et de secteurs économiques entièrement nouveaux. 
Le gouvernement américain a également investi massivement et en continu dans la recherche universitaire, ce qui a contribué à renforcer l'offre du pays en ingénieurs et en scientifiques. 
Ces personnes hautement qualifiées ont créé d'innombrables nouvelles technologies, dont l'infographie, les semi-conducteurs, les équipements de réseau, plusieurs logiciels révolutionnaires, sans oublier Internet. 
En fait, le gouvernement américain reste à ce jour un soutien essentiel pour la recherche scientifique et technologique. 
En 2012 le Ministère de la Défense a investi 1,3 milliards de dollars uniquement en génie électrique et en informatique. La National Science Foundation quant à elle a investi 900 millions de dollars. 
L'armée américaine a fourni une quantité particulièrement importante de financement pour la recherche universitaire dans le domaine de la sécurité informatique et du cryptage. 
Quand les meilleurs entrepreneurs, cadres et chercheurs américains bénéficient du soutien du Ministère de la Défense, ce n'est pas une surprise si par exemple les fondateurs et dirigeants de Google échangent des courriels amicaux avec des responsables de la NSA. 
Certaines relations professionnelles et personnelles ont notablement facilité le recrutement des chefs d'entreprise dans la guerre contre le terrorisme. 
Il semble que certains d'entre eux aient réfléchi aux conséquences potentielles de leur participation. 
La longévité et l'enracinement de la relation entre la Silicon Valley et Washington D.C. sont tout à fait remarquables. 
Des rumeurs ont par exemple circulé à propos d'Oracle, le géant du logiciel de base de données Oracle, censé entretenir des liens étroits avec la CIA. 
De même, la société Keyhole, Inc., en partie fondée par la CIA, a fait partie des acquisitions qui ont produit Google Maps. 
La société de capital-risque In-Q-Tel, qui appartient à la CIA et est située à Silicon Valley, vise à s'assurer que les intérêts de l'appareil de sécurité nationale des États-Unis sont implantés dans les start-ups technologiques. 
La conséquence de ces liens est que l'industrie informatique des États-Unis est devenue un agent de la sécurité nationale de l'État. 
Cela ruine la confiance des consommateurs en la volonté ou la capacité des entreprises à garantir leur vie privée, et complique la tâche des entreprises qui voudraient se poser en donneurs de leçons quand, par exemple, le gouvernement chinois restreint leurs opérations nationales. 
Étant donné que le secteur informatique des États-Unis a une telle avance sur les autres pays du monde, l'impact de ces perceptions restera largement localisé à court terme. 
Mais comme les entreprises européennes et asiatiques rattrapent leur retard, l'avantage des États-Unis s'amenuise graduellement. 
La recherche de solutions de rechange par les clients étrangers est en cours dans les industries existantes et émergentes. 
Par exemple, Oracle connaît un ralentissement dans la région Asie-Pacifique, où son principal concurrent, la société allemande SAP, est en plein essor. 
Et la concurrence actuelle de Cisco face à son concurrent chinois Huawei est probablement ce qui a motivé la récente lettre de Chambers à Obama. 
Dans l'un des domaines les plus récents de l'informatique, le cloud computing, où les entreprises américaines sont pionnières, les firmes et les entrepreneurs de nombreux pays étudient la création de solutions alternatives non-américaines. 
Prévenir cette menace auto-infligée envers la prééminence de l'industrie informatique des États-Unis va exiger que les leaders politiques américains prennent des mesures fortes : ils sont en effet responsables de cette tendance dangereuse. 
D'abord et avant toute chose, Obama, avec le soutien du Congrès, doit exiger la publication de toutes les informations concernant les interactions entre les agences de sécurité nationale et les entreprises informatiques américaines. 
Ensuite, les sociétés et les défenseurs de la vie privée devraient être encouragés à utiliser le système judiciaire pour contester des demandes du gouvernement d'installer un logiciel espion dans des produits commerciaux. 
Si les agents du gouvernement américain contreviennent aux lois sur la vie privée chez eux ou à l'étranger, le Ministère de la Justice devra les poursuivre avec toute la rigueur de la loi. 
Étant donné la façon dont de nombreuses activités de la NSA ont nui à la confiance mondiale placée dans le gouvernement américain et dans le secteur informatique, la transparence complète est nécessaire, rien de moins. 
Il est temps que les dirigeants américains placent le bien-être de la machine high-tech à créer des richesses (dont l'élaboration a coûté des dizaines de milliards de dollars aux contribuables américains) au-dessus de la notion illusoire selon laquelle l'unique voie vers la sécurité est un accès sans entrave au trafic numérique mondial. 

Un nouveau modèle pour une nouvelle Europe 
VARSOVIE – Il y a cinq ans, l’Europe centrale et de l’est étaient le théâtre d’une des histoires de croissance les plus impressionnantes du monde. 
La croissance annuelle de leur PIB avoisinait 5%, juste derrière celle de la Chine et de l'Inde. 
Les investissements directs étrangers vers la Bulgarie, la Croatie, la République tchèque, la Hongrie, la Pologne, la Roumanie, la Slovaquie et la Slovénie dépassaient les 40 milliards de dollars par an. 
Une voiture sur six vendues dans la grande Europe était exportée au départ des usines de la région. 
La productivité et le PIB par habitant augmentaient rapidement, réduisant l'écart avec l'Europe occidentale. 
Pourtant, la région a eu du mal à retrouver son élan depuis la crise financière mondiale et la récession qui l’a suivie. 
Les taux de croissance économique ont chuté à moins d'un tiers de leur niveau d'avant crise. 
L'investissement direct étranger, qui a plongé de 75% entre 2008 et 2009, n'a été que partiellement récupéré. 
En effet, la région semble avoir disparu de l'écran radar des entreprises et des investisseurs mondiaux. 
Pourtant, notre nouvelle recherche conclut que les attributs qui avaient rendu la région si attrayante restent intacts. 
La croissance et les entrées d'IDE restent déprimées, mais, dans l'ensemble, la région a relativement bien résisté à la crise. 
Dans la plupart des pays, la dette publique en pourcentage du PIB n'a pas dépassé 60% depuis 2004 – à l'opposé de la plupart des 15 pays qui étaient membres de l'Union européenne avant cette année. 
Et ces pays continuent à offrir collectivement une main-d'œuvre hautement qualifiée à des niveaux de salaires qui sont, en moyenne, 75% meilleur marché que dans les économies de l'UE-15. 
En même temps, la région a elle aussi connu certains excès – notamment dans le marché de l'immobilier – qui ont contribué à provoquer la crise. 
En Roumanie, les prix immobiliers ont augmenté de 23% par an de 2004 à 2007. 
De plus, malgré une amélioration substantielle de l'environnement des affaires dans la région, ces économies se classent derrière leurs voisins de l'UE-15 en ce qui concerne corruption (même si elles font mieux que d'autres économies émergentes, dont la Chine, l'Inde, le Brésil et la Russie). 
Plus important encore, la crise a révélé des lacunes importantes dans le modèle économique de la région : une dépendance excessive aux exportations vers l'Europe occidentale et un niveau élevé de consommation par rapport aux autres régions en développement, alimenté par l’emprunt et la forte dépendance aux IDE pour financer les investissements en capital. 
Néanmoins, l'Europe centrale et de l’est sont capables de façonner un nouveau modèle qui, selon nous, pourrait permettre un retour à des taux de croissance du PIB de 4-5%. 
Ce modèle devrait comprendre trois grands volets : développer et moderniser les exportations; augmenter la productivité dans les secteurs où elle reste faible ; raviver les IDE tout en développant des moyens pour que les économies de la région financent une part plus importante de leur croissance au moyen d’une épargne intérieure plus élevée. 
La région a une grande opportunité pour augmenter la valeur de ses exportations de biens et services. 
Par exemple, elle est bien placée pour devenir un hub régional agro-alimentaire pour la grande Europe et au-delà. 
Les taux de salaire de la région sont encore suffisamment faibles pour que les saucisses polonaises vendues à Berlin coûtent environ 40% de moins que celles fabriqués à Hambourg. 
La région est déjà exportatrice nette de produits à « forte intensité en connaissances » comme l'automobile et certains produits aérospatiaux. 
Elle pourrait s’orienter vers des domaines encore plus sophistiqués grâce à des investissements supplémentaires dans l'éducation et le développement de grappes industrielles telles que Dolina Lotnicza (Aviation Valley) dans le sud de la Pologne. 
Une possibilité prometteuse réside dans les services à forte intensité en connaissances. 
Menée par la Pologne, la région est un endroit de plus en plus important pour la sous-traitance et la délocalisation de certaines tâches. 
Son industrie de l'externalisation se développe deux fois plus vite que celle de l'Inde. 
Mais davantage de possibilités de croissance pourraient être encore à venir, compte tenu de deux tendances en Asie : la hausse des coûts salariaux et une préoccupation croissante chez les clients d’externalisation occidentaux concernant les problèmes culturels et linguistiques récurrents. 
L’Europe centrale et de l’est sont bien placées pour profiter de ces tendances, compte tenu de leurs solides compétences linguistiques et de leur proximité culturelle par rapport aux clients européens et nord-américains. 
La région se situe aussi de nombreux fuseaux horaires plus proche de ses clients européens et américains que les entreprises en Asie. 
Enfin, plusieurs secteurs sont mûrs pour une amélioration de la productivité. 
Dans la construction, qui est un secteur très informel, la productivité est 31% sous les niveaux de l'UE-15. 
La productivité est également faible dans l'agriculture, en raison de la prédominance des petites exploitations qui ne sont pas hautement mécanisées. 
L'ouverture du secteur agricole à l'investissement étranger aiderait à élargir la taille des exploitations moyennes et introduire des méthodes plus modernes. 
Les industries de « réseau », comme les compagnies d'électricité et les systèmes ferroviaires, ont été partiellement privatisées dans la plupart de la région. 
Les ouvrir davantage à la concurrence et aux incitations de marché aiderait à augmenter la productivité de ces secteurs. 
Pour réduire la dépendance aux emprunts à la consommation et aux aléas des flux d'IDE, les taux d'épargne intérieure de la région doivent être relevés lorsque la demande reprendra. 
La réforme des retraites et le développement des marchés financiers aideraient à atteindre cet objectif. 
La mise en œuvre des composantes de ce modèle de croissance pour l'Europe centrale et de l’est demandera de nouvelles réformes visant à faciliter les affaires et à renforcer la protection des investisseurs. 
Les économies de la région devraient également investir beaucoup plus dans les infrastructures et la lutte contre les effets du vieillissement, qui pourraient rogner 0,7% sur les taux de croissance annuels au cours de la prochaine décennie. 
Faire en sorte que davantage de femmes rejoignent la force de travail permettrait de rapprocher les taux de participation au marché du travail des niveaux de l'UE-15 et d’éviter la flambée des taux de dépendance. 
L’Europe centrale et de l’est seront inévitablement dans le feu des projecteurs cette année. 
Le 25e anniversaire de la chute du rideau de fer et le 10e anniversaire de l'adhésion à l'Union européenne de la République tchèque, la Hongrie, la Pologne, la Slovaquie et la Slovénie fourniront une opportunité pour la région de mettre en valeur combien elle a progressé au cours du dernier quart de siècle. 
Mais la réalisation du potentiel considérable de la région en vue d’atteindre de nouveaux succès exigera une nouvelle approche de croissance. 

La solution au problème des infrastructures 
TORONTO – Selon la déclaration de février 2013 de Madeleine Albright, « les infrastructures, par définition, sont essentielles à la bonne marche des sociétés ». 
Et pourtant on pourrait dire d’elles qu’elles ont été la grande question économique oubliée du XXIe siècle. 
En fait, le manque d’investissement dans des infrastructures adéquates empêche bon nombre de pays de pouvoir stimuler suffisamment la croissance économique et l’emploi. 
Même si le débat portant sur les tendances des infrastructures aborde souvent le besoin de plus de fonds et de plus de financement créatif, le véritable problème ne réside pas vraiment dans le manque de fonds. 
En fait, les immobilisations se détériorent plutôt en raison d’une démarche fragmentaire de la planification, du financement, de la prestation et du fonctionnement des infrastructures qui mettent l’accent sur les coûts, la catégorie des actifs et l’emplacement géographique. 
Il devient de plus en plus prioritaire pour ceux qui sont en mesure de faire changer les choses, à savoir les dirigeants d’entreprises et les responsables politiques, de mettre au point une nouvelle démarche fondée sur une perspective élargie et systémique. 
C’est justement ce que vise l’Initiative sur les infrastructures mondiales de McKinsey qui a tenu sa deuxième réunion à Rio de Janeiro le mois dernier, dans le but de promouvoir des solutions pratiques à l’échelle mondiale qui relèvera la productivité et l’efficacité de toutes les facettes des infrastructures. 
Sans de telles solutions, un investissement estimé à 57 000 milliards de dollars en infrastructures sera nécessaire de 2013 à 2030, et cela, uniquement pour répondre à la croissance du PNB. 
Des infrastructures plus productives pourraient réduire la facture mondiale des infrastructures de 40 %, de 1000 milliards annuellement. De telles économies pourraient stimuler la croissance économique d’environ 3 %, soit plus de 3000 milliards de dollars d’ici 2030. 
Ceci faciliterait des investissements plus élevés en infrastructures, et qui correspondraient à une augmentation de 1 % du PNB se traduisant par 3,4 millions d’emplois supplémentaires en Inde, 1,5 million aux États-Unis, 1,3 million au Brésil et 700 000 en Indonésie. 
L’accroissement de la productivité des infrastructures commence à l’étape de planification. 
Le monde entier pourrait économiser 200 milliards annuellement en généralisant une des méthodes plus pragmatiques de sélection des projets d’infrastructures dans lesquels investir, notamment l’évaluation systématique des coûts et des bénéfices sur la base de critères précis qui tiennent compte d’objectifs économiques et sociaux élargis. 
Certains pays tirent déjà avantage d’une telle méthodologie. 
Le Centre de gestion des investissements en infrastructures privés et publics de la Corée du Sud est parvenu à réduire les dépenses en infrastructures de 35 % ; de nos jours, les responsables politiques ont rejeté 46 % des propositions de projets lors de leur évaluation, alors que le taux était de 3 % auparavant. 
Pour sa part, le Royaume-Uni a établi un programme d’évaluation des coûts qui a mis en priorité 40 projets d’envergure, réformé les processus généraux de planification et créé ensuite un sous-comité ministériel pour assurer l’exécution plus rapide des projets, permettant ainsi de réduire les dépenses d’infrastructures de 15 %. 
Le système d’investissement public national du Chili évalue lui aussi tous les projets publics présentés à l’aide de formulaires, de procédures et d’indices quantitatifs et a même refusé d’investir dans au moins 35 % d’entre eux. 
Il existe également d’autres économies potentielles, à hauteur de 400 milliards annuellement, qui découlent d’une gestion plus serrée des projets d’infrastructures. 
Le potentiel est énorme pour accélérer les autorisations et les achats de terrain, structurer les contrats pour qu’ils favorisent l’innovation et pour que les sous-traitants collaborent plus entre eux. 
En Australie, la Nouvelle-Galles-du-Sud a réduit de 11 % les délais d’autorisation en une seule année. 
Une autorité de la voirie en Scandinavie a réduit les dépenses générales de 4 % en mettant à niveau des normes de conception, en adoptant des techniques de construction plus économique et en faisant appel à des regroupements de fournisseurs, et ce, dans le monde entier. 
Les économies potentielles ne se limitent pas aux nouvelles installations. 
Les autorités épargneraient donc 400 milliards de dollars uniquement en accroissant l’efficacité et la productivité des infrastructures existantes. 
Ainsi, des réseaux intelligents pourraient réduire les frais des infrastructures de distribution d’énergie de 2 à 6 milliards de dollars annuellement aux États-Unis, tout en réduisant les pannes de courant qui coûtent cher à l’économie. 
De même, des réseaux routiers gérés par des systèmes intelligents peuvent doubler, voire tripler le taux d’utilisation des actifs, à une fraction du coût d’investissement de la capacité physique équivalente. 
Le système de transport routier intelligent sur l’autoroute M42 a réduit de 25 % les temps de déplacement, de 50 % les accidents, de 10 % la pollution et de 4 % la consommation de carburant. 
Les péages pour réduire les bouchons de circulation peuvent également réduire le besoin de nouvelles installations, tout en procurant des économies substantielles en carburant. 
De telles méthodes tarifaires ont permis à la ville de Londres de réduire les bouchons de circulation de 30 %. 
Aucune de ces solutions n’est particulièrement révolutionnaire. 
Elles requièrent tout simplement une démarche moins fragmentée du processus de décision publique ainsi que plus de coopération entre les secteurs public et privé. 
Il est possible d’atteindre ce but dans des pays riches comme dans des pays dotés de moins de ressources. 
Le département fédéral de l’environnement, des transports, de l’énergie et de la communication de la Suisse, par exemple, intègre des objectifs nationaux, établi par le conseil fédéral, dans une stratégie unifiée des infrastructures qui tient compte des besoins de chaque secteur. 
Le ministère des Infrastructures du Rwanda coordonne les activités d’autres ministères et agences publiques s’assurant que les stratégies d’infrastructures s’harmonisent avec des plans d’intégration régionale de la communauté d’Afrique de l’Est tout en effectuant des contrôles de la réalisation et de l’exploitation en aval des infrastructures. 
Les autorités publiques doivent se rendre compte que le secteur privé peut offrir beaucoup plus que des possibilités de financement ; il peut également contribuer par son savoir-faire aux étapes de planification, de construction et d’exploitation. 
Le Chili, les Philippines, l’Afrique du Sud, la Corée du Sud et Taïwan sont tous en train d’établir les cadres expansion du rôle des intervenants privés dans les projets de planification. 
Les infrastructures accroissent la compétitivité des économies, tout en assurant le cadre physique du bien-être des citoyens. 
L’objectif des responsables politiques devrait être de garantir que les infrastructures réalisent leur plein potentiel, pour que les personnes qui en dépendent puissent réaliser le leur. 

Les trois possibilités du monde arabe 
AMMAN – Au début du Printemps arabe en 2011, son objectif premier devait être la promotion du pluralisme et de la démocratie. Ces causes avaient été négligées lors de la première prise de conscience du monde arabe, dans son combat contre le colonialisme du XXème siècle. 
Mais après trois années de lutte, le processus ne fait que commencer. 
Le deuxième Printemps arabe va-t-il enfin atteindre ses objectifs ? 
La réponse dépend des trois modèles que les pays arabes sont susceptibles d'utiliser pour guider leur transition : un modèle inclusif à long terme qui vise le consensus ; une approche où le vainqueur rafle toute la mise, en excluant de larges pans de la population ; ou une approche qui ne recule dans rien, centrée sur la survie du régime. 
Ces modèles reflètent les grandes différences entre les circonstances actuelles des pays arabes et entre leurs perspectives d'avenir. 
Le meilleur exemple du modèle inclusif est celui de la Tunisie, où les anciens opposants ont formé un gouvernement de coalition, sans ingérence militaire. 
Bien sûr, ce processus n'a pas été facile. 
Mais après une lutte âpre, les Tunisiens ont reconnu que la coopération était la seule façon d'avancer. 
En février, la Tunisie a adopté la constitution la plus progressiste de tout le monde arabe, qui établit l'égalité entre hommes et femmes, prévoit l'alternance pacifique du gouvernement et reconnaît le droit des citoyens à être sans conviction religieuse, ce qui représente une démarche sans précédent dans la région, soutenue à la fois par des islamistes et forces laïques. 
L'expérience de la Tunisie incarne l'attachement au pluralisme et à la démocratie, à l'origine du second Printemps arabe. 
Heureusement la Tunisie n'est pas la seule à suivre cette voie. 
Le Yémen et le Maroc ont entrepris un processus politique relativement ouvert, grâce auquel le Yémen poursuit un dialogue national. Le Maroc forme de son côté un gouvernement de coalition. 
Mais ce modèle n'a pas réussi à prendre dans plusieurs autres pays. 
Cela est particulièrement vrai de l'Égypte, qui a poursuivi la deuxième approche de type exclusif face à tous les autres partis, où chacun croit détenir le monopole de la vérité et pouvoir ignorer ou réprimer ses opposants. 
Les islamistes d'Égypte, dirigés par les Frères musulmans, ont adopté cette philosophie pendant qu'ils étaient au pouvoir. Les forces laïques qui les ont renversés par le coup d'État militaire de juillet dernier sont en train d'adopter la même approche. 
En bref, la politique égyptienne est devenue non jeu à somme nulle : et la somme de ce jeu a été vraiment nulle. 
Le pays reste en proie à des menaces de sécurité, au chaos économique et à l'instabilité politique : des problèmes d'une telle ampleur qu'aucun camp ne peut les résoudre à lui seul. 
Si les dirigeants des deux côtés ne commencent pas à collaborer, le réveil de l'Égypte restera un rêve lointain, où les citoyens ordinaires subiront les conséquences sociales et économiques. 
Mais c'est la troisième approche, illustrée par la Syrie, qui est la plus destructrice. 
Le régime du président Bachar el-Assad ne reculera devant rien pour remporter une partie qui est devenue une question de survie pour le régime. 
Pendant ce temps, l'opposition reste fragmentée, ce qui laisse un vide sécuritaire que les groupes radicaux (constitués en grande partie de combattants étrangers) ont exploité. 
Le résultat a été une terrible guerre civile, qui a déjà donné lieu à au moins 150 000 morts et qui a contraint des millions de gens à fuir, sans qu'on puisse entrevoir une fin à ce conflit. 
Les différences marquées entre ces trois modèles et leurs résultats sont éloquentes : l'inclusion est la seule voie vers la stabilité. 
Avec la bonne approche, tous les pays peuvent parvenir à bâtir un avenir meilleur. 
Bien sûr, la voie empruntée par le deuxième Printemps arabe ne s'est pas entièrement définie par des frontières nationales. 
Des tabous de longue date ont été assouplis dans le monde arabe. 
Plus précisément, les deux forces qui ont longtemps dominé la scène politique (les laïcs, souvent militaires ou soutenus par des militaires et l'opposition religieuse) ont perdu leur statut inattaquable. Aujourd'hui, ils sont de plus en plus soumis à la critique qui caractérise les systèmes démocratiques. 
Dans de nombreux pays arabes, il est encore acceptable d'être libéral. 
Mais alors que les systèmes sociaux rigides qui ont longtemps empêché tout progrès ont cessé de fonctionner dans de nombreux pays arabes au cours des trois dernières années, et que le libéralisme devient une vision du monde plus acceptable, les expériences de l'Égypte et de la Syrie démontrent que les objectifs du deuxième Printemps arabe ne sont pas universellement partagés. 
D'anciennes rivalités, des préoccupations idéologiques et des habitudes improductives continuent de bloquer les efforts pour trouver des solutions réelles aux problèmes socio-économiques. 
Les sociétés arabes méritent mieux. 
La Tunisie a montré qu'elles peuvent y parvenir, à condition d'adopter une politique de pluralisme et d'intégration. 

L'évolution de l'éducation en l'Europe 
DUBLIN – L'Europe est aux prises avec de grands défis - trop grands pour qu'un seul pays y réponde. 
Face à la crise économique, au chômage généralisé et la concurrence croissante des pays en développement, l'Europe doit s'adapter aux progrès technologiques et aux nouveaux modes de travail, alors le vieillissement de la population exerce une pression croissante sur des fonds publics épuisés. 
Dans ce contexte fragile, l'Union européenne doit se concentrer sur l'éducation afin de nourrir les talents et les capacités et surtout pour stimuler la reprise économique et sociale. 
L'éducation est la clé non seulement de meilleurs emplois et d’une meilleure croissance du PIB, mais aussi pour que les développements culturel, politique et social nécessaires pour s'assurer que les citoyens s'épanouissent soient assez solides au niveau local, national et international. 
En se concentrant sur les bonnes mesures, les dirigeants de l'Europe peuvent veiller à ce que l'éducation des Européens leur permettre d'être des citoyens du monde bien intégrés et de puissants acteurs économiques. 
La bonne nouvelle est que les dirigeants européens semblent reconnaître la juste valeur de la connaissance. 
Lors de l'allocation des fonds dans le budget européen 2014-2020, les gouvernements européens ont judicieusement décidé d'augmenter le financement pour l'éducation et de la recherche - les seuls domaines pour lesquels ils l'ont prévu une augmentation. 
Cet engagement pour la sauvegarde de l'éducation et pour le financement de la recherche doit se traduire à tous les niveaux de l'élaboration des mesures. 
En outre, afin de transformer l'Europe en une plaque tournante de l'innovation responsable et d'une production éthique, les décideurs doivent veiller à ce que les institutions d'enseignement supérieur apportent aux étudiants des connaissances de pointe et des compétences flexibles de haut niveau fondées sur des valeurs communes. 
Cela implique de développer des systèmes d'éducation différenciés, depuis les écoles de formation professionnelle jusqu'aux programmes de doctorat, et de donner accès aux élèves à une expérience internationale, qui leur propose des opportunités au-delà des frontières nationales. 
Par exemple, le programme Erasmus, qui permet aux étudiants d'université d'étudier ou de travailler à l'étranger dans le cadre de leur diplôme, ouvre les perspectives des participants tout en améliorant leur volonté et leur capacité d'aller là où se trouvent les emplois. 
Ces programmes bénéficient aussi aux étudiants locaux et offrent des indications précieuses aux professeurs sur d'autres traditions d'enseignement supérieur. 
En outre, les dirigeants de l'Europe doivent reconnaître que l'enseignement de qualité est aussi crucial dans les universités que, par exemple, dans la recherche de pointe. 
À l'heure actuelle, tout le monde est d'accord pour dire que les chercheurs ont besoin d'une formation approfondie : l'hypothèse qui prévaut est que les excellents professeurs apparaissent par hasard et que leur excellent enseignement se produit de lui-même - une opinion qui entrave l'éducation à tous les niveaux. 
L'amélioration de la qualité de l'enseignement dans l'enseignement supérieur est au centre du premier rapport de la Commission européenne par le Groupe de Haut niveau sur la modernisation de l'enseignement supérieur (que je préside). 
Parmi les 16 recommandations du rapport figure celle de développer un enseignement de qualité par une formation professionnelle continue obligatoire, de reconnaître et de récompenser chaque succès. 
Cette approche devrait fournir aux éducateurs les compétences et la motivation nécessaires pour fournir le genre d'éducation dont l'Europe a besoin. 
Une autre question cruciale, qui fera l'objet du prochain rapport du groupe, concerne les nouveaux modes de prestation de l'éducation, tels que les cours en ligne ouverts à tous (Massive Open Online Courses - MOOC). 
En fait, certains prétendent que la révolution dans la transmission et la création de connaissances et d'informations est imminente. 
Bien que ces nouveaux modes de livraison transforment sans aucun doute l'éducation, notamment l'enseignement supérieur, ce qui a lieu est peut-être davantage une évolution qu'une révolution. 
En d'autres termes, plutôt que de sonner la fin de l'éducation classique sur support matériel dite « brick-and-mortar », les MOOC et d'autres innovations vont stimuler les progrès de l'éducation dite « click-and-mortar », soit numérique avec support matériel. 
Ceci suggère que les recommandations du groupe dans ce domaine comprendront des améliorations complémentaires pour des systèmes formels et non formels existants, ainsi que des mécanismes pour relancer l'apprentissage continu dans l'enseignement supérieur. 
Pour les étudiants, les fondations du succès doivent être posées dès le début, en commençant par l'éducation pré-primaire et primaire. 
Et les décideurs politiques doivent reconnaître le risque de perpétuer une fracture numérique qui favorise ceux qui sont déjà favorisés. 
Des études montrent par exemple que la grande majorité des participants aux MOOC – que l'on encourage pour leur prétendue accessibilité - ont déjà des qualifications d'enseignement supérieur. 
Les dirigeants européens doivent veiller à ce que les nouveaux modes de prestation de l'éducation se traduisent par de meilleures possibilités pour un plus large éventail de personnes. 
Le rythme et l'ampleur du progrès technologique fait prévoir une évolution imminente et il semble à peu près impossible de prédire leur influence sur l'éducation. 
Quelles que soit les nouvelles technologies, l'éducation se résume à la relation entre enseignants et étudiants. 
Fournir des outils et des opportunités qui favorisent l'évolution de leurs rôles respectifs est essentiel à la création d'une main-d'œuvre capable de s'adapter à des circonstances changeantes. 
C'est le véritable défi de l'Europe. 

Les humains, responsables d’une extinction massive d’espèces 
STANFORD – Il ne fait aucun doute que la Terre subit la sixième extinction de masse depuis sa création – la première depuis le cataclysme à l’origine de la disparition des dinosaures il y a 65 millions d’années environ. 
Selon une étude récente, les espèces s’éteignent entre dix et plusieurs milliers de fois plus vite que durant les périodes stables de la planète, et au sein de ces espèces, les populations disparaissent des centaines ou des milliers de fois plus rapidement encore. 
Selon une estimation, la Terre a perdu la moitié de sa faune et flore au cours des 40 dernières années. 
Aucun doute non plus quant aux causes de cette extinction massive : nous en sommes responsables. 
Nous somme en train de tuer nos seuls compagnons connus dans l’univers, souvent magnifiques, et toujours complexes et intéressants. 
C’est une tragédie, même pour ceux qui ne se soucient pas de la protection de l’environnement. 
Ces espèces qui disparaissent aussi rapidement fournissent des services écosystémiques vitaux pour les êtres humains : la régulation du climat, la maintien de la fertilité des sols, la pollinisation des cultures et une protection contre les nuisibles, une filtration de l’eau douce et l’approvisionnement en nourriture. 
La raison de cette soudaine accélération de la perte de la biodiversité est claire : l’expansion rapide des activités humaines, qui s’explique par une surpopulation croissante et une augmentation de la consommation par habitant. 
Nous détruisons les habitats naturels pour établir des fermes, des pâturages, des routes et des villes. 
La pollution perturbe le climat et empoisonne les sols, les eaux et l’air. 
Nous propageons des organismes invasifs à travers le globe et exploitons à l’excès des plantes et des animaux présentant une valeur commerciale ou nutritionnelle. 
Plus il y a d’individus sur Terre, plus les ressources productives de la planète doivent être mises à contribution pour les nourrir. 
Davantage d’humains signifie que des espaces naturels doivent être cultivés ou occupés par des infrastructures urbaines, pour subvenir aux besoins de villes tentaculaires comme Manille, Chengdu, New Delhi ou San José. 
Davantage d’humains signifie une demande accrue pour les combustibles fossiles et donc plus d’émissions de gaz à effet de serre, peut-être la plus grande menace de toutes pour la survie des espèces. 
Entre-temps, des régions entières du Canada sont dévastées pour extraire du pétrole de qualité inférieure des sables bitumeux, tandis que la fracturation hydraulique se poursuit aux États-Unis. 
Davantage d’humains veut également dire plus d’ordinateurs et plus de téléphones portables, et en conséquence de nouvelles exploitations minières pour extraire les terres rares nécessaires à leur fabrication. 
Cela signifie plus de pesticides, de détergents, d’antibiotiques, de colles, de lubrifiants, de conservateurs et de plastiques, qui comprennent souvent des composants qui imitent les hormones de mammifères. 
Cela implique plus de microparticules de plastique dans la biosphère – des particules qui peuvent être toxiques en elles-mêmes ou accumuler des toxines sur leur surface. 
En conséquence, toutes les espèces vivantes – y compris les êtres humains – ont été plongés dans un répugnant bouillon toxique, qui contribue d’autant à l’extinction des organismes incapables de s’adapter. 
Avec chaque nouvel humain, le problème s’aggrave. 
Puisque les êtres humains sont intelligents, ils tendent à exploiter en premier les ressources les plus accessibles. 
Ils cultivent les terres les plus productives, consomment l’eau la plus proche et la plus propre et mettent en valeur les ressources énergétiques les plus faciles à atteindre. 
A chaque nouvel arrivant, des terres moins fertiles, et plus fragiles, sont utilisées pour produire des aliments. 
L’eau est transportée sur de grandes distances ou purifiée. 
L’énergie est produite à partir de sources non conventionnelles. En bref, chaque nouveau membre de la population mondiale ajoute un stress disproportionné pour la planète et ses écosystèmes, causant l’extinction de nouvelles espèces et des dégâts environnementaux plus importants que les membres des générations précédentes 
Pour comprendre ce phénomène, considérons l’industrie pétrolière. 
Le premier puits de pétrole, foré en 1859 en Pennsylvanie, avait une profondeur de 23 mètres seulement lorsque le pétrole a jailli. 
En comparaison, le puits foré par la plate-forme pétrolière Deep Horizon, connue pour avoir explosé dans le golfe du Mexique en 2010, commençait à 1300 mètres sous l’eau et se poursuivait sur une profondeur verticale de plus de 10.000 mètres dans la roche avant d’atteindre la nappe de pétrole. 
Ce forage a nécessité une énorme quantité d’énergie et lorsque le puits a explosé, la fuite, impossible à contenir, a provoqué une catastrophe écologique qui se poursuit aujourd’hui, pour le golfe même et ses rives, ainsi que pour les économies locales. 
La situation peut être résumée simplement. 
La population humaine, en croissance constante, est en concurrence avec la plupart des autres populations animales (à l’exception des rats, du bétail, des chats, des chiens et des cafards). 
Avec l’expansion de l’agriculture, nous nous approprions près de la moitié de l’énergie du soleil permettant de produire de la nourriture pour tous les animaux – et nos besoins vont croissants. 
Étant donné que l’animal dominant – l’espèce humaine – s’octroie la moitié des ressources, cela n’a rien d’étonnant que les millions d’espèces qui se battent pour la moitié restante commencent à disparaître rapidement. 
Ce n’est pas seulement une tragédie morale – c’est une menace existentielle. 
L’extinction massive des espèces nous privera des nombreux services écosystémiques dont dépend notre civilisation. 
La bombe démographique a déjà fait ses premières victimes. 
Ce ne seront pas les dernières. 

Les économistes contre l’économie 
LONDRES – Soyons honnêtes: personne ne sait ce qui se passe dans l'économie mondiale aujourd'hui. 
La reprise suite à l'effondrement de 2008 a été plus lente que prévue. 
Prenons-nous le chemin d’une économie en pleine santé ou sommes-nous embourbés dans une « stagnation séculaire » ? 
La mondialisation est-elle en expansion ou en recul ? 
Les décideurs ne savent pas quoi faire. 
Ils appuient sur les manettes habituelles (et inhabituelles) et rien ne se passe. 
L'assouplissement quantitatif était censé ramener l'inflation « vers sa cible ». Il n'en a rien été. 
La contraction budgétaire était censée rétablir la confiance. Cela n’a pas été le cas. 
Au début du mois, Mark Carney, le gouverneur de la Banque d'Angleterre, a prononcé un discours intitulé « Le spectre du monétarisme ». 
Bien sûr, le monétarisme était censé nous sauver du spectre de keynésianisme! 
Pratiquement sans aucun outil macroéconomique utilisable, la position par défaut est d’adopter des « réforme structurelles ». 
Or, personne ne consent à ce que cela implique. 
Pendant ce temps, des leaders politiques tordus surfent sur le mécontentement des électeurs. 
Il semble que les économies aient échappé au contrôle de ceux qui sont censés les gérer, et que la politique soit en train de suivre à vive allure. 
Avant 2008, les experts pensaient avoir les choses sous contrôle. 
Certes, il y avait une bulle dans le marché du logement, mais ce n’était pas pire, comme l'avait déclaré en 2005 la présidente actuelle de la Fed Janet Yellen, qu’une « grosse bosse sur la route ». 
Pourquoi ont-ils raté la tempête ? 
Ce fut exactement la question posée par la Reine Elizabeth d'Angleterre à un groupe d'économistes en 2008. 
La plupart d'entre eux se sont tordu les mains de désespoir. 
Il s’agissait « d’un échec d'imagination collective de nombreuses personnes brillantes », expliquèrent-ils. 
Mais certains économistes ont soutenu un verdict dissident et beaucoup plus accablant, portant sur l'échec de l’enseignement de l’économie. 
La plupart des étudiants d'économie ne sont pas tenus d'étudier la psychologie, la philosophie, l'histoire ou la politique. 
Ils sont nourris à la petite cuillère de modèles économiques basés sur des hypothèses irréalistes, et leurs compétences sont testées sur base de la résolution d’équations mathématiques. 
On ne leur donne jamais les outils mentaux pour saisir la situation dans son ensemble. 
Cela nous ramène à John Stuart Mill, le grand économiste et philosophe du dix-neuvième siècle, qui pensait que personne ne peut être un bon économiste si il ou elle n’est qu’un économiste. 
Bien sûr, la plupart des disciplines universitaires sont devenues hautement spécialisées depuis l'époque de Mill; et, depuis l'effondrement de la théologie, aucun domaine d'étude n’a pour but de comprendre la condition humaine dans son ensemble. 
Mais aucun domaine d’étude de l’humain ne s’est autant coupé de l'ensemble des disciplines – et des autres sciences sociales – que l'économie. 
Ce n'est pas en raison de son sujet. 
Au contraire, l'entreprise de gagner sa vie remplit encore la plus grande partie de nos vies et pensées. 
L’économie – comment fonctionnent les marchés, pourquoi ils cessent parfois de remplir leur fonction, comment estimer les coûts d'un projet correctement – devrait intéresser la plupart des gens. 
Au lieu de cela, le domaine repousse tout le monde à part les connaisseurs des modèles formels fantaisistes. 
Ce n’est pas non plus parce que l'économie accorde beaucoup d’importance à l’argumentation logique, qui est un contrôle essentiel pour détecter un raisonnement erroné. 
Le vrai problème est que les sciences économiques sont coupées de la compréhension commune de la façon dont les choses fonctionnent, ou devrait fonctionner. 
Les économistes prétendent rendre précis ce qui est vague, et sont convaincus que l'économie est supérieure à toutes les autres disciplines, parce que l'objectivité de l'argent lui permet de mesurer les forces historiques de manière exacte, plutôt qu’approximative. 
Sans surprise, l'image privilégiée des économistes de l'économie est celle d'une machine. 
L'économiste américain renommé Irving Fisher a effectivement construit une machine hydraulique élaborée avec des pompes et des manettes, lui permettant de démontrer visuellement comment les prix d'équilibre du marché s’ajustent en réponse aux variations de l'offre ou de la demande. 
Si vous croyez que les économies sont comme des machines, il y a beaucoup de chances que vous voyiez les problèmes économiques comme des problèmes essentiellement mathématiques. 
L'état efficace de l'économie, l'équilibre général, est la solution d’un système d'équations simultanées. 
Les déviations par rapport à l'équilibre sont des « frictions », de simples « bosses sur la route »; sans ces dernières, les résultats seraient prédéterminés et optimaux. 
Malheureusement, les frictions qui perturbent le bon fonctionnement de la machine sont des êtres humains. 
On peut comprendre pourquoi les économistes formés de cette manière ont été séduits par les modèles financiers qui impliquaient que les banques avaient pratiquement éliminé le risque. 
Les bons économistes ont toujours su que cette méthode présentait des limites sévères. 
Ils utilisent leur discipline comme une sorte d'hygiène mentale pour se protéger contre les erreurs les plus grossières de la pensée. 
John Maynard Keynes a mis en garde ses élèves contre toute tentative de « tout vouloir préciser (obligeant à simplifier) ». 
Il n'y a aucun modèle formel dans son grand livre La Théorie générale de l’emploi, l’intérêt et la monnaie. 
Il a choisi de laisser la formalisation mathématique aux autres, parce qu'il voulait que ses lecteurs (ses collègues économistes, pas le grand public) saisissent « l’intuition » de ce qu'il disait. 
Joseph Schumpeter et Friedrich Hayek, les deux plus célèbres économistes autrichiens du siècle dernier, ont également attaqué le point de vue de considérer l'économie comme une machine. 
Schumpeter a fait valoir que l'économie capitaliste se développe à travers la destruction incessante des anciennes relations. 
Pour Hayek, la magie du marché n’est pas qu'il génère un système d'équilibre général, mais qu'il coordonne les plans disparates d'innombrables personnes dans un monde où les connaissances sont dispersées. 
Ce qui unit les grands économistes, et beaucoup d'autres bons économistes, est une formation et une perspective générales. 
Cela leur donne accès à de nombreuses façons différentes de comprendre l'économie. 
Les géants des générations précédentes connaissaient beaucoup de choses en dehors de l'économie. 
Keynes était diplômé en mathématiques, mais était imprégné des auteurs classiques (et a étudié l'économie durant moins d'un an avant de commencer à l’enseigner). 
Schumpeter a obtenu son doctorat en droit; ceux de Hayek étaient en droit et en sciences politiques, et il a également étudié la philosophie, la psychologie et l'anatomie du cerveau. 
Les économistes professionnels d'aujourd'hui, en revanche, n’ont étudié presque rien outre l'économie. 
Ils ne lisent même pas les classiques de leur propre discipline. 
L'histoire économique est, dans le meilleur des cas, découverte dans des bases de données. 
Ils sont hermétiques à la philosophie, qui pourrait leur enseigner les limites de la méthode économique. 
Les mathématiques, exigeantes et séduisantes, ont monopolisé leurs horizons mentaux. 
Les économistes sont les idiots savants de notre temps. 

Les leçons d’une ère de progrès 
WASHINGTON, DC – Mettez-vous à la place d’un internationaliste convaincu qui dans une période tumultueuse de la politique internationale digère les résultats très serrés des élections présidentielles américaines. 
Le gagnant est un républicain qui a fondé sa victoire en partie sur un message de retranchement sur le plan de la politique étrangère. Il était en lice contre un candidat démocrate qui représentait la continuité avec l’administration sortante. 
Imaginez-vous maintenant que la nouvelle administration collabore avec d’autres pays pour aider à sauver 25 millions de vies au cours des 15 prochaines années. 
Jusqu’à ce dernier point, le scénario semblait probablement trop actuel pour bien des lecteurs, bon nombre d’entre eux étant encore en train de s’adapter à la réalité de la présidence de Donald Trump. 
Mais c’était pourtant ainsi que beaucoup de gens se sentaient en 2001, lorsque Al Gore concédait la victoire à George W. Bush, à la suite d’un acte extrajudiciaire de la Cour suprême qui a mis fin au recompte du vote en Floride. 
Il y a certainement des limites à toute comparaison entre la situation actuelle et celle d’alors ; mais il est intéressant de noter que le monde semblait également jeté dans les affres du chaos au début des années 2000. 
Beaucoup de régions ont dû essuyer des crises économiques et des manifestations politiques surgissaient partout où les dirigeants se réunissaient. 
La politique étrangère des États-Unis au Proche-Orient était carrément en contradiction à la position des Nations Unies alors que la violence extrémiste s’enflammait. 
C’est dans un tel cadre qu’ont été sauvées pas loin de 25 millions de vies – principalement celles d’enfants de cinq ans ou moins atteints du VIH/SIDA – , en raison des progrès accélérés du développement mondial autour de 2001, au début de l’administration Bush, à 2015, presque à la fin du second mandat de Barack Obama. 
Ma collègue de la Brookings Institution, Krista Rasmussen et moi-même avons récemment publié une étude qui évalue les soubresauts du progrès pendant l’ère des objectifs de développement du millénaire que les dirigeants mondiaux ont établis en 2000 pour régler avant 2015 les problèmes les plus graves liés à la pauvreté mondiale. 
Nous y avons recensé qu’environ les deux tiers des vies sauvées durant cette période l’ont été en Afrique, alors qu’environ un cinquième étaient en Chine et en Inde, le reliquat étant réparti dans le reste du monde en développement. 
Les progrès se sont aussi accélérés dans d’autres domaines. 
Depuis l’an 2000, au moins 59 millions plus d’enfants ont fini leur école primaire que si les tendances des années 1990 s’étaient poursuivies ; et plus de 470 millions de personnes supplémentaires sont sorties de l’extrême pauvreté que si le taux moyen d’enrichissement de 1990 à 2002 était resté le même. 
Malheureusement, nous avons aussi constaté que les progrès à l’égard des autres objectifs ont été moins impressionnants. 
Pendant que le monde effectuait des gains majeurs dans la lutte contre la faim et dans l’expansion de l’accès à l’eau potable, il n’y a pas eu d’amélioration notoire au-dessus de ce qu’on pouvait s’attendre des tendances des années 1990. 
Et pour ce qui est de l’assainissement – en fait, l’accès à des installations sanitaires — le rythme des progrès déjà faible ne s’est pas accéléré non plus. 
Ces résultats mènent à trois enseignements permettant de naviguer les eaux géopolitiques peu sûres du monde contemporain. 
Premièrement, l’Histoire ne dit jamais son dernier mot : des percées sont toujours possibles, même lorsqu’on ne s’y attend pas. 
Au début des années 2000, les perspectives pour une meilleure coopération internationale étaient sombres. 
En décembre 1999, des manifestations monstres maintenant connues sous le nom de la « bataille de Seattle » ont empêché une Conférence ministérielle de l’Organisation mondiale du commerce de terminer ses travaux. 
Et en juillet 2001, un manifestant a été tué par balle dans les émeutes se déroulant autour du sommet du G8 à Gênes en Italie. 
Malgré tout, la part des anges de l’humanité a pris le dessus et les grands de ce monde se sont réunis pour intervenir sur des questions de vie ou de mort en matière de santé mondiale. 
Deuxièmement, les percées sont typiquement amenées par des travaux techniques pragmatiques visant à changer l’état des choses. 
Par exemple, les progrès rapides en matière de santé mondiale sont souvent issus de découvertes scientifiques et d’investissements importants dans de nouvelles institutions novatrices. 
Ce sont des organismes comme le Fonds mondial de lutte contre le SIDA, la tuberculose et le paludisme ; l’Alliance mondiale pour les vaccins et la vaccination (maintenant connu sous le nom de Gavi, l’Alliance des vaccins) ; le Plan présidentiel d’urgence d’aide à la lutte contre le SIDA aux États-Unis et beaucoup d’autres collaborations public-privé financées au départ par la Fondation Bill et Melinda Gates, entre autres organismes. 
Troisièmement, les décideurs politiques peuvent jouer un rôle pivot en préconisant de nouvelles démarches et solutions aux problèmes mondiaux. 
Au début de 2001, qui aurait pu deviner que Bush — qui a mené les américains dans une guerre désastreuse en Iraq — deviendrait le héros de la lutte mondiale contre le SIDA et le paludisme ? 
L’administration Bush a finalement affecté un budget à l’aide étrangère plus important que celui de Bill Clinton pendant ses deux mandats présidentiels. 
Ces trois leçons devraient être appliquées au prochain jalon à franchir sur le plan des enjeux mondiaux. 
En 2015, tous les pays ont souscrit à une nouvelle série d’ambitieux objectifs de développement durable à atteindre d’ici 2030. 
Les ODD visent à éliminer la pauvreté extrême et la faim, à réduire les inégalités nationales et internationales et à assurer l’avenir de notre planète. 
Beaucoup jugent ces objectifs trop ambitieux, étant donné les problèmes colossaux du monde actuel. 
Mais l’atteinte de ces objectifs est essentielle pour améliorer les niveaux de vie dans le monde entier. 
Même si le monde semble aussi chaotique en 2017, quelle que soit l’époque, le potentiel de recrudescence des progrès est supérieur à ce que la plupart des gens estiment possible. 
La réalisation de ce potentiel nécessite certains ingrédients essentiels, comme des innovations de rupture ou de nouvelles institutions dans le domaine des sciences et de l’industrie. 
Il faudra également que les politiciens de toute allégeance mettent la main à la roue. 
Lorsque les bons engrenages s’imbriquent, le potentiel des réussites humaines est énorme. 
C’est pourquoi il est raisonnable d’espérer que la prochaine vague de conquêtes en développement mondial sera encore plus impressionnante que la précédente. 

La politique économique que Trump devrait mener 
LONDRES – Pendant que Donald Trump s’apprête à assumer la présidence des États-Unis, un groupe de 35 éminents dirigeants d’entreprises internationales, dirigé par le PDG d’Unilever Paul Polman et moi-même, s’est donné pour mission de défendre les marchés libres, de soutenir la lutte contre les changements climatiques et de réclamer une grande offensive contre les inégalités mondiales. 
Ce sont là les principaux éléments de ce que nous estimons être la seule stratégie économique viable pour les États-Unis et le monde. 
Le résultat des derniers scrutins, dont celui menant à l’élection de Trump, fait ressortir les doléances de plus en plus intenses sur le plan économique d’un grand nombre de ménages dans tout le monde développé. 
Dans les 20 années antérieures à la crise financière de 2008, une mondialisation sans précédent a relevé les revenus d’à peu près tout le monde. 
Les revenus du tiers le plus démuni de l’humanité se sont accrus de 40 à 70 % et ceux du tiers central ont connu une hausse de 80 %. 
Le premier 1 % a encore mieux fait — tellement mieux, en fait, que le gratin du monde des affaires subit aujourd’hui les contrecoups de l’opprobre. 
Et pourtant les revenus d’un groupe de la plus haute importance — les ménages à revenus moyens inférieurs — n’ont guère augmenté. 
Or, depuis 2008, c’est ce même groupe qui a fait les frais de l’austérité. 
Il n’est donc pas étonnant que ses membres se sentent « laissés pour compte » par la mondialisation — et qu’ils revendiquent des changements. 
L’administration Trump sera sans doute tentée de s’attaquer aux problèmes de ce groupe en vase clos, en ayant recours à des politiques de repli sur soi ciblant certains secteurs ou en mettant des entraves à la concurrence internationale sur le marché intérieur. 
Or, les difficultés auxquelles les ménages sont confrontés ne constituent pas un phénomène isolé. 
Elles découlent plutôt des limites sociales et environnementales maintenant atteintes par le modèle de développement économique actuel — et de la version de la mondialisation que ce modèle sous-tend. 
Les choses ne pourront qu’aller en s’empirant si cette réalité continue à être ignorée et que s’incrustent dans le paysage des solutions nationalistes à courte vue. 
Socialement, la précarité relative de l’emploi dans les États américains où l’industrie est en déclin, et où l’appui électoral a été déterminant dans la victoire de Trump, est une conséquence fortuite d’un marché international de l’emploi qui évolue rapidement et qui, presque partout, laisse les travailleurs en situation de vulnérabilité — même dans les économies émergentes dont la main-d’œuvre semblait ressortir gagnante de la mondialisation, ces dernières décennies. 
Les pays et les régions en lice pour attirer l’investissement des multinationales font de piètres négociateurs et de tièdes défenseurs de normes sociales strictes. 
Sur le front environnemental, les faits sont plus qu’inquiétants. 
Les activités humaines ont déjà amené la planète hors de quatre de ses neuf seuils de sécurité matérielle, notamment ceux liés aux changements climatiques et à la perte d’intégrité de la biosphère. 
Les coûts en forte croissance des dégâts environnementaux pèsent déjà sur le développement économique faisant en sorte que l’assouplissement des protections environnementales risque de donner des économies de bout de chandelle. 
Ainsi, les atteintes aux écosystèmes et à la biodiversité causées par les pratiques actuelles dans le seul secteur agroalimentaire pourraient bien générer des coûts équivalents à 18 % de la production économique mondiale d’ici 2050, alors que ces coûts n’étaient que de 3 % en 2008. 
Dans les marchés émergents, particulièrement en Asie, l’expansion économique rapide a produit des épisodes de brouillards polluants mettant en danger la vie de plusieurs citadins et saturant en permanence les réseaux routiers des villes, ces dernières ne pouvant développer leurs infrastructures assez rapidement. 
Pour s’attaquer aux problèmes environnementaux et écologiques mondiaux, et pour améliorer le sort de ceux qui ont été délaissés, il faudra des initiatives publiques, comme celles que j’ai supervisées dans le cadre de mes fonctions à la Banque mondiale, aux Nations Unies et au sein du gouvernement britannique. 
Évidemment, le secteur privé devra également y participer. 
Dans ma propre carrière, j’ai pu observer que la croissance stimulée par la concurrence commerciale dans le cadre de la mondialisation peut faire beaucoup plus pour lutter contre la pauvreté, la faim et les maladies que des programmes exclusivement financés par l’État. 
Mais lorsque cette concurrence ne respecte pas les principes de responsabilité sociale, le contraire peut arriver — et, dans bien des cas, c’est ce qui s’est passé. 
En saisissant les débouchés de la mondialisation, les sociétés privées ont souvent failli à leur devoir d’aider les travailleurs du monde développé qui ont été marginalisés, tout en faisant subir aux ouvriers des pays en développement des conditions de travail extrêmes. 
De plus, les sociétés individuelles ont souvent fait pression pour amenuiser les protections environnementales qui sont indéniablement dans l’intérêt collectif de tous. (D'autres multinationales n'ont pas pris cette peine et les ont tout simplement contournées). 
Aujourd’hui, je trouve encourageant de voir qu’un nombre grandissant de dirigeants d’entreprise reconnaît qu’une plus grande responsabilité sociale envers les travailleurs et l’environnement doit accompagner le foisonnement de libertés et de richesses qu’ils ont tirées de la mondialisation. 
Nous estimons que notre stratégie assure la pérennité de la mondialisation — sous une nouvelle forme plus responsable qui intègre tous les membres de la société — afin d’attirer plus de dirigeants souscrivant à cette cause. 
Le cadre de notre stratégie est déjà en place, sous la forme des 17 objectifs de développement durable (ODD) adoptés, en 2015, par les États membres de l’ONU. 
L’atteinte de ces objectifs devra passer par des salaires, des conditions de travail et des filets de sécurité sociale suffisants pour tous les participants au marché mondial de l’emploi, ainsi que par la protection de l’environnement. 
Les ODD promettent également d’assurer un cadre concurrentiel équitable et créateur de croissance. 
Pour les quatre principaux secteurs étudiés en détail, nous avons cerné des débouchés commerciaux à très haut potentiel de rentabilité découlant de cette stratégie, stimulant le PIB annuel mondial en y rajoutant au moins 12 000 milliards $. 
Les autres changements que nous préconisons — en particulier un calcul du prix des ressources qui tient compte de l’ensemble des coûts sociaux et environnementaux — feront en sorte que la croissance économique future mettra à l’abri les travailleurs, mais aussi la planète. 
Il ne sera pas facile d’obtenir ces résultats, car il faudra refaire un nouveau contrat social entre les autorités publiques, le secteur privé et la société civile. 
Pour y parvenir, toutes les parties prenantes doivent se considérer comme des collaborateurs engagés dans un accord bénéficiant à tous les intervenants, plutôt qu’en adversaire dans une joute à somme nulle des gains. 
Toutes les données tendent à montrer que seule une économie plus pérenne, plus ouverte et plus participative est en mesure d’assurer à l’humanité un avenir socialement équitable, économiquement prospère et écologiquement viable. 
Pour ce qui est des États-Unis, cette stratégie est compatible aux propres priorités officielles de Trump. 
Non seulement elle offre la solution la plus prometteuse répondant aux revendications économiques de ces partisans convaincus ; elle implique une intensification des dépenses en infrastructures, très proche de celle que Trump a déjà promise. 
Au lieu d’avoir encore recours à une relance budgétaire dans un vain effort de réanimer des secteurs industriels en perdition et des sources d’énergie périmées, l’administration de Trump — et le monde — devrait miser sur un avenir à faible intensité en carbone. 
Il est certain que beaucoup d’entreprises suivraient le mouvement. 

Un conte moral pour les organismes de contrôle des médias 
QUITO – Pour comprendre les conséquences possibles des dénonciations constantes de la presse par le Président américain Donald Trump, il suffit de considérer le cas de l'Équateur, où le gouvernement de l'ancien Président Rafaël Correa a attaqué les médias des années durant. 
Durant sa présidence de 2007 à 2017, Correa a mis en application un train de mesures visant à museler la liberté de la presse. 
Comme Trump, il a régulièrement utilisé les médias comme boucs émissaires pour fédérer ses partisans. 
En 2015, Correa est parvenu à faire passer un amendement constitutionnel qui a recatégorisé les communications en tant que service public, comme l'eau ou l'électricité, ce qui lui a permis par ce moyen d'exercer davantage de contrôle de l'État sur le droit d'expression. 
Avec l'objectif affiché d'assurer « une couverture médiatique équilibrée, » il a fait passer la loi de 2013 sur les Communications équatoriennes et a décrété des règlements supplémentaires permettant au gouvernement de sévir contre les journalistes par des amendes, des excuses publiques forcées, voire même des peines de prison. 
Comme Trump, Correa a parfois utilisé la télévision ou les émissions de radio pour dénoncer les journalistes en citant leurs noms. 
Par ailleurs, son gouvernement a à plusieurs reprises poursuivi des organes de presse en justice.Par exemple, Correa a intenté un procès de 80 millions de dollars contre El Universo, un des principaux journaux du pays. 
En fin de compte, le journal a été forcé de payer 40 millions de dollars en échange d'un « pardon. » 
Avec la diffusion de la désinformation en ligne qui provoque la perte de confiance dans les médias et dans d'autres types d'institutions, les réglementations visant à maintenir l'ordre dans certains genres de discours peut ressembler à une bonne idée. 
Il paraît évident que certaines des principales plateformes de distribution comme Facebook doivent être plus fortement réglementées. 
Mais dans certains cas, les lois décrétées dans « l'intérêt public » peuvent en fait se retourner contre ce dernier. 
En même temps, les lois qui devaient avoir pour vocation première de soutenir le journalisme légitime ne proposent plus qu'une maigre protection contre ceux qui sont déterminés à être de mauvaise foi. 
J'ai appris ceci à mes dépens quand j'ai accompagné un groupe du Comité pour la protection des journalistes (CPJ) lors d'un voyage récent en Équateur. 
En parlant avec ces journalistes équatoriens, il est clair que la plupart des politiques de médias de Correa et des pratiques de contrôle ont franchi la limite de la censure pure et simple. 
Les organes de presse qui n'ont pas fourni une couverture suffisante des rapports du gouvernement ont reçu des amendes, de même que les organes qui n'ont pas fait circuler les articles de presse étrangère qui se montraient favorables au gouvernement ou critiques à l’égard de personnalités d'opposition. 
À quelques occasions, certains organes de presse ont été même forcés de publier ou de diffuser de longs rapports d'avis divergent de la part de membres du gouvernement qui n'ont pas apprécié leur traitement dans les médias. 
L'expérience de l'Équateur montre comment des lois qui semblent raisonnables sur le papier - comme celles qui garantissent aux sujets des histoires publiées dans la presse d'avoir un « droit de réponse » - peuvent facilement être détournées. 
Selon certains journalistes équatoriens, les membres du gouvernement refusent souvent de parler aux journalistes parce qu'ils savent que si une histoire à leur sujet est publiée, ils peuvent simplement forcer l'organe de presse à publier un long article non édité de leur cru. 
Bien que les organes de presse puissent faire appel dans certains cas au « droit de réponse », les actions de ce genre peuvent conduire à des procès longs et coûteux. 
De même les lois qui donnent les moyens à des citoyens ordinaires de se plaindre au sujet des articles de presse de pression sont facilement baisées. 
Les membres du gouvernement trouvent souvent « des citoyens ordinaires » pour porter plainte contre des organes de presse en leur nom. 
Le président équatorien actuel, Lenín Moreno, a promis d'adoucir les restrictions du pays sur les médias. 
Lors d'une réunion récente avec le CPJ, le secrétaire équatorien de la communication Andrés Michelena a déclaré que le gouvernement entendait réformer la Loi sur les Communications équatoriennes cette année. 
Néanmoins, comme l'ont remarqué les journalistes que nous avons rencontrés, la lettre et l’esprit de la loi n'ont pas changé. 
En général, les médias latino-américains ont tendance à être sous la coupe des élites, avec de riches propriétaires dont les intérêts sont représentés dans la manière dont les nouvelles sont rapportées. 
C'est pourquoi plusieurs politiciens de gauche, arrivés au pouvoir ces deux dernières décennies, ont juré de rendre les médias plus représentatifs des communautés sans voix et marginalisées. 
Par exemple en Argentine, certaines formes de propriété croisée ont été interdites. 
Dans d'autres pays, des caméras et des licences de diffusion ont été allouées aux communautés indigènes sous-représentées. 
Dans certains cas, les gouvernements ont interrompu la programmation sur certaines chaînes privées de télévision pour diffuser des déclarations politiques. 
Sous Correa, le gouvernement a même assumé la direction éditoriale du plus ancien journal du pays, El Telégrafo. 
En Équateur, ce qui a commencé comme un mouvement vers la diversité de médias il y a dix ans a fini vers par éliminer une grande partie de la capacité du pays produire des reportages d'enquête critique. 
Ceci n'est pas de bon augure pour l'avenir du pays. 
Le journalisme agressif et basé sur les faits est un bien public. 
En tant que quatrième pouvoir, les médias tiennent pour responsables les gouvernements et les sociétés, en rendant compte de la corruption, de la dégradation de l'environnement et d'autres violations de la confiance publique. 
Mais en Équateur, les journalistes doivent à présent craindre les conséquences de l'exercice de leur profession. 
Comme de nombreux pays latino-américains, l'Équateur est profondément polarisé. 
Correa a toujours beaucoup de défenseurs à gauche qui citent les succès éblouissants de son gouvernement dans la réduction de la pauvreté et dans l'augmentation des dépenses de santé et d'éducation. 
Ils disent que la corruption durant la présidence de Correa n'était pas pire que sous les gouvernements précédents et ils applaudissent les efforts de son gouvernement dans son rôle de contrôle des médias, qu'ils considèrent comme malhonnêtes et comme des représentants des intérêts de droite et des entreprises. 
Il y a une leçon à tirer ici pour les États-Unis et pour d'autres pays où la méfiance envers les médias est en hausse. 
Depuis les révélations selon lesquelles Facebook et Twitter ont joué un rôle majeur dans la diffusion de fausses informations en semant la méfiance et la tension raciale dans les élections de 2016 aux États-Unis, une clameur grandissante appelle désormais à des réglementations plus strictes. 
Mais des réglementations de ce genre peuvent être difficiles à mettre en application de manière juste et peuvent avoir des conséquences fortuites. 
L'Équateur a appris à ses dépens que si le combat contre les fausses informations équivaut à la perte de la capacité à effectuer des reportages détaillés et factuels, en contrepartie de médias capables de jouer un rôle de surveillance, alors ce prix est trop élevé. 
Il faut espérer que l'on saura en tirer les leçons non seulement en Équateur, mais également dans les démocraties du monde entier. 

Appuyer les innovateurs de la santé dans le monde en développement 
DHAKA – En 2012, la Déclaration de Londres sur les maladies tropicales négligées a proposé une nouvelle vision audacieuse de la coopération internationale, dans laquelle les réseaux et la mondialisation pourraient étayer les initiatives mondiales dans le Sud pour éradiquer des maladies mortelles qui touchent disproportionnellement les collectivités les plus démunies. 
La Déclaration de Londres — la plus importante collaboration mondiale de santé publique jusqu’ici — a aidé à cultiver la confiance dans l’ordre mondial fondé sur les règles qui sont apparues après la Seconde Guerre mondiale. 
Mais cette confiance chèrement gagnée est maintenant en grave danger alors que les forces populistes du monde occidental ne cessent de faire feu sur les engagements de leur pays en matière d’aide étrangère. 
En particulier, le président Donald Trump a annoncé des réductions spectaculaires au budget d’aide internationale des États-Unis, dans le but d’apaiser des électeurs américains mécontents de leurs conditions économiques et qui veulent que leurs impôts soient dépensés au pays. 
Ce que cette politique à courte vue ignore c’est que les retombées à long terme de l’aide à la recherche médicale dans l’hémisphère Sud l’emportent sur les coûts à court terme. 
À titre de chercheur du Centre international de recherche sur les maladies diarrhéiques du Bangladesh (icddr,b), j’ai été intimement lié aux initiatives locales pour éradiquer la leishmaniose viscérale (LV, aussi connu sous le nom de kala-azar), l’une des maladies couvertes par la Déclaration de Londres. 
Grâce à l’appui généreux de donateurs internationaux, j’ai été en mesure de mener des recherches fondatrices dans le domaine. 
Déjà en 2006, dans des recherches financées par le Programme spécial de recherche et de formation concernant les maladies tropicales (TDR) par l’Organisation mondiale de la santé, je constatais l’absence complète d’initiatives de lutte aux phlébotomes dans des districts où la LV — propagée par une seule espèce de phlébotome — était à l’état endémique. 
Cette constatation fut une prise de conscience pour les responsables politiques et a amorcé le lancement d’initiatives de lutte aux phlébotomes dans tout le pays. 
Des années plus tard, faisant partie des recherches financées par la Fondation UBS Optimus sur les méthodes de protection des ménages contre les insectes, mon équipe a mis au point de nouvelles technologies — des revêtements durables de murs imbibés d’insecticide deltaméthrine — qui étaient efficace pour tuer les phlébotomes jusqu’à un an après application. 
Nous effectuons actuellement des essais d’autres solutions durables de lutte aux insectes, y compris des peintures murales mélangées à trois insecticides différents. 
Ces travaux ont des implications autres que pour la LV – et au-delà du Bangladesh. 
La pulvérisation intérieure demeure la méthode la plus couramment utilisée pour la protection des ménages contre les insectes dans le monde entier. 
Mais dans les collectivités rurales isolées, les solutions que nous étudions sont sans doute plus robustes, pratiques et efficaces contre les phlébotomes, mais aussi contre les insectes vecteurs de maladies, comme les moustiques infectés par le Zika. 
J’ai également participé aux recherches sur les nouveaux types de transmission de LV. 
Après la convalescence LV, bon nombre de patients au Bangladesh développent une condition appelée leishmaniose dermique maculaire post-kala-azar (LDPK). 
Afin de trouver si les patients atteints de cette condition agissent comme foyer d’infection de la LV — et ainsi augmenter notre capacité d’éradiquer ce mal — mon équipe et moi avons installé un insectarium pour élever des phlébotomes stériles. 
Notre insectarium — financé par l’Initiative sur les médicaments contre les maladies négligées et la Fondation espagnole pour la Coopération internationale — est l’une des sept installations dans le monde (la majorité d’entre elles étant situé dans des pays développés). 
Il s’agit d’une ressource permanente et précieuse pour la recherche dans la lutte aux vecteurs de transmission de la maladie au Bangladesh. 
Déjà, l’insectarium a facilité d’importants progrès. 
Des expériences pilotes récentes ont montré que la LDPK maculaire peut agir comme source d’infection, dont les résultats ont été publiés dans la revue médicale Clinical Infectious Diseases. 
Nous nous servons également de l’insectarium pour tester la résistance et la susceptibilité aux insecticides des phlébotomes en captivité – des études qui viendront en soutien à l’optimisation des stratégies de lutte au phlébotome sur tout le sous-continent indien. 
Évidemment, un élément important de toute stratégie d’éradication de maladies est le diagnostic hâtif et efficace. 
Lorsqu’il s’agit de la LV, les diagnostics usuels reposent sur la détection d’anticorps en circulation dans le sang ou l’urine. 
Mais, puisque les anticorps persistent dans le sang même après la convalescence, cette méthode émet un diagnostic erroné de patients en santé, non contagieux qui auraient besoin du traitement. 
Même si les essais diagnostic d’analyse d’ADN donnent des résultats plus précis, les méthodes utilisées actuellement reposent sur des instruments coûteux comme les thermocycleurs et des chaînes de froid fonctionnelles. 
Mon équipe a donc œuvré à la création d’un système pour permettre des diagnostics basés sur l’ADN dans des environnements pauvres en ressources. 
À l’aide d’une méthode isothermique d’amplification d’ADN, appelée amplification par polymérase recombinase, nous avons mis au point une méthode ne nécessitant pas de chaîne de froid pour la détection de LV, que nous avons ensuite intégré dans une « mallette de laboratoire » portative alimentée par panneau solaire utilisable facilement en milieu rural. 
Nous essayons maintenant d’adapter cette mallette, pour un diagnostic de la fièvre typhoïde et tuberculose, changeant de fond en comble la surveillance des maladies dans des collectivités démunies et rurales. 
En d’autres termes, la mise au point de techniques de détection de maladies qui n’ont pas besoin de chaînes de froid, comme le reste de nos recherches et innovations, a des implications de grande portée pour la santé mondiale. 
Pourtant tous les progrès réalisés ces deux dernières décennies sont maintenant en péril. 
Les agences donatrices, devant la réduction de l’aide des principaux joueurs comme les États-Unis, pourraient se voir forcées de retirer le financement pour le type de recherche décrite ici. 
Le Bangladesh n’ayant pas la capacité de combler le vide, des projets comme le nôtre qui sauvent des vies risquent de s’effondrer ; les ressources de longue haleine que nous avons mises au point, de l’insectarium aux nouveaux instruments de diagnostic, devront être abandonnées et les collectivités les plus démunies du monde en développement en subiront les effets. 
Les enjeux dépassent la seule générosité. 
Les montants d’aide génèrent des avantages importants du financement de la recherche scientifique dans l’hémisphère Sud, en commençant par le renforcement de la confiance qui sous-tend l’ordre international fragile sur lequel nous dépendons. 
Plus directement, le soutien à la mise au point d’innovations à bas coûts pourrait jouer un rôle crucial dans la réduction des dépenses aujourd’hui colossales en santé des pays avancés comme les États-Unis. 
Ces économies de coût pourraient, sur le long terme, compenser aisément le coût d’appuyer financièrement les travaux d’organismes comme icddr,b qui sauvent des vies. 

Enrayer la fuite des cerveaux en médecine 
GRENADE – La rareté des médecins étant déjà présente dans le monde entier, la demande de médecins nés à l’étranger aux États-Unis et au Royaume-Uni sollicite tellement les ressources médicales de pays en développement et à revenu moyen qu’elles risquent d’atteindre le point de rupture. 
Aux États-Unis, par exemple, le déficit pourrait atteindre 95 000 médecins d’ici 2025, équivalant à 43 % de tous les médecins en poste aujourd’hui. 
Lorsque les médecins se font rares, les États-Unis et le Royaume-Uni se tournent vers des pays comme les Philippines pour combler l’écart. 
Mais ceci fait en sorte que les Philippines subissent une pénurie de professionnels de la santé. 
La situation en Afrique n’est pas meilleure. 
Au Kenya, plus de 50 % de tous les médecins exercent leur profession à l’étranger, laissant au pays uniquement 20 médecins par 100 000 habitants. 
En revanche, le Royaume-Uni est doté de 270 médecins par 100 000 habitants. 
Assurément, il n’y a rien de répréhensible au fait que des médecins aillent à l’étranger poursuivre leurs études ou y pratiquer la médecine ; au contraire, exercer son métier dans différents réseaux de la santé est un élément déterminant pour devenir un médecin accompli et chevronné. 
Un problème fondamental demeure : les effectifs médicaux et les étudiants en médecine quittent en masse le monde en développement pour poursuivre des études dans des pays comme les États-Unis et le Royaume-Uni pour ne plus revenir travailler dans leur collectivité d’origine. 
De plus, les pays qui fournissent ces effectifs payent, la plupart du temps, pour leur formation en médecine, directement ou indirectement, sans jamais en recevoir les avantages. 
Pour inverser cette tendance, il faut permettre aux étudiants en médecine de suivre leur formation dans des milieux cliniques de calibre mondial, tout en favorisant leur retour au pays pour y pratiquer la médecine. 
La tâche sera ardue, en partie parce que la pratique du métier dans les pays développés est beaucoup plus payante que dans le monde en développement, sans compter que les médecins préfèrent en règle générale entamer leur carrière dans le pays où ils ont fait leurs études. 
Toute initiative pour enrayer l’exode des effectifs médicaux des pays en développement devra tenir compte de ces facteurs. 
En premier lieu, il faut circonscrire les lieux où la formation médicale est prodiguée. 
Les étudiants pourraient terminer leurs études précliniques et une portion des formations en milieu clinique, dans leur pays d’origine. Puis, ils pourraient ensuite se faire offrir l’option de suivre une formation temporaire pour une courte période en milieu clinique aux États-Unis ou au Royaume-Uni. 
Les programmes d’internat sont la dernière étape du processus de formation médicale et souvent ils déterminent le milieu recherché par les médecins pour pratiquer. 
Lorsque les médecins du monde en développement achèvent leurs programmes d’internat aux États-Unis et au Royaume-Uni, ils reviennent rarement au pays. 
En fait, ils se font souvent offrir des avantages s’ils restent dans leur pays d’adoption : un statut de résident permanent et un droit de pratique en médecine. 
Les pays à revenu faible et moyen devraient donc offrir davantage de programmes d’internat, aux États-Unis et au Royaume-Uni, même si ces pays sont responsables du déséquilibre actuel entre la demande et l’offre de médecins. Ils devraient aussi les aider en financement et en informations. 
Il faut également aborder la question des avantages financiers qui attirent initialement un nombre injustifiable de médecins du monde en développement à l’étranger. Les médecins qui émigrent et dont les études ont été payées par l’État dans leur pays d’origine seraient ainsi tenus de rembourser les frais de scolarité avant de leur permettre d’aller pratiquer la médecine à l’étranger. 
Les médecins deviendraient ainsi redevables pour la valeur de la subvention de leurs études lorsqu’ils décident d’aller travailler à l’étranger. 
Cette condition pourrait être imposée dans le cadre d’un système bien structuré de bourses qui incarne le mot d’ordre : « Si vous ne revenez pas, remboursez! ». Dans un tel système, il y aurait beaucoup moins d’étudiants qui voudront accepter l’aide de l’État si leur intention est de faire carrière à l’étranger. 
Davantage de ressources pourront ainsi être consacrées aux étudiants qui souhaitent pratiquer la médecine dans leur pays d’origine. Le système permettra également de dégager plus de fonds pour investir dans les infrastructures de santé. 
Trinidad a réussi à mettre en œuvre une telle stratégie ; les médecins qui poursuivent des études à l’étranger doivent revenir au pays pendant cinq ans en échange de leur bourse d’État. Aux États-Unis également, on retrouve des programmes qui visent à encourager les étudiants à lancer leur carrière de médecin dans certaines régions du pays en particulier. 
À l’Université St George, où je suis président et directeur général, nous avons le programme de bourses CityDoctors, où les étudiants de la ville de New York qui reçoivent une bourse d’études couvrant l’intégralité des frais de scolarité à la faculté de médecine doivent revenir pour pratiquer leur métier dans le réseau hospitalier public de New York pendant cinq ans après leur formation. 
S’ils ne reviennent pas, ils doivent rembourser la bourse comme si c’était un prêt. 
Les programmes de formation en médecine dans les pays en développement devraient également étudier de meilleures méthodes pour orienter les futurs médecins en fonction des besoins du pays. 
Les étudiants proviennent en grande majorité de milieux aisés, ce qui veut souvent dire qu’ils viennent des grandes villes. 
Il faudrait donc recruter un plus grand nombre d’étudiants dans les régions rurales — qui ont souvent les besoins les plus criants — pour qu’ils poursuivent ensuite leurs études dans les milieux où les besoins sont les plus pressants. 
En élargissant le bassin géographique et socioéconomique des talents et en sélectionnant les candidats prometteurs plus tôt, nous pourrions accroître la probabilité que les étudiants retournent dans leurs collectivités d’origine pour y pratiquer la médecine. 
Nous avons tous quelque chose à gagner de normes internationales viables en matière de formation médicale qui assureront les besoins en santé de tous les pays. 
Pour les pays en développement, il n’y a pas d’autres voies à suivre. 

La fin de l'écart entre les sexes dans l'agriculture africaine 
SEATTLE – Le PIB augmente aujourd'hui plus vite en Afrique que sur tous les autres continents. 
Quand on réfléchit aux moteurs de la croissance, on pense souvent à des ressources comme le pétrole, l'or et le cacao, ou encore à des secteurs comme la banque et les télécommunications. 
Je pense quant à moi à une femme du nom de Joyce Sandir. 
Joyce est une agricultrice qui cultive des bananes, des légumes et du maïs sur une petite parcelle de terre en Tanzanie rurale. 
Quand je l'ai rencontrée en 2012, elle venait de faire sa première récolte de maïs grâce à une semence particulièrement bien adaptée au climat de la Tanzanie. 
Même pour une année de mauvaise récolte où une grande partie des légumes de Joyce ont dépéri et sont morts, sa récolte de maïs a prospéré. 
Sans cela, sa famille aurait pu connaître la faim. 
Au contraire, cette récolte de maïs a permis à la famille de Joyce d'avoir assez à manger et même d'avoir assez de revenus supplémentaires pour que Joyce puisse payer les frais de scolarité de ses enfants. 
Comme le montre l'histoire de Joyce, l'agriculture est cruciale pour l'avenir de l'Afrique. 
Les agriculteurs représentent 70% de la population active de l'Afrique. 
Ils sont la base de son économie et la clé pour déclencher une croissance plus large. 
Des recherches ont prouvé que l'augmentation de la productivité agricole est le moyen le plus efficace de réduire la pauvreté en Afrique sub-saharienne. 
En fait, l'agriculture offre au continent sa meilleure occasion de transformer le cercle vicieux de la pauvreté en un cycle vertueux du développement. 
C'est pourquoi les dirigeants et les décideurs de tout le continent ont décidé que 2014 serait l'année de l'agriculture et de la sécurité alimentaire de l'Afrique. 
L'histoire de Joyce a aussi une autre signification. 
Elle est importante pour l'avenir de l'Afrique non seulement parce qu'elle travaille dans le secteur agricole, mais aussi parce qu'elle est une femme. 
À la Fondation Gates, je passe une grande partie de mon temps à étudier les nombreuses façons dont les femmes et les filles stimulent le développement : en investissant dans la nutrition, dans les soins de santé de base et dans l'éducation de leurs enfants, mais aussi en fournissant de la main-d'œuvre agricole. 
Ce que j'apprends à présent, c'est que si l'Afrique espère amorcer une transformation de l'agriculture, ses pays devront d'abord venir à bout de l'un des principaux obstacles qui freinent son développement : un écart omniprésent entre les hommes et les femmes. 
Cet écart ne concerne pas le nombre des agricultrices. 
En fait, près de la moitié des agriculteurs africains sont des femmes. 
L'écart porte sur la productivité. 
Sur tout le continent, les exploitations agricoles gérées par des femmes ont tendance à avoir un rendement plus faible par hectare, par rapport aux exploitations agricoles gérées par des hommes. 
Cet écart est notoire au moins depuis 2011, mais on dispose de peu de données sur sa portée, sa forme et ses causes. 
Pour nous aider à mieux comprendre ce problème, la Banque mondiale et la Campagne ONE ont récemment mené une enquête sans précédent sur les défis auxquels sont confrontées les agricultrices. 
D'entrée de jeu, leur rapport met en évidence un fait frappant : l'écart entre les sexes est réel et dans certains cas, extrême. 
Lorsque nous comparons les agriculteurs hommes et femmes avec des étendues de terrains similaires dans des contextes similaires, l'écart de productivité peut être aussi fort que 66%, comme au Niger. 
Auparavant les experts estimaient que les fermes gérées par des femmes produisaient moins parce que les femmes ont moins accès aux intrants comme les engrais, l'eau, les informations. 
Mais nous savons maintenant que ce phénomène est beaucoup plus complexe. 
Avec de nouvelles données en main, nous constatons avec surprise que l'écart de productivité persiste même lorsque les femmes ont un accès égal aux intrants. 
Les raisons précises varient d'un pays à l'autre, mais beaucoup d'entre elles proviennent de normes culturelles très ancrées qui empêchent les femmes de réaliser pleinement leur potentiel. 
Par exemple le rapport révèle que les femmes rencontrent des obstacles pour mobiliser la main-d'œuvre nécessaire pour aider leurs fermes à prospérer. 
Les femmes ont généralement une plus grande part de responsabilité dans la garde des enfants et dans les tâches ménagères que les hommes, ce qui les empêche de consacrer autant de temps aux travaux agricoles, ou même de superviser le travail salarié. 
Le problème est aggravé en tout premier lieu par le fait que les femmes sont également susceptibles de disposer de moins de revenus pour embaucher de la main-d'œuvre. 
Heureusement les nouveaux chiffres ne montrent pas seulement la complexité et la gravité du problème : ils fournissent également des possibilités concrètes pour élaborer des mesures pertinentes sur la question de l'écart entre les sexes, pour aider à tenir ces promesses pour tous les agriculteurs africains. 
Dans certains endroits, cela peut signifier d'apprendre aux agents de vulgarisation agricole comment rendre leurs messages plus pertinents pour le public féminin, ou en les encourageant à leur rendre visite quand les femmes ont plus de chances d'être chez elles. 
Dans d'autres endroits, cela peut signifier d'accroître l'accès des femmes aux marchés, ou d'introduire des outils pour économiser de la main-d'œuvre pour aider à obtenir un meilleur rendement agricole. 
Cela peut également nécessiter la création de centres de garde collective d'enfants, de sorte que les agricultrices aient la possibilité de passer plus de temps au travail. 
Dans tous les cas, il faudra que les décideurs africains commencent par reconnaître les agricultrices comme des partenaires économiques essentiels à part entière. 
Au mois de juin prochain, les dirigeants de toute l'Afrique vont se réunir à Malabo en Guinée équatoriale, pour définir l'ordre du jour de la politique agricole pour la prochaine décennie. 
Si le secteur agricole de l'Afrique doit tenir ses promesses et si la croissance économique de l'Afrique doit continuer, alors les décideurs doivent prendre en compte les besoins des agricultrices comme Joyce. 
Son histoire est celle d'une réussite qui peut et qui doit se reproduire sur tout le continent. 


Une économie durable pour le monde arabe 
WASHINGTON, DC – Au cours des dernières décennies, des millions de personnes dans le monde arabe sont sorties de la grande pauvreté. 
Mais le cercle vicieux des difficultés économiques et de la violence fait aujourd’hui courir le risque d’un ralentissement du progrès, voire d’un retour en arrière. 
Pour éviter d’en arriver là, les pays arabes doivent promptement s’engager dans la construction d’une économie plus durable, soutenue par un secteur privé revigoré à la créativité renforcée, par une amélioration des services publics et par la création de biens communs régionaux et globaux. 
La première chose à faire, si l’on veut y parvenir, est de s’accorder sur le degré et la nature des obstacles potentiels. 
Les pays arabes sont aujourd’hui confrontés à un ralentissement général de la croissance du PIB et au durcissement des restrictions budgétaires. 
Les disparités d’accès à l’éducation, à la formation et aux soins de santé – qui traduisent en partie ces restrictions budgétaires – exacerbent des inégalités qui se sont déjà creusées. 
Comme on a pu le constater dans la région, cette situation nourrit la polarisation politique et les affrontements violents, avec les déplacements de populations, les pertes en vies humaines, les destructions d’infrastructures et les coûts économiques exorbitants qui s’ensuivent. 
Si le développement économique ne garantit pas la paix, son absence contribue bien souvent à l’extrémisme et à la violence, car à la colère populaire s’ajoute alors une perte de légitimité des institutions. 
L’existence de conflits voisins, avec leurs effets déstabilisants de débordement, renforce le risque de troubles. 
L’innovation peut être, pour les économies arabes, une partie de la solution, mais elle s’accompagne d’une perturbation des marchés et des moyens d’existence, qui soulève ses propres objections. 
Tout aussi difficiles à gérer sont les risques liés au changement climatique et aux pandémies, qui ignorent les frontières et qu’aucun pays ne peut affronter seul. 
Relever ces défis ne sera pas chose aisée. 
La clé du succès réside dans une coopération intelligente : entre les secteurs public et privé, entre les États et la société civile, entre les pays, entre ceux-ci et les organisations internationales. 
La Banque mondiale est l’une d’elles, et elle s’engage aux côtés des pays pour protéger les plus pauvres et les plus vulnérables, pour renforcer la résilience des réfugiés et atténuer les chocs migratoires, mais aussi pour garantir que ces services soient assurés de façon transparente et délivrés à tous ceux qui en ont besoin. 
Nous travaillons également à la consolidation du secteur privé, pour qu’il puisse créer des emplois et donner leur chance aux jeunes dans tout le monde arabe. 
Et nous soutenons d’autres types de coopération, notamment régionale, touchant à des biens publics partagés, et dans des secteurs comme l’éducation, l’eau, l’énergie et le changement climatique. 
La levée de fonds figure aussi parmi les principaux objectifs de la coopération. 
L’aide officielle au développement (AOD), qui s’est élevée l’an dernier à 142 milliards de dollars, ne suffira jamais à combler les énormes besoins de la région en financements, même si elle s’ajoute aux fonds publics. 
Afin de poser le problème dans son contexte, il faut avoir à l’esprit que l’AOD ne représentait en 2015 qu’un tiers des dépenses de santé annuelles de l’Allemagne. 
Le bras commercial des Nations unies, la CNUCED, estime que pour atteindre les Objectifs de développent durable (ODD), le monde doit combler un déficit d’investissement annuel de 2 500 milliards de dollars. 
Si nous voulons y parvenir, nous devons mettre en place des mécanismes innovants qui permettront d’attirer et de mobiliser des fonds mondiaux, en provenance notamment du secteur privé. 
Heureusement, le secteur privé dispose de centaines de milliards de dollars, qu’il peut réorienter vers la construction d’une économie plus durable et plus particulièrement vers la réalisation des ODD. 
Mais il a besoin d’y être encouragé, et c’est à quoi s’attache la Banque mondiale, au moyen de financements à des conditions préférentielles, de garanties et d’une harmonisation des investissements. 
Nous nous employons aussi à encourager les pays soucieux d’améliorer l’environnement politique et réglementaire du développement et de la croissance, afin d’en faire des destinations plus attractives pour les ressources du secteur privé. 
Mais encourager le secteur privé à investir dans le développement durable exige encore beaucoup d’efforts. 
Les entreprises, pour commencer, ont besoin de pouvoir fixer les résultats qu’elles souhaitent atteindre. 
Comme le souligne un rapport récent du cabinet Deloitte, elles devraient être capables de définir clairement ces résultats en les articulant à des objectifs plus vastes en matière sociale et environnementale, voire économique. 
Ceux-ci peuvent leur donner le cap, influer sur leur culture et leurs valeurs, et guider l’attitude individuelle et collective de leurs partenaires. 
Certes, la quête du résultat, même ainsi défini, ne suffira pas à orienter l’investissement vers la durabilité. 
La Business and Sustainable Development Commission (BSDC) indique pourtant que les investissements dans les ODD figurent parmi les plus rentables, car outre de nouvelles opportunités et un nouvel élan pour l’innovation, ils se soldent par des gains d’efficacité importants et permettent d’améliorer l’image d’une marque ou d’une entreprise. 
Lorsque l’entreprise, ayant pris conscience des retombées, décide d’adopter une telle démarche, encore faut-il l’aider à contrôler et à évaluer ses résultats. 
Elle aura notamment besoin d’un cadre transparent qui lui permette de partager plus facilement l’information concernant la réalisation à long terme de ses objectifs économiques, sociaux et environnementaux. 
Des initiatives sont en cours pour créer un tel cadre, mais il reste beaucoup à faire pour mettre en place les mécanismes d’incitation adaptés. 
Les rangs des entreprises qui soutiennent la transition vers une économie durable ne cessent de grossir. 
Pour réaliser cette transition, notamment dans les pays arabes, beaucoup d’autres et beaucoup d’entités du secteur privé devront toutefois les rejoindre. 
Leurs engagements doivent bien sûr se traduire et être renforcés par ceux des États, des institutions multilatérales et de la société civile. 
Le chemin est semé d’embûches, mais le monde arabe a surmonté, par le passé, des difficultés tout aussi rudes. La région n’a jamais eu tant de ressources, tant d’opportunités et tant de bonnes volontés pour se développer. 

Vaincre la méningite en Afrique 
SEATTLE – Les progrès de l’Afrique dans la lutte contre la méningite de type A font partie des secrets les mieux gardés dans le domaine de la santé mondiale. 
Grâce au développement et au déploiement d’un vaccin à bas coût, les vies de centaines de milliers d’enfants ont été sauvées et des collectivités qui auraient pu être dévastées par la maladie prospèrent. 
La méningite méningococcie de type A est une infection bactérienne de la membrane mince entourant le cerveau et la colonne vertébrale et peut être mortelle. 
Pendant plus d’un siècle, l’épidémie qui, chaque année, a balayé 26 pays de l’Afrique équatoriale, tuant et rendant invalide des dizaines de milliers de gens, la plupart en jeune âge. 
La maladie est très crainte sur le continent ; elle peut tuer en quelques heures ou laisser ses victimes avec des dommages permanents au cerveau. 
Les épidémies se déclenchent habituellement au début de l’année, lorsque les vents secs du Sahara commencent à souffler vers le sud. 
L’épidémie de 1996-1997 a causé plus de 250 000 cas et 25 000 morts en Afrique équatoriale, la plupart des enfants. 
De ceux ayant survécu, un sur quatre souffre de handicaps irréversibles, dont la paralysie, la cécité, des pertes auditives, des crises d’épilepsie et des lésions au cerveau. 
Les répercussions de la méningite A sur les familles et les collectivités sont dévastatrices. 
Pour pouvoir en payer le traitement, beaucoup de familles sont forcées de vendre le peu de bien dont ils disposent pour subvenir à leurs besoins : bétail, semences et instruments aratoires. 
De plus, à cause des handicaps causés par l’infection, les survivants sont moins aptes à gagner un revenu ou à s’occuper d’eux-mêmes ou de leurs familles. 
Des collectivités entières peuvent sombrer à des niveaux de pauvreté encore plus bas pendant que les effectifs médicaux luttent pour contenir les épidémies. 
Les souffrances causées par le mal ont incité à l’action. 
Il y a seize ans, les ministres africains de la Santé, l’ONG internationale de la santé PATH, l’Organisation mondiale de la santé (OMS), le Serum Institute of India, la Fondation Bill & Melinda Gates et des douzaines d’autres partenaires ont créé le Projet de vaccin contre la méningite (PVM). 
La mission était simple : développer un vaccin abordable de lutte contre la méningite A en Afrique. 
Le projet s’est avéré une grande réussite. 
Le vaccin MenAfriVac a été lancé en moins de dix ans et a produit immédiatement une rupture prononcée dans le cycle de l’épidémie de méningite A. J’étais au Burkina Faso pour le lancement du vaccin en décembre 2010. 
Je craignais que personne ne vienne se faire vacciner. 
Mais quand j’ai rencontré un ministre de la santé le jour avant le lancement et que je lui ai demandé quelle était sa plus grande inquiétude, sa réponse m’a plutôt surpris : « la gestion des foules ». 
Il avait raison. 
De longues files d’attente se sont formées devant chaque site d’immunisation, avec des gens debout sous le soleil brûlant, empressés de recevoir la protection contre le mal mortel. 
C’était, littéralement, un événement d’État, avec le président qui y assistait. 
La première campagne de vaccination a atteint pratiquement tous ceux qui étaient âgés de 1 à 29 ans. 
Cinq ans après, plus de 235 millions de personnes ont été immunisées dans toute l’Afrique équatoriale. 
On prévoit que d’ici 2020, le vaccin protégera plus de 400 millions de personnes – évitant un million de cas de méningite A, 150 000 morts et 250 000 cas de graves handicaps parmi les survivants. 
Le PVM constitue un exemple probant de ce qui est possible lorsque les dirigeants experts africains de tout le spectre des organismes de santé travaillent de concert. 
D’étroites collaborations ponctuelles, dotées d’un objectif précis, peut avoir des effets vraiment catalyseurs. 
Mais l’œuvre est loin d’être achevée. 
L’année dernière, l’OMS a autorisé l’insertion du MenAfriVac dans les programmes de vaccination générale, rendant possible la protection de millions d’autres. 
Les enjeux sont élevés. 
L’accès universel à l’immunisation est un des piliers de la santé, du développement et de la croissance économique. 
Les instances de plusieurs pays d’Afrique en sont bien conscientes, car elles planifient déjà le déploiement de campagnes de vaccination contre la méningite – et contre d’autres maladies – pour les transformer cette année en réseaux d’immunisation régulière. 
La tâche des responsables africains est d’assurer une transition harmonieuse et complète des campagnes de vaccination de masse en programme d’immunisation régulière. 
La semaine dernière, les autorités gouvernementales se sont réunies en Éthiopie pour la première édition de la Conférence ministérielle sur l’immunisation en Afrique, où ils ont renouvelé leur engagement d’assurer la vaccination de tous ceux qui en ont besoin sur le continent. 
Il faudra effectuer d’autres investissements en immunisation, dans l’amélioration de la collecte et de l’analyse des données, dans de nouveaux outils et méthodes et, plus important encore, dans des partenariats solides. 
Nous devons nous inspirer du legs laissé par le programme de vaccination contre la méningite et œuvrer pour que tous les enfants reçoivent les vaccins vitaux dont ils ont besoin pour survivre et grandir en santé. 


Le moment de vérité pour Angela Merkel 
BERLIN – Au cours de la dernière quinzaine, les deux crises qui affectent actuellement l’Europe – Ukraine et Grèce – ont toutes deux connu une escalade. 
À chaque fois, l’Allemagne et sa chancelière Angela Merkel se sont situées au cœur des efforts visant à élaborer une solution diplomatique. 
Il s’agit là d’un rôle nouveau pour l’Allemagne, auquel le pays n’est pas encore habitué. 
La dernière tentative consistant à mettre un terme au conflit d’Ukraine de l’Est par des moyens diplomatiques a connu une existence encore plus courte que la première tentative de septembre dernier. 
Le récent accord – conclu comme le précédent à Minsk – reconnaît de facto l’Ukraine comme divisée par un conflit militaire. 
La localisation précise de cette ligne de division demeure en revanche incertaine, dans la mesure où le président russe Vladimir Poutine pourrait bien envisager de s’accaparer le port stratégique de Marioupol, sur la mer Noire, permettant ainsi au Kremlin d’établir une passerelle terrestre entre la Russie et la péninsule de Crimée. 
De plus, la prise de Marioupol ménagerait à Poutine la possibilité de conquérir le sud de l’Ukraine, y compris la ville d’Odessa, et d’étendre le contrôle russe jusqu’en Transnistrie, enclave illégale de la Russie en Moldavie. 
Via l’utilisation prolongée de la force militaire, Poutine a rempli l’objectif principal de la politique russe : le contrôle sur l’Ukraine orientale et la déstabilisation persistante du pays dans son ensemble. 
En effet, le sort de Minsk II reflète tout simplement la réalité sur le terrain. 
La question demeure toutefois de savoir s’il aurait été plus judicieux de laisser la seule et unique puissance que Poutine prend au sérieux – les États-Unis – conduire les négociations. 
Étant donné le peu de considération de Poutine à l’égard de l’Europe, cette issue apparaît tôt ou tard comme inéluctable. 
Néanmoins, malgré les risques que cela représente, il est important que l’Allemagne et la France, en coordination avec l’Union européenne et les États-Unis, soient aux commandes de cet effort diplomatique. 
Bien que l’initiative de Minsk II ait exposé au grand jour la faiblesse de l’influence politique européenne, elle a également confirmé le caractère indispensable de la coopération franco-allemande, ainsi que la transformation du rôle de l’Allemagne au sein de l’UE. 
Merkel est elle-même le reflet de ce rôle nouveau. 
Les dix années au pouvoir de la chancelière ont pour l’essentiel représenté une nouvelle période Biedermeier pour l’Allemagne. 
Le soleil n’a cessé de briller sur l’Allemagne et son économie, tandis que Merkel se fixait pour priorité absolue de maintenir le sentiment de bien-être de ses citoyens, en ne les perturbant pas outre mesure autour de considérations politiciennes. 
Or, la nouvelle signification de l’Allemagne en Europe a brutalement mis un terme à la nouvelle période Biedermeier de Merkel. 
La chancelière ne définit plus désormais ses politiques en termes de « petits pas » ; elle prend dorénavant au sérieux les menaces stratégiques, et s’y attaque de manière frontale. 
Ceci se vérifie également sous l’angle de la crise grecque, dans le cadre de laquelle Merkel – malgré l’image que lui prête l’opinion publique en Europe du Sud – n’a pas systématiquement suivi l’opinion des aigles de son parti et de son administration. 
Merkel semble en effet toute à fait consciente du caractère ingérable des risques associés à une éventuelle sortie de la Grèce hors de l’euro – bien qu’il reste à voir si elle saura réunir la détermination nécessaire à une révision de l’inefficace politique d’austérité imposée à la Grèce. 
À défaut d’une telle révision en faveur d’une dynamisation de la croissance, l’Europe est condamnée à une faiblesse alarmante sur le plan interne comme externe. 
Compte tenu de l’agressivité russe à l’égard de l’Ukraine, il y aurait là une perspective bien sombre, dans la mesure où faiblesse intérieure et menaces extérieures s’inscrivent en corrélation directe. 
La Grèce a par ailleurs démontré combien la crise de l’euro était davantage une crise de souveraineté qu’une crise financière. 
À travers la récente élection du parti anti-austérité Syriza, les électeurs grecs ont dit non au contrôle externe exercé sur leur pays par la « troïka » (Commission européenne, Banque centrale européenne et Fonds monétaire international), par l’Allemagne, ou par quiconque. 
Pour autant, si la Grèce entend échapper à la faillite, elle ne pourra pour cela compter que sur des contribuables étrangers. 
Et il lui sera quasiment impossible d’amener les contribuables et les gouvernements européens à lui fournir des milliards d’euros supplémentaires sans garanties vérifiables et sans les réformes nécessaires. 
Le conflit grec nous enseigne que si l’union monétaire européenne ne fonctionne pas, c’est bel et bien parce que la souveraineté démocratiquement légitimée d’un pays vient se heurter à la souveraineté tout aussi démocratique et légitime d’autres États. 
États-nations et union monétaire ne font pas bon ménage. 
Il n’est cependant pas difficile d’entrevoir qu’une sortie de la Grèce offrirait à la Russie le prix de l’unique grand gagnant géopolitique, et laisserait tous les autres perdants en Europe. 
Alors même que ces risques géopolitiques ont été jusqu’à présent très peu abordés dans le débat allemand, ils surpassent considérablement quelque risque de politique domestique associé au fait de finalement admettre la situation auprès de l’opinion allemande. 
Les Allemands doivent entendre que la Grèce restera membre de la zone euro, et que la préservation de l’euro exigera de nouvelles avancées en direction de l’intégration, allant jusqu’à inclure transferts et mutualisation des dettes, à condition toutefois que les institutions appropriées à ces démarches soient établies. 
Une telle entreprise nécessitera du courage, mais les alternatives existantes – persistance de la crise de la zone euro ou retour à un système d’États-nations – s’avèrent beaucoup moins attrayantes. 
(L’Allemagne abrite un nouveau parti nationaliste-conservateur dont les dirigeants ont annoncé leur volonté d’appliquer une politique étrangère d’avant-guerre.) 
Au vu des changements mondiaux dramatiques et de la menace militaire directe que fait peser la Russie de Poutine sur l’Europe, ces différents scénarios ne sauraient représenter quelque alternative acceptable, et le « problème » grec apparaît bien insignifiant. 
Il incombe à Angela Merkel et au président français François Hollande de prendre à nouveau l’initiative, et de rétablir enfin la zone euro sur des bases saines. 
L’Allemagne devra pour cela entrouvrir davantage la fermeture de son si précieux porte-monnaie, et la France céder une part de cette souveraineté politique si chère à ses yeux. 
Car l’alternative n’est autre qu’une démarche spectatrice, qui laisserait les nationalismes d’Europe se renforcer, et le projet d’intégration européenne, malgré soixante ans de réussite, s’enfoncer un peu plus dans les abysses. 

Le Breaking Good du Mexique ? 
MEXICO – Pour obtenir un aperçu de la compréhension qu’a l'Américain moyen de la relation entre les États-Unis et le Mexique, il suffit de regarder la série télévisée acclamée par la critique Breaking Bad. 
Tournée à Albuquerque, au Nouveau-Mexique, à quelques centaines de miles de la frontière, la série raconte l'ascension et la chute de Walter White, un professeur de chimie au lycée qui se convertit en magnat de la méthamphétamine. 
La plupart des personnages du côté américain de la frontière sont décrits avec sympathie et profondeur. 
La descente étape par étape du principal protagoniste dans le milieu de la drogue se déroule avec une subtilité telle que chaque décision qu’il est amené à prendre au cours du processus semble, prise séparément, presque raisonnable. 
Malheureusement, l'autre côté de la frontière reçoit un traitement plus superficiel. 
Dans une scène, deux tueurs à gages mexicains massacrent sans pitié une douzaine de compatriotes innocents qui pourraient témoigner de leur passage de frontière. 
Dans un autre épisode, on voit des membres de la police fédérale mexicaine faire une descente dans l’hacienda d’un baron de la drogue, avec l'implication qu'ils ne font qu’exécuter l’offre d'un dealer rival. 
"Breaking Bad" est de la bonne télévision, mais il est regrettable que tant d'Américains ne voient que ce côté des choses. 
Le Mexique a des problèmes de sécurité dans certaines régions profondes, mais c'est aussi un pays qui pourrait bien être sur le seuil d'une énorme transformation politique et économique. 
En effet, depuis maintenant plusieurs années, le taux de croissance du PIB mexicain a frôlé le maximum observé dans les pays de l'OCDE, et a récemment dépassé celui du Brésil. 
Au lieu de continuer à se battre (comme c’est le cas aux États-Unis) après une élection présidentielle passionnée, les principaux partis politiques du Mexique semblent prêts à coopérer sur un certain nombre de réformes structurelles cruciales qui pourraient dynamiser la croissance économique pour les décennies à venir. 
L'ordre du jour comprend un élargissement de l'assiette fiscale afin de réduire la dépendance au pétrole, une initiative visant à accroître la concurrence dans les médias et les télécommunications et une modification de la constitution qui permettra à la société pétrolière publique Pemex de s’engager dans des joint-ventures avec des sociétés étrangères. 
Cette dernière réforme est essentielle, car une grande partie de la géologie du Mexique est très similaire à celle du sud-ouest américain. 
En principe, l'économie mexicaine devrait bénéficier de la même révolution du gaz de schiste qui offre un énorme coup de pouce aux États-Unis, où le prix du gaz naturel est désormais moins d'un quart de ce que les Européens paient. 
Le Mexique bénéficie déjà d'un boom de la production qui a augmenté ses exportations vers les Etats-Unis, après un long déclin séculaire. 
Alors que les salaires de la Chine montent en flèche et que la flambée du prix du pétrole fait augmenter les coûts de transport, la production mexicaine est soudainement considérée comme une option beaucoup plus attrayante, même en prenant en compte les problèmes de sécurité. 
Bien sûr, beaucoup de choses peuvent mal tourner. 
Tout d'abord, l'élite politique pourrait soudainement s'éloigner des réformes structurelles essentielles et l'optimisme actuel du milieu des affaires mexicain pourrait s'effondrer. 
Ce ne serait pas la première fois. 
Il y a aussi un risque que les investisseurs étrangers, qui commencent déjà à aimer le Mexique, se mettent à l'aimer un peu trop. 
Un afflux massif de capitaux pourrait conduire à une appréciation significative du taux de change du peso, ce qui provoquerait une augmentation des coûts de la main-d'œuvre au Mexique qui sont actuellement très attractifs. 
Ou encore, les États-Unis pourraient entrer en récession (bien qu’une croissance modeste représente actuellement le scénario le plus probable). 
Enfin, il y a la question de la sécurité, qui constitue une énorme taxe sur les entreprises dans de nombreuses régions du Mexique. 
Par exemple, une réalisation importante de l'administration de l'ancien président Felipe Calderón a été de réaliser une autoroute de 140 miles reliant la ville intérieure de Durango et le port sur le Pacifique de Mazatlán. 
La traversée d’un terrain très accidenté grâce à 200 tunnels et ponts promet de réduire le temps de transit de trois ou quatre heures. 
A part pour la météo, l'autoroute donne la sensation d’être en Suisse. 
Mais la nouvelle route a soulevé des inquiétudes, en particulier aux États-Unis, selon lesquelles elle pourrait servir de route de contrebande de drogues et d'armes, de sorte que l’armée se sent obligée de mettre en place des postes de contrôle. 
Malheureusement, les premières observations anecdotiques suggèrent que ces garanties pourraient en fin de compte ralentir la circulation à peu près autant que ce que le projet ne voulait l’accélérer ! 
Les dirigeants mexicains reconnaissent les problèmes internes du pays, mais en attribuent trois aux Etats-Unis. 
Tout d'abord, les Etats-Unis génèrent la forte demande de drogues illicites qui soutient l'ensemble de la mafia d’Amérique latine, tout comme l'expérience américaine de prohibition de l'alcool dans les années 1920 avait alimenté l’apparition de gangsters comme Al Capone. 
Personne ne connait précisément les bénéfices annuels des cartels de la drogue mexicains, mais ils s’élèvent certainement à des milliards de dollars. 
Deuxièmement, les États-Unis, avec leurs restrictions incroyablement laxistes sur les achats d'armes à feu, servent de véritable dépôt d'armes pour les riches seigneurs de la drogue mexicains. 
Certes, ils pourraient sans doute acquérir des armes semblables ailleurs, mais pas nécessairement aussi bon marché et aussi facilement. 
Enfin, les Etats-Unis pourraient faire davantage pour freiner le blanchiment d'argent. 
Une étape simple serait de restreindre la circulation des billets de 100$, qui sont principalement utilisés dans l'économie souterraine. 
Bon nombre des problèmes qui caractérisent les relations américano-mexicaines complexes seraient atténués si le Mexique pouvait soutenir une croissance économique rapide. 
L'immigration nette vers les États-Unis, qui a déjà diminué, pourrait se renverser. 
Les États-Unis devraient profiter autant que le Mexique si les conditions au sud de la frontière commençaient à évoluer favorablement. 

Combattre la maladie du konzo 
EAST LANSING, MICHIGAN – L’Afrique subsaharienne a subi trop de maladies curables allant du sida à la fièvre jaune. 
Mais pour les éradiquer, il faudrait mieux comprendre les mécanismes de cette maladie par des fonds, des séances d’information, de la planification et, plus important encore, un intérêt de la communauté et du monde entier à régler le problème. 
Prenons une maladie curable comme le konzo dont la plupart des gens n’ont jamais entendu parler : un trouble neurologique irréversible affectant la partie supérieure du corps répandue dans les zones rurales de l’Afrique subsaharienne dont la principale récolte est constituée par des variétés amères de manioc. 
Le konzo se produit lorsque les tubercules de maniocs ne sont pas préparés adéquatement avant consommation, ces racines doivent être trempées préalablement jusqu’à la fermentation pour être ensuite séchées au soleil afin de permettre la décomposition des composants cyanogéniques. 
Des centaines ou des milliers d’habitants d’une région villageoise peuvent être touchés à chaque épidémie. 
La maladie du konzo est particulièrement répandue dans la République démocratique du Congo, la République centrafricaine, le Mozambique et la Tanzanie. Il succède souvent à des périodes de sécheresse ou à des conflits où la nourriture se fait rare. 
Les femmes et les enfants sont les plus affectés, particulièrement dans des périodes de crise économique avec un accès réduit à la viande, aux haricots et à d’autres sources d’acides aminés soufrés nécessaires pour évacuer les cyanures de l’organisme. 
Les effets en sont très visibles. 
L’Organisation mondiale de la santé définit le konzo comme une condition anormale spastique visible de la démarche lorsque la personne marche ou cours avec des symptômes qui se déclarent en une semaine chez les personnes en santé succédé par une série subite de tremblements exagérés des genoux ou des chevilles sans symptômes de troubles de la moelle épinière. 
La gravité de la maladie varie selon la classification 1996 de l’OMS, la maladie est jugée bénigne lorsque la victime n’a pas toujours besoin d’un bâton pour marcher, modéré lorsqu’un ou deux bâtons ou des béquilles sont utilisés et grave lorsque le patient est alité ou incapable de marcher sans support. 
Le fait que le konzo était à l’origine caractérisée comme une maladie purement neuronale confinée aux fonctions motrices du système nerveux central qui affecte la motricité de la partie supérieure du corps laisse entendre que les effets cognitifs étaient minimes. 
Des études électrophysiologiques ultérieures ont cependant indiqué que les fonctions supérieures du cerveau pourraient être aussi affectées. 
Lors d’études des déficits neuronaux cognitifs auprès des enfants atteints du konzo, mes collègues et moi avons également remarqué des symptômes sous-cliniques même chez les enfants non atteints par cette maladie, mais vivant au sein de familles affectées par le konzo, une observation basée sur les résultats de tests neuro cognitifs plus poussés de la mémoire et des capacités d’apprentissage. 
Ces symptômes moins évidents pourraient constituer une condition préalable à la maladie du Konzo et pourraient donner un moyen de reconnaître l’approche de la maladie. 
Aussi, les effets neurocognitifs observés chez les enfants qui ne sont pas atteints du konzo dans des familles et les communautés affectées par le konzo rend encore plus important le fait d’assurer la sécurité alimentaire dans des régions dépendantes des variétés de manioc amer dont la teneur en composants cyanogéniques est très élevée. 
À cette fin, la fondation Bill et Melinda Gates a appuyé des recherches conduisant au développement de variétés très productives de manioc non toxique. 
Ces cultivars modifiés génétiquement peuvent pousser dans un sol appauvri de telle sorte que les gens ne sont pas forcés d’utiliser les variétés les plus toxiques. 
Mais il semble difficile de disséminer ces variétés moins dangereuses. 
Les régions affectées par le konzo n’ont pas les capacités et l’infrastructure en agriculture, en éducation et en santé publique requises pour mettre en œuvre ces changements nécessaires. 
Pour cette même raison, ces régions n’ont pas réussi à diversifier leurs denrées alimentaires pour y inclure des récoltes plus sûres comme le millet, le maïs ou les haricots. 
Puisqu’il n’y a pas de remède aux dommages neurologiques causés par le konzo, la lutte contre cette maladie doit d’abord porter sur la prévention. 
Même si cela veut dire qu’il faut continuer de démontrer les avantages de nouvelles variétés de manioc et d’autres cultures la priorité devrait être d’éduquer les gens particulièrement les villageoises sur les dangers de manger du manioc non traité et de leur montrer comment le traiter de manière sécuritaire. 
Par des campagnes appropriées de sensibilisation sociale semblables à celles qui ont été utilisées dans les campagnes d’éducation contre le sida, le message se répandre par le truchement des réseaux sociaux, des téléphones portables, de la radio et de la télévision. 
Il est certain que les communautés dans les régions affectées suivent depuis longtemps les pratiques traditionnelles jugées sécuritaires. 
Mais ils ne savent peut-être pas pourquoi ces pratiques sont si importantes et ignorent donc les conséquences de ne pas y adhérer. 
Plus particulièrement, dans une époque de bouleversements et de pénuries alimentaires récurrentes le fait de tremper les tubercules épluchés pendant trois jours jusqu’à la fermentation puis de les faire sécher au soleil pendant un jour pourrait bien être un luxe inaccessible. 
Rien n’est moins sûr. 
Des millions de gens risquent de contracter le konzo et les épidémies peuvent se produire en tout temps. 
Puisque nous savons comment l’éviter, nous sommes dans l’obligation d’agir. 

Microfinancement des capacités d’adaptation aux changements climatiques 
LONDRES – Ce sont les collectivités vulnérables qui souffrent le plus des changements climatiques — de la hausse du niveau de la mer et des événements météorologiques extrêmes aux graves sécheresses de longue durée et aux inondations. 
Selon la Banque mondiale, sans mesures concrètes d’atténuation, les changements climatiques pourraient faire sombrer plus de 100 millions de personnes dans un état de pauvreté d’ici 2030. 
Pour venir en aide aux collectivités vulnérables afin qu’elles puissent s’adapter aux répercussions des changements climatiques, il faut que les institutions financières viennent soutenir les petites et moyennes entreprises. 
Dans les économies émergentes, les PME comptent pour autant que 45 % des emplois et jusqu’à 33 % du PIB — et ces chiffres sont considérablement plus élevés lorsqu’on y inclut les PME non officielles. 
Lorsqu’une PME renforce sa propre adaptabilité aux changements climatiques, ceci peut avoir des effets en cascade dans la collectivité environnante. 
C’est un fait déplorable que les propriétaires de PME ont généralement des difficultés à obtenir des prêts bancaires et qu’ils doivent se tourner vers d’autres sources de financement non officielles pour soutenir le développement de leur entreprise. 
Selon la Banque mondiale, 50 % des PME du secteur officiel n’ont pas accès à des sources officielles de crédit et le manque global de financement des PME, qu’elles fassent partie du secteur officiel ou non, serait aussi élevé que 2 600 milliards de $ pour le monde entier. 
Ce déficit de financement dépend beaucoup des régions, mais les besoins sont particulièrement criants en Afrique et en Asie. 
Le microcrédit peut combler ce vide en assurant l’octroi de prêts modiques dont les PME ont besoin pour se lancer et prospérer. 
Selon l’OCDE, les institutions de microcrédit, notamment les agences nationales d’aide extérieure, les banques, les coopératives de crédit et les organismes sans but lucratif, fournissent déjà des services financiers de base à plus de 100 millions d’entrepreneurs issus des classes les plus défavorisées du monde, 90 % d’entre eux étant des femmes. 
Le rôle du microcrédit dans le renforcement de l’adaptabilité des PME aux changements climatiques doit être mieux défini. 
En Afrique, en Asie et en Amérique latine, le microcrédit a permis aux PME d’investir dans des cultures résistantes à la sécheresse, d’ériger des réseaux d’irrigation et de souscrire à des assurances contre les aléas météorologiques pour protéger leurs revenus des mauvaises récoltes en cas d’inondations ou de sécheresse. 
Ce type de projets a déjà fait ses preuves. 
Selon une étude menée par l’OCDD, 43 % des activités de microcrédit au Bangladesh en 2010 ont renforcé l’adaptabilité des collectivités. 
Les projets englobaient les programmes de financement d’habitations résistantes aux événements météorologiques et d’achat de semences de cultivars tolérants à la sécheresse et à la salinité des sols, et ils ont vraiment amélioré les capacités d’adaptation du pays aux changements climatiques. 
Au Népal, le microcrédit vient en appui aux initiatives d’aide humanitaire et de préparation aux catastrophes, de diversification des récoltes et d’amélioration de l’accès à l’irrigation. 
Le microcrédit est également en mesure d’aider les PME à amorcer le virage vers les modèles d’exploitation à faible intensité en carbone, en finançant leurs activités d’adoption de sources d’énergie renouvelable et de redéploiement vers des chaînes logistiques pérennes. 
Le microcrédit n’est pas la seule et unique solution et, à vrai dire, il connaît son lot de critiques. 
Pour apaiser les inquiétudes sur la faible efficacité des sommes investies, les institutions de microcrédit devraient offrir des réductions du coût du financement aux propriétaires qui ont recours aux prêts pour des projets d’adaptabilité aux changements climatiques et d’énergie renouvelable. 
Nul besoin que ces projets soient des actes de responsabilité sociale d’entreprise. 
En fait, selon la Commission sur les activités économiques et le développement durable, que je préside, une telle orientation est dans le propre intérêt des institutions de microcrédit. 
Le secteur privé doit se rendre compte que la crise des changements climatiques constitue également un débouché de marché, surtout pour les PME. 
En fait, certaines entreprises du secteur privé en ont déjà conscience. 
GSMA, une association professionnelle qui représente des centaines d’exploitants du secteur des télécommunications et dont le directeur général, Mats Granryd, fait partie de la Commission sur les activités économiques – et dont les membres facilitent le microcrédit dans les zones rurales. 
Grâce aux téléphones portables, les agriculteurs peuvent rapidement consulter des données allant des coûts des semences aux changements de température et ont un accès immédiat aux fonds dont ils ont besoin pour régler des transactions. 
Ces renseignements diffusés sur portable permettent aux exploitants agricoles de prendre des décisions plus avisées, de réduire leurs coûts et de rehausser leur capacité d’adaptation aux fluctuations météorologiques et sécheresses extrêmes. 
Et évidemment, les prestataires de services de télécommunications tirent également profit de leur exploitation sur un plus vaste marché rural. 
Des débouchés existent aussi dans les réseaux de prêts entre particuliers, où des services virtuels mettent directement en rapport les débiteurs avec les créanciers. 
Les plateformes de microcrédit entre particuliers comme Lendwithcare.org, Lendico et RainFin sont très fréquentées et pourraient revitaliser la communauté du microcrédit et assurer un accès élargi aux prêts pour les PME des pays en développement. 
Des produits financiers comme des instruments dérivés de couverture contre les aléas du climat — qui permettent d’assurer les récoltes et les projets des PME et de certaines des populations les plus démunies du monde — présentent également un potentiel très prometteur. 
Si la communauté internationale tient vraiment à atténuer les effets les plus néfastes des changements climatiques, plus particulièrement ses incidences anormalement importantes sur les collectivités vulnérables, tant le secteur public que le secteur privé doivent venir en soutien aux tentatives d’étendre les activités de microfinancement aux PME. 
Les intervenants de première ligne qui ont pour mission de protéger les vies et les moyens d’existence ne peuvent y parvenir en faisant cavalier seul. 

Gérer les compromis au Moyen-Orient 
LE CAIRE – Le Moyen-Orient et le monde arabe en particulier connaissent une période de changement fondamental et des défis encore plus fondamentaux. 
Mais la capacité de la région à relever les nombreux défis auxquels elle est confrontée se complique par des désaccords nationaux, régionaux et internationaux à propos de la forme que ce changement doit prendre, aussi bien dans l'ensemble de la région que dans les sociétés individuelles. 
La communauté internationale a sans aucun doute un rôle central à jouer pour soutenir les réformes sociales et économiques dans la région et pour aider les gouvernements à trouver la volonté et la manière d'entreprendre les changements nécessaires. 
Mais il est bien plus important que les Arabes eux-mêmes adoptent une perspective tournée vers l'avenir en reconnaissant les défis auxquels ils sont confrontés, pour prendre en charge leur propre destin. 
Ceci est apparu de façon tout à fait claire avec les révoltes du Printemps arabe en 2011. 
Bien que la région ait déjà été transformée par des changements démographiques, notamment par une croissance démographique rapide, par l'urbanisation et par une brusque augmentation du nombre de jeunes adultes sans emploi chez ceux ayant bénéficié d'une formation universitaire, l'éruption de protestations a pris par surprise de nombreux pays du Moyen-Orient et d'Afrique du Nord. 
Les jeunesses arabes ont été une force importante en faveur des exigences de changement. 
Les nouvelles technologies numériques ont également libéré les sources d'information et ont facilité la communication entre citoyens ordinaires, essentiellement en démantelant les monopoles que de nombreux gouvernements détenaient sur la connaissance et la connectivité. 
Mais les motifs d'agitation les plus importants ont trouvé leur origine dans l'incapacité des gouvernements arabes et des sociétés à gérer efficacement les changements radicaux de la région ainsi que leur dépendance excessive vis-à-vis des pays étrangers pour assurer leur sécurité. 
De nombreux gouvernements, sclérosés et inflexibles, ont été rapidement dépassés par des forces sociales et géopolitiques qui ont échappé à leur contrôle et se sont révélés incapables ou ont refusé de s'adapter à toute tendance qui défiait le statu quo. 
Cela reflète également le fait que certains aspects essentiels aux ordres du jour nationaux et régionaux de nombreux gouvernements ne relevaient même pas de leur propre initiative, mais leur étaient imposés de l'extérieur de la région. 
Pour passer à une forme de la gouvernance plus efficace et plus proactive, les pays du Moyen-Orient doivent créer un véritable espace politique et des initiatives de la société civile capables de redistribuer le pouvoir et de favoriser la coopération. 
La région est confrontée à des problèmes qui sont tout simplement trop complexes et trop profondément enracinés pour être traités par des solutions isolées, du sommet vers la base. 
Il faut exploiter la créativité au sein des sociétés arabes. 
Certains pays auront besoin de soutien économique et social pour créer les conditions nécessaires au plan national, tandis que d'autres devront régler leurs problèmes géopolitiques. 
Voyez par exemple le cas de la Tunisie, que bien de gens en dehors du Moyen-Orient considèrent comme l'une des plus grandes réussites récentes de cette région. 
Certes les factions politiques en Tunisie ont donné le bon exemple en acceptant des compromis entre elles afin de créer une structure de gouvernance viable. Mais griefs sociaux et sectaires nationaux occupent toujours une bonne part de la politique tunisienne. 
Le gouvernement tunisien doit avancer avec précaution et il ne peut pas partir du principe que tous les citoyens sont satisfaits de ces nouvelles dispositions. 
Créer un espace pour les dirigeants nationaux, municipaux et même tribaux à s'engager politiquement est particulièrement important pour les pays plus instables de la région, qui doivent dans un premier temps limiter la disponibilité des armes pouvant servir à contester l'autorité des gouvernements légitimes. 
Par exemple, établir un gouvernement opérationnel en Libye va nécessiter une assistance internationale, en particulier une force conjointe composée de l'ONU, de la Ligue arabe et de l'Union africaine, ainsi qu'un arrangement entre l'Algérie, l'Egypte et la Tunisie pour surveiller et pour contrôler les frontières et les accès maritimes. 
L'Egypte traverse sa propre transformation sociopolitique fondamentale. 
Privée d'une culture de compromis politique, l'effondrement de l'autorité centrale en 2011 n'a pas vraiment été une surprise. 
L'Egypte doit maintenant rétablir un consensus large fondé sur la constitution, suivant les règles du jeu fondamentales sur les plans économiques et sociaux, ce qui exigera que toutes les parties prenantes du gouvernement et de la société civile démontrent une réelle volonté de parvenir à des accords qui représentent les besoins légitimes de chacun. 
Pour faciliter ces démarches, les Egyptiens doivent chercher des moyens d'utiliser les nouvelles technologies afin d'inclure tous les groupes dans les débats qui doivent façonner ce processus. 
La Syrie (qui est devenue un véritable désastre humanitaire, sans aucun indice qui permette d'en laisser présager la fin), représente la plus dure épreuve de la capacité de la région à établir des compromis et des conciliations. 
Parce que le conflit est très complexe, il ne reconnaîtra aucune victoire militaire claire. 
Pas même les grandes puissances qui sont maintenant impliquées, les Etats-Unis et la Russie, ne peuvent gérer à elles seules la transition vers la paix. 
Bien sûr, les Etats-Unis et la Russie seront indispensables pour guider le remodelage du paysage politique et militaire, par le biais de sanctions, de la force militaire ou du pouvoir de persuasion politique. Mais une paix viable et durable en Syrie exigera la coopération d'un grand nombre d'acteurs. 
Plus précisément, il faudra des tractations multidimensionnelles : entre les Etats-Unis et la Russie ; parmi les Etats du Golfe, notamment l'Arabie saoudite et l'Iran et entre l'opposition syrienne et les partisans du régime du Président Bachar el-Assad. 
Le besoin d'une large coopération est manifeste dans toute la région, où les problèmes sont profonds. Par conséquent, ils ne peuvent être résolus par autant de solutions miracles. 
Des sociétés dynamiques et paisibles n'apparaîtront jamais au Moyen-Orient, à moins que tous leurs citoyens n'adoptent cet art perdu du compromis et qu'ils ne se lancent dans un processus consensuel d'édification de la nation. 
Sans aucun doute, ce processus va demander du temps et patience. En outre, il faudra que les gouvernements déterminent leur propre destin et qu'ils dissuadent certains pays arabes de leur aventurisme régional. 
Pour aider la région à affronter la myriade défis auxquels elle fait face, la communauté internationale doit poursuivre une approche en trois volets : tout d'abord, en renforçant les institutions des pays du Moyen-Orient et en les mettant sur la voie de l'autosuffisance ; ensuite, en s'engageant de manière inconditionnelle à préserver et à respecter le système d'Etat-nation de la région ; et enfin, en lançant un effort concerté pour mettre fin aux violences dans la région et en créant des conditions pour que de nouveaux processus politiques puissent prendre leur envol. 
Les effusions de sang, la division et le désespoir mènent au terrorisme et à l'extrémisme. 
La création de consensus, de compromis et de coopération dans et entre les sociétés arabes et du Moyen-Orient doivent être les maîtres mots pour bannir ces forces destructrices de nos vies. 

L’innovation dans le secteur de l’éducation au Proche-Orient 
LONDRES – La prise en charge des millions de personnes récemment chassées de leur foyer au Proche-Orient exige des ressources de loin supérieures aux moyens des Nations Unies et constitue un défi continu d’aide humanitaire pour les fondations et les donateurs du secteur privé et public. 
Tandis que les Casques bleus de l’ONU sont financés par un système de « quotes-parts », l’aide humanitaire dépend de dons volontaires. 
L’éducation, dont la priorité se situe en dessous des besoins de base de survie comme la nourriture et un toit, passe souvent au second plan. 
Cet échec est beaucoup plus dangereux qu’il n’y paraît au premier abord. 
En fait, nous sommes confrontés à l’heure actuelle à une crise de l’éducation qui menace de laisser une génération perdue de jeunes gens sans espoir d’un meilleur avenir. 
La majorité des six millions d’enfants syriens déplacés ne fréquentent plus l’école, et environ 250 000 jeunes gens en âge de le faire ne poursuivront jamais d’études supérieures. 
Dans le Yémen et l’Iraq dévastés par la guerre, des millions d’enfants ne vont pas non plus à l’école. 
Certains enfants d’âge scolaire n’iront peut-être jamais en classe. 
Cependant grâce à la Plateforme pour l’éducation en situation de crise, les organismes de bienfaisance, les philanthropes et les fondations peuvent réunir leurs efforts pour aider les élèves réfugiés à poursuivre des études supérieures et pour donner refuge aux maîtres de conférences et professeurs persécutés par le régime du président syrien Bachar al-Assad. 
La plateforme permettra aux réfugiés syriens d’âge universitaire d’entrer en liaison avec des établissements prêts à recevoir des réfugiés et se transformera éventuellement en portail Web d’accès aux études supérieures pour les étudiants déplacés de tous les niveaux dans les établissements d’enseignement du monde entier. 
La plateforme bénéficie des appuis de l’Institute of International Education et de la Catalyst Foundation for Universal Education, un organisme caritatif en éducation fondé par l’ancien recteur de l’Université de New York, John Sexton. 
Outre la plateforme, la Fondation Catalyst s’occupe également de projets visant à améliorer les contrôles scolaires, à stimuler les investissements dans le secteur de l’éducation qui génèrent des retombées sociales et à instaurer des curriculums qui encouragent la coexistence interconfessionnelle au Proche-Orient et dans le monde entier. 
Les établissements d’enseignement sont les lieux de prédilection pour promouvoir une citoyenneté pluraliste dans les pays du Proche-Orient. 
Dans cette optique, la Fondation Catalyst est en train d’évaluer des projets pilotes en éducation civique — dans la région — ainsi qu’en Europe de l’Est, en Afrique et aux États-Unis — pour vérifier comment les programmes scolaires peuvent favoriser le plus possible l’entente entre les différentes confessions religieuses. 
Une cohorte importante de jeunes du Proche-Orient et de l’Afrique du Nord — qui approchera bientôt le 200 millions — serait mieux servie par un modèle pédagogique qui prône la coexistence culturelle, particulièrement à une époque où certains politiciens occidentaux refusent de reconnaître qu’elle soit possible. 
Un modèle de curriculum ne doit pas se limiter à l’enseignement d’une règle d’or ou de lancer des appels optimistes pour des axiomes religieux universels. 
Il faut également prendre en charge des cours qui enseignent aux élèves que la diversité est un atout et un bien public pour la société dont ils font tous partie. 
C’est ce que la Fondation Catalyst espère réaliser. 
Le projet consiste à collaborer avec une demi-douzaine d’écoles pilotes, dont une école secondaire des Émirats arabes unis, des collèges des États-Unis et des lycées d’Europe ainsi qu’une école secondaire au Liban qui accueille des étudiants syriens réfugiés. 
Le Liban est un participant particulièrement important du projet. 
Malgré sa longue histoire de divisions politiques, sociales et religieuses, tous les élèves de neuf ans suivent un programme scolaire qui fait valoir aux enfants — qu’ils soient chiites, sunnites ou chrétiens — la valeur et la dignité de toutes les confessions et les points communs entre elles. 
Le modèle libanais est un bon point de départ pour l’élaboration d’un cadre de référence à utiliser dans le monde entier. 
Le curriculum de la Fondation Catalyst comprendra certainement des thèmes universels incitant les jeunes de profils ethniques, religieux et culturels très différents à échanger entre eux leurs opinions et expériences, en ligne ou en classe. 
Le but est de favoriser l’entente et le dialogue entre les jeunes gens de différentes cultures et religions à une étape cruciale de leur éducation, en espérant qu’adultes ils deviennent des chefs de file éclairés dans leur pays et leur collectivité. 
En fait, les responsables des réformes disposent d’un large éventail de possibilités pour créer de nouveaux cercles vertueux dans tous les secteurs de l’enseignement au Proche-Orient et ils pourraient certainement s’inspirer de l’exemple de sir Ronald Cohen qui a fait œuvre de pionnier dans les domaines de l’investissement générateur de retombées sociales et de l’entrepreneuriat social en général. 
Les entrepreneurs sociaux du secteur de l’éducation n’ont jamais eu autant d’instruments de financement à leur disposition — du capital de risque aux fonds de placement ciblés, en passant par d’autres nouvelles formes de financement — pour qu’ils puissent jouer un rôle majeur et amener les salles de classe du Proche-Orient au XXIe siècle. 
Le manque de financement a fait plafonner beaucoup trop d’idées du passé issues du secteur sans but lucratif. 
La Fondation Catalyst s’est donnée pour mission d’apporter la mise de fonds initiale aux nouveaux projets en éducation et de les accompagner par le déploiement sur une plus grande échelle des programmes concluants. 
La tâche est claire pour ceux qui ont à cœur l’éducation au Proche-Orient : assurer le soutien dont ont besoin des millions de jeunes sans moyens en situation précaire pour qu’ils transforment et améliorent leurs vies en poursuivant des études. 
Comme la Fondation Catalyst compte le démontrer, un soupçon d’entreprise sociale peut jouer un grand rôle de catalyseur. 

Grandeur et décadence des systèmes de santé au Moyen-Orient 
SEATTLE – Les progrès réalisés dans les pays arabes du Moyen-Orient et d’Afrique du Nord au cours des précédentes décennies ont pour la plupart été réduits à néant par l’instabilité politique et les guerres civiles qui minent la région. 
Ces reculs sont particulièrement nets dans les systèmes de santé, En Égypte, en Jordanie, en Libye, en Syrie, en Tunisie et au Yémen, qui étaient auparavant en amélioration constante. 
Avant 2010, ces pays connaissaient une augmentation de l’espérance de vie ainsi qu’une diminution de la charge de morbidité due aux maladies infectieuses et de la mortalité infantile et maternelle. 
Aujourd’hui pourtant, les bouleversements auxquels ont été soumis leurs systèmes de santé s’ajoutent aux traumatismes et à la misère créés par les nombreux conflits régionaux. 
Un récent article que j’ai cosigné pour le Lancet le montre clairement : l’examen des données fournies par l’« Étude 2013 sur la charge de morbidité » (Gobal Burden of Disease Study 2013) permet d’évaluer les effets de la détérioration des systèmes de santé dans les pays de la Méditerranée orientale. 
Nous avons établi que l’espérance de vie projetée était en baisse dans la région depuis 2010. 
Si le taux d’accroissement de l’espérance de vie avait conservé en Syrie le rythme soutenu enregistré sur la période 1990-2008, il serait aujourd’hui plus élevé de cinq années pour les femmes et de six années pour les hommes. 
En Libye, l’espérance de vie a ainsi diminué de six années pour les femmes et de neuf pour les hommes. 
En Égypte, en Tunisie et au Yémen, elle a baissé de trois mois entre 2010 et 2013. 
C’est en Syrie et en Libye, compte tenu des guerres civiles dans ces pays, qu’on doit s’attendre à la plus forte chute de l’espérance de vie. 
L’envoyé spécial des Nations unies en Syrie estime à 400 000 les morts violentes dans le pays au cours des cinq dernières années. 
En outre, la crise a en aval des effets moins évidents mais tout aussi alarmants. 
Ainsi le taux de mortalité infantile en Syrie, après avoir diminué à un rythme annuel de 5.6% entre 1990 et 2010, a-t-il augmenté les années suivantes de 9,3%. 
Dans les pays ravagés par la guerre, les destructions ont généralement lieu sans discrimination. 
Malgré les résolutions internationales interdisant les attaques contre les équipements de soins de santé, celles-ci surviennent régulièrement. 
En outre, les professionnels de la santé et de la santé mentale fuient souvent leur pays en guerre ou en proie à une grave agitation sociale pour des climats plus sûrs, privant ceux qui restent sur place, quels que soient leur statut ou leurs revenus, des soins élémentaires – ce qui vaut également pour les blessés, les toxicomanes ou les alcooliques. 
De fait, les conflits dans la région sont particulièrement dangereux pour ceux qui souffrent de maladie mentale ou de dépendance à l’alcool ou aux drogues. 
L’augmentation totale de la charge de morbidité pour ceux qui souffrent de troubles psychologiques ou liés à la consommation de drogues, mesurée en année de vie, est passée de 4% en 1990 à plus de 7% en 2013, certains pays connaissant un accroissement plus important que les autres. 
Les troubles se poursuivant, les conséquences seront encore plus lourdes pour l’année 2016. 
L’état de santé des populations se dégrade même dans les pays qui connaissent la croissance économique. 
Au Qatar ou dans les Émirats arabes unis, la consommation d’alcool et de drogues est en augmentation, ce qui laisse penser que le stress dû à la violence dans les pays proches, associé à une ouverture croissante et à une production de stupéfiants en forte hausse dans des zones de conflit comme l’Afghanistan, pourrait contribuer à la consommation de toxiques comme mécanisme de compensation. 
Les régions voisines de ces zones supportent aussi le poids de plus en plus lourd de la plus grave crise des réfugiés depuis soixante-dix ans. 
Les mesures sanitaires n’ont pas suffi face aux arrivées massives dans les camps de réfugiés du Liban et de la Jordanie, ce qui a déclenché des flambées d’épidémies infectieuses et la résurgence, à certains endroits, de maladies précédemment éradiquées, comme la polio parmi les réfugiés syriens en Irak. 
La plupart des pays qui absorbent les flux de réfugiés ne sont tout simplement pas équipés pour gérer des arrivées en aussi grand nombre de populations nécessitant l’assistance de services sociaux et de santé. 
La détérioration rapide des systèmes de soins de santé au Moyen-Orient et en Afrique du Nord au cours des cinq dernières années est alarmante. 
Mais les progrès réalisés dans la région au cours des décennies précédentes permettent d’espérer que la tendance puisse s’inverser. 
Des investissements plus importants dans l’éducation, dans le diagnostic et dans les traitements contribueraient par exemple à réduire le stigmate de la maladie mentale, tel qu’il persiste dans de nombreux pays arabes. 
Mais les progrès ne reprendront pas dans la région sans que des solutions politiques réduisent la violence et l’agitation sociale. 
Comme nous l’affirmons en conclusion de notre étude : « La santé en Méditerranée orientale est indissociable de la stabilité politique, dont le monde entier tirera profit. » 
Lorsqu’un pays est déchiré par les conflits, le retour de la stabilité est une condition sine qua non si l’on veut améliorer son système de santé. 
Une fois cette stabilité assurée, l’action régionale et locale doit redoubler pour renforcer la prévention des maladies et les infrastructures de soins, et pour remettre la région en route vers une vie meilleure et vers une meilleure santé de ses populations. 

Une révolution des soins de santé au Moyen-Orient 
LE CAIRE – Lors d’une récente visite en Jordanie et en Égypte, dans le cadre d’une mission conduite par le ministère du Commerce américain, j’ai été frappé par le potentiel de la région, qui pourrait devenir une plate-forme majeure pour la médecine de pointe. 
Avec le bon dosage de mesures et suffisamment de volonté politique, le Moyen-Orient pourrait prendre une part importante à la recherche médicale mondiale. 
Il a notamment un rôle crucial à jouer pour ce qui concerne les essais cliniques pharmaceutiques destinés à évaluer la sûreté, l’efficience et l’efficacité des traitements médicamenteux en fonction de l’ascendance des patients. 
À mesure que progresse notre compréhension de la génétique, nous nous rendons compte que l’origine de nos ancêtres joue un rôle clé dans l’efficacité de certains médicaments. 
Ainsi des études ont-elles récemment montré que les patients d’ascendance européenne répondaient mieux aux bêta-bloquants et aux inhibiteurs de l’enzyme de conversion de l’angiotensine (ECA) que ceux qui descendent d’ancêtres africains. 
Les origines continentales sont donc souvent prises en compte lorsqu’il s’agit de définir la thérapeutique optimale pour un malade souffrant d’hypertension ou de troubles cardiovasculaires. 
Autre exemple : la warfarine. C’est un anticoagulant. 
La recherche a montré que les patients d’origine africaine nécessitaient des doses plus fortes que les patients d’origine européenne. Quant aux patients d’origine asiatique, des doses moindres leur conviennent mieux. 
Des études menées sur le tacrolimus, un immunosuppresseur, c’est-à-dire un médicament destiné à prévenir le rejet d’un organe après transplantation, indiquent que les patients afro-américains ont besoin de doses plus élevées que leurs homologues blancs. 
La recherche en génétique a aussi élargi notre compréhension des maladies. 
Ainsi une étude menée par l’agence américaine pour le Développement international – US Agency for International Development (USAID) a-t-elle découvert que l’épidermolyse bulleuse, une maladie héréditaire de la peau, invalidante, n’avait pas la même signature génétique pour des patients originaires du Moyen-Orient ou du reste du monde. 
À mesure que progresse notre compréhension des maladies, il nous faut prévoir de nouvelles recherches pour déterminer l’efficacité de nouveaux médicaments très élaborés sur des populations spécifiques de patients de par le monde. 
De tels programmes ont déjà été lancés dans certaines régions. 
En Asie, l’Organisation pour le génome humain – Human Genome Organization (HuGO) – a mis sur pied l’initiative panasiatique de génomique de la population – Pan-Asian Population Genomics Initiative – afin d’étudier, dans la région, la diversité génétique et d’évaluer les variations de la réponse aux médicaments. 
Au Mexique, l’Institut de médecine génomique est en train d’établir le génotype de toute la population. 
Une pareille entreprise requerrait au Moyen-Orient la collaboration de compagnies pharmaceutiques, d’institutions académiques, d’organisations à but non lucratif, des États et des fournisseurs de soins de santé eux-mêmes. 
Des organisations comme USAID ou le Centre de recherche médicale de la marine des États-Unis, qui conduisent déjà des recherches dans la région, pourraient être d’utiles partenaires à la coordination et à la direction des essais. 
Le Moyen-Orient peut franchir une première étape en alignant les réglementations de toute la région, les pays s’accordant sur les paramètres encadrant les essais de sûreté et d’efficacité des médicaments auprès de la population locale. 
L’activité clinique augmente au Moyen-Orient et l’écosystème des soins de santé nécessaire à la pratique de la recherche se développe quantitativement et qualitativement. 
Pourtant, lorsqu’apparaissent de nouveaux traitements, les organismes régulateurs de la région s’en remettent généralement aux décisions prises par les agences occidentales, en l’occurrence la Food and Drug Administration (FDA) américaine et l’Agence européenne des médicaments – European Medicines Agency (EMA) –, sans études extensives sur les patients locaux de la sûreté et de l’efficacité des médicaments concernés. 
Les autorisations doivent être accordées au niveau national, mais une direction régionale sera nécessaire. 
La Jordanie dispose par exemple d’un système avancé de soins de santé et le tourisme médical s’y développe. 
Des essais cliniques, de plus en plus nombreux, s’y déroulent aussi. 
Le pays semble donc bien placé pour fixer les normes d’encadrement des recherches nécessaires à l’évaluation de la sûreté et de l’efficacité d’un médicament administré à des patients d’ascendance moyenne-orientale. 
Il faudrait avancer sans tarder. 
La fréquence des maladies chroniques augmente rapidement au Moyen-Orient. 
Selon la Fédération internationale du diabète (FID), les taux de diabètes au Moyen-Orient et en Afrique du Nord devraient connaître d’ici 2035 une croissance de 96,2% ; les taux de croissance les plus élevés seront enregistrés, d’après ces prévisions, dans les Émirats arabes unis, dans le sultanat d’Oman et au Qatar. 
L’Organisation mondiale de la santé (OMS) estime quant à elle que plus d’un adulte sur quatre souffre en Égypte d’hypertension et que les maladies cardiovasculaires sont responsables, en Jordanie, de 35% des décès. 
La mise au point de nouveaux traitements, plus efficaces, est un enjeu déterminant si l’on veut éviter que les coûts des soins de santé ne s’envolent et n’échappent à tout contrôle. 
On connaît surtout le Moyen-Orient pour ses sites antiques, son instabilité politique et ses abondantes ressources naturelles. 
Mais si l’on développe ses capacités à contribuer aux progrès de la médecine, la région peut devenir un leader mondial pour ce qui est d’approfondir notre compréhension du rôle de la génétique dans la sûreté et l’efficacité des traitements médicamenteux. 

Former les futurs professionnels de la santé au Moyen-Orient 
BOSTON – Les problèmes de santé publique au Moyen-Orient sont énormes, surtout quand on tient compte de la population transitoire des réfugiés et des travailleurs invités dans la région. 
La population réfugiée à elle seule s’élève maintenant à plusieurs millions, et met à rude épreuve les systèmes de santé en Jordanie, au Liban et en Turquie, les poussant pratiquement jusqu’à leur point de rupture. 
Les pays riches du Conseil de coopération du Golfe (CCG) auraient tort de supposer qu'ils sont à l’abri des problèmes de santé publique touchant leurs voisins. 
Bien que les pays du CCG aient réalisé des améliorations majeures en matière d'hygiène et de santé maternelle et infantile, ils forment l'épicentre mondial des maladies chroniques non transmissibles – comme l'obésité, le diabète, les maladies cardiaques et, de plus en plus, le cancer – qui résultent du style de vie et du régime alimentaire. 
Pire encore, les systèmes de santé nationaux des pays du CCG connaissent une pénurie de médecins locaux et de professionnels formés pour travailler dans les services de santé publique locaux. 
Cela se traduit par une forte rotation en raison de la surcharge de travail, ainsi qu’un besoin accru de travailleurs dans le domaine de la santé étrangers pour combler les postes qui font cruellement défaut. 
Les décideurs politiques du CCG ont eu raison de mettre l'accent sur l'augmentation de l'accès et des subventions aux soins de santé de qualité. 
Cependant, la répartition équitable des services de santé au sein des populations autochtone et de migrants est souvent une question politique épineuse. 
De plus, à présent, les décideurs doivent également consacrer plus d'attention à la main-d'œuvre du secteur de la santé elle-même, pour s’assurer qu'elle est correctement instruite et formée pour relever les défis qui attendent la région. 
Aujourd'hui, les programmes de formation des systèmes de santé nationaux dans les pays du GCC ne se concentrent pas assez sur l'innovation ou la pensée systémique qui permettent d’améliorer l'efficience et l'efficacité. 
Si les cliniciens et les travailleurs de la santé ne reçoivent pas de formation pluridisciplinaire, ils ne seront pas équipés pour reconnaître et répondre aux besoins locaux de santé publique dans la région. 
Plus précisément, afin d’améliorer la qualité des prestations de services et de soins, les pays du CCG devront élaborer un nouveau cadre stratégique couvrant les secteurs aussi bien de l'éducation que de la santé publique. 
L'enseignement supérieur a connu une expansion rapide au Moyen-Orient au cours de la dernière décennie. 
Les gouvernements ont créé des zones de libre-échange éducatif – comme les « Villages du savoir » et les « Villes de l’éducation » dans les Émirats arabes unis et au Qatar, respectivement – et investi des milliards de dollars dans les universités, nouvelles et existantes, comme en Arabie Saoudite. 
En conséquence, de nouvelles universités, instituts de recherche et des programmes éducatifs ont attiré des chercheurs et d’autres professionnels vers la région. 
Cependant, trop peu d'étudiants locaux – et beaucoup trop peu de jeunes hommes – poursuivent une carrière dans la santé publique. 
Alors que le nombre total d'étudiants qui étudient la santé publique est en augmentation, la plupart viennent de l'extérieur de la région, ce qui ne fera qu’exacerber la trop grande dépendance actuelle des pays du CCG par rapport aux travailleurs étrangers. 
Beaucoup d'universités de la région ont mis l'accent sur l'innovation, ce qui est de bon augure pour l'amélioration des services de santé. 
Mais, bien que la santé publique soit un défi majeur pour la région, les universités ont jusqu'à présent mis beaucoup plus l'accent sur des domaines tels que l'ingénierie et la technologie. 
Concernant l'enseignement des soins de santé en tant que tel, selon ma propre analyse des institutions locales, les étudiants apprennent à soigner des problèmes médicaux individuels, mais ne sont pas assez formés sur les plus grandes questions de santé publique, et les programmes actuels n’exposent pas les étudiants aux problèmes touchant les réfugiés, les migrants, ou la population générale. 
Bien que des institutions telles que Weill Cornell au Qatar ou la Gulf University of Science and Technology au Koweït aient lancé des programmes de recherche et de formation novateurs qui mettent l’accent sur ces types de défis de santé publique, il en faut beaucoup plus. 
Un autre problème est que les programmes d'éducation et de formation de la région ne favorisent pas suffisamment la pensée systémique. 
Dans le monde entier, la politique de santé publique se dirige vers une intégration plus multidisciplinaire de l'ingénierie, la médecine, les sciences sociales et de gestion, et les sciences humaines. 
Sans approche intégrée, les institutions des pays du CCG risquent de prendre du retard par rapport la norme mondiale. 
La technologie et de nouvelles approches de santé publique sont importantes; mais elles seront inefficaces si elles ne sont pas adaptées pour répondre aux besoins réels de la population locale. 
Voilà pourquoi les pays du CCG devraient encourager et investir dans le développement technologique au niveau local, et favoriser une collaboration entre les ingénieurs et les professionnels de santé publique locaux. 
De tels partenariats sont nécessaires pour faire face aux maladies infectieuses et chroniques qui menacent les communautés dans toute la région, et ils ont l'avantage d'offrir des possibilités entrepreneuriales pour les jeunes de la région. 
Les pays du Moyen-Orient ont besoin de cadres entièrement intégrés et axés sur l'innovation pour former les professionnels des soins de santé, afin qu'ils puissent répondre à leurs problèmes de santé publique actuels et se préparer aux prochains, imprévus, comme le syndrome respiratoire du Moyen-Orient (communément appelé MERS), le virus Ebola et d'autres maladies infectieuses qui peuvent apparaître avec peu voire même sans avertissement. 
La population du Moyen-Orient va continuer à croître; mais la question de savoir si la région va également croître en importance mondiale en tant que plaque tournante pour le commerce et le développement économique dépendra en partie de la capacité de ses gouvernements à réformer l'éducation et les pratiques de santé publique. 

Le Moyen-Orient doit prendre en main le problème des réfugiés 
FÈS – Depuis 2012, plus de 12 millions de migrants et de réfugiés ont débarqué en Europe ou rejoint des pays du Moyen-Orient ou d’Afrique du Nord. 
Il en est résulté une crise politique et humanitaire qui est allée en s’aggravant – et un débat de plus en plus tendu sur les moyens d’y faire face. 
En Europe, ce débat exacerbe les désaccords et les divisions, comme on a pu le constater au Royaume-Uni lors de la récente consultation qui a vu une majorité se prononcer pour une sortie de l’Union européenne – une issue largement déterminée par les craintes exagérées que suscite l’immigration. 
Dès lors que les États membres ne sont pas parvenus à se mettre d’accord sur la sécurisation des frontières extérieures de l’UE, et encore moins sur ce qu’ils doivent faire des réfugiés qui les ont déjà franchies, une réponse commune et efficace s’avère hors de portée. 
Au Moyen-Orient, le débat concernant les réfugiés est bien moins bruyant, mais il est tout autant passionné. 
La Jordanie, qui compte 6,5 millions d’habitants, accueille aujourd’hui plus de l,4 million de réfugiés, syriens pour la plupart. 
Le million et demi de réfugiés syriens au Liban représente presque un tiers des 4,7 millions qui constituent la population du pays. 
La Turquie et ses 75 millions d’habitants hébergent aujourd’hui 2,7 millions de réfugiés syriens, dont quelque 30% vivent dans 22 camps administrés par le gouvernement, non loin de la frontière syrienne. 
La plupart des réfugiés étant originaires du Moyen-Orient – ils viennent le plus souvent de Syrie, mais aussi d’Afghanistan, d’Irak, du Yémen et de Libye –, on ne saurait être surpris que la région porte sur ses épaules une part écrasante du fardeau. 
Mais certains pays du Moyen-Orient n’en font pas assez. 
Les pays du Golfe, malgré leur immense richesse pétrolière, n’ont quasiment pas reçu de réfugiés ; ils soutiennent que n’étant pas parties à la Convention de Genève – ou Convention de 1951 des Nations unies relative au statut des réfugiés –, ils n’en ont aucune obligation. 
Ainsi les Émirats arabes unis n’ont-ils accepté qu’un peu plus de 200 000 réfugiés syriens depuis le début de la crise. 
L’Égypte, la Tunisie, le Maroc et l’Algérie permettent l’entrée aux réfugiés syriens, mais ne fournissent aucune aide à ceux qui passent leur frontière ; il n’y a pas de camps de réfugiés dans ces pays. 
Pendant ce temps, leurs voisins sont mis à rude épreuve par la crise, dont ils supportent l’essentiel. 
Le budget des services sociaux jordaniens a d’ores et déjà atteint son point de rupture, ce qui exacerbe les tensions sociales. 
Les écoles, tant en Jordanie qu’au Liban, étaient surchargées avant même l’arrivée des réfugiés ; elles craquent désormais aux coutures. 
Quant aux réfugiés qui travaillent en Jordanie, ils créent eux aussi des problèmes en faisant baisser, bien malgré eux, les salaires des ouvriers peu qualifiés. 
Le gouvernement turc a accordé près de 8 milliards de dollars d’aides diverses, alors que l’UE n’a déboursé qu’une modeste part des 3,2 milliards d’euros (3,6 milliards de dollars) promis en novembre dernier. 
Les pays hôtes étant sous pression, il n’est guère surprenant que les réfugiés vivent dans des conditions difficiles, que ce soit dans des camps ou dans des quartiers très pauvres, dénués d’équipements et d’installations sanitaires. 
Des centaines de milliers de réfugiés sont sans emploi, y compris les plus qualifiés, dont les diplômes, souvent, ne sont pas reconnus. 
En conséquence de quoi le travail forcé, l’esclavage, la prostitution et l’exclusion sociale se développent. 
Il est essentiel que les migrants puissent demeurer pour la plupart au Moyen-Orient – en particulier pour les empêcher de se noyer en Méditerranée lorsqu’ils tentent de rejoindre l’Europe. 
L’accord conclu en mars dernier entre l’UE et la Turquie – aux termes duquel les migrants non réfugiés qui atteignent l’UE sont envoyés en Turquie – y a concouru, contribuant à une diminution nette du nombre de migrants arrivant en Grèce. 
Mais beaucoup reste à faire – et les pays du Moyen-Orient doivent prendre l’initiative. 
Il est de la plus grande urgence que les riches États du Golfe augmentent leur aide aux pays qui accueillent le plus de réfugiés et leur permettent ainsi de commencer à améliorer les conditions de vie de ceux qui sont venus cherchez chez eux la sécurité. 
Il serait alors nécessaire, afin de mettre en place une politique de portée plus générale, qui maintienne la stabilité dans ces pays et garantisse aux réfugiés une protection suffisante, de renforcer la coopération entre les gouvernements de la région, tout autant qu’avec le secteur privé et les organisations de la société civile. 
Le problème, c’est qu’il n’y a pas de consensus au Moyen-Orient, ni au niveau gouvernemental ni à celui de la société civile, sur les réponses possibles à la crise. 
Pour sortir de l’impasse, il faudrait qu’un ou deux dirigeants courageux et clairvoyants rappellent à leurs concitoyens leurs devoirs légaux et plus encore moraux envers les réfugiés. 
La tradition islamique de protection des pauvres pourrait fournir le langage et la légitimité qui inciteraient leurs compatriotes à faire leur part. 
Dans mon livre New Horizons of Muslim Diaspora in North America and Europe (« Nouveaux Horizons de la diaspora musulmane en Amérique du Nord et en Europe »), je réfute l’opinion convenue selon laquelle migrants et réfugiés constituent une menace pour la sécurité et le développement du Moyen-Orient. 
Tout comme dans les pays développés d’Occident, les migrants peuvent apporter au Moyen-Orient d’innombrables contributions aux sociétés d’accueil. 
Mais surtout, il faut répondre aux besoins élémentaires des réfugiés. 
Des conditions de vie décentes – notamment pour ce qui concerne le logement, la nourriture et les soins de santé – doivent être garanties, outre l’accès à l’éducation et à l’emploi. 
Si quelques pays seulement continuent à en porter tout le poids, il deviendra pratiquement impossible, pourtant, de répondre aux besoins des réfugiés. 
C’est pourquoi la région doit mettre en place un mécanisme plus équitable de répartition des réfugiés entre les différents pays, quelque chose qui s’inspirerait du système des quotas de l’Union européenne. 
Des procédures simplifiées et standardisées de prise en charge des demandes d’asile doivent également être instituées. 
Même si tout cela est réalisé, une solution vraiment durable à la crise des réfugiés demeurera inaccessible tant que la Syrie n’aura pas retrouvé la paix et que l’ordre ne sera pas rétabli dans les États en désintégration du Moyen-Orient. 
C’est pourquoi il est si important que les gouvernements de la région jouent un rôle accru et plus résolu dans la lutte contre la violence et l’instabilité qui sont à l’origine de la crise. 
Nous ne pouvons nous permettre d’attendre que des puissances étrangères règlent nos problèmes les plus pressants. 
Nos gouvernements doivent s’engager de toutes leurs forces pour la stabilité de nos voisins, notamment en amenant le processus de paix en Syrie à une conclusion heureuse, et pour le bien-être de toutes nos populations. 

La prochaine guerre du Moyen-Orient 
BERLIN – Avec la reprise de Mossoul au Nord de l'Irak, l'État islamique (EI) pourrait bientôt appartenir au passé. 
Mais la défaite de l'EI et la disparition de son califat auto-proclamé irako-syrien n'apportera pas la paix au Moyen-Orient, elle ne mettra pas non plus un terme à la tragédie syrienne. 
Elle risque plutôt d'ouvrir un nouveau chapitre dans l'histoire chaotique et sanglante de la région : un chapitre non moins dangereux que les précédents depuis la chute de l'Empire Ottoman à la fin de la Première Guerre mondiale. 
La poursuite de cette tendance violente semble presque certaine car la région reste incapable de résoudre ses propres conflits internes, ou de créer quelque chose comme un cadre solide pour la paix. 
Au lieu de cela, elle reste coincée quelque part entre le XIXème et le XIXème siècle. 
Les puissances occidentales sont loin d'être irréprochables sur la question des malheurs du Moyen-Orient. 
Toute mention de l'Accord Sykes-Picot, par laquelle la Grande-Bretagne et la France ont partitionné les territoires post-ottomans, suscite encore une vive colère dans le monde arabe puisqu'il semble que le plan, élaboré en secret en 1916, n'avait été conçu que la veille. 
Nous ne devons pas non plus oublier le rôle de la Russie tsariste dans la région. 
Après la Seconde Guerre mondiale, l'Union soviétique qui lui a succédé ainsi que son rival de la Guerre froide les États-Unis, ont commencé leurs multiples interventions. 
En effet, les États-Unis sont peut-être le plus important facteur de troubles actuels dans la région. 
L'intérêt de l'Amérique au Moyen-Orient se fondait au départ sur ses besoins en pétrole. 
Mais avec le début de la Guerre froide, l'intérêt économique s'est rapidement transformé en un intérêt stratégique dans la prévention de l'apparition de gouvernements anti-occidentaux pro-soviétiques. 
L'effort de l'Amérique pour maintenir une influence déterminante de la région a ensuite été complétée par son étroite collaboration avec la sécurité d'Israël et enfin par les deux grandes interventions militaires dans les deux guerres du Golfe contre l'Irak de Saddam Hussein. 
L'engagement américain en Afghanistan a eu également de profondes répercussions sur le Moyen-Orient. 
L'insurrection soutenue par les États-Unis des années 1980, lancée sous la bannière du djihad contre l'occupation de l'Union soviétique, a transformé deux proches alliés des États-Unis (le Pakistan et l'Arabie Saoudite), en menaces stratégiques. 
Ceci est devenu évident le 11 septembre 2001, lorsqu'il est apparu que 15 sur 19 assaillants envoyés par al-Qaïda étaient des Saoudiens. 
Et c'est le Pakistan qui a créé les Talibans, qui ont fourni un refuge à al-Qaïda pour fomenter ses complots contre les États-Unis et l'Occident. 
Le succès de la première Guerre du Golfe, déclarée en janvier 1991 par le Président George H. W. Bush, a été mortellement sapé 12 ans plus tard par son fils, le Président George W. Bush, dont la propre Guerre du Golfe a provoqué une catastrophe régionale qui se poursuit à ce jour. 
Alors que Bush père poursuivait des objectifs limités en vue de libérer le Koweït sans demander de changement de régime en Irak, les objectifs de son fils ont été beaucoup plus ambitieux. 
L'idée était de renverser Saddam Hussein et de parvenir à établir un Irak démocratique, qui servirait de catalyseur à un changement global dans tout le Moyen-Orient afin de le transformer en une région démocratique et pro-occidentale. 
Au sein de l'administration de Bush fils, l'idéalisme impérial a prévalu sur le réalisme pragmatique, ce qui s'est traduit par une déstabilisation de l'ensemble du Moyen-Orient et a permis à l'Iran d'étendre son influence. 
Après la disparition de l'État islamique, le prochain chapitre de l'histoire du Moyen-Orient sera déterminé par l'affrontement direct et ouvert entre l'Arabie saoudite sunnite et l'Iran chiite pour la prédominance régionale. 
Jusqu'à présent, ce conflit larvé s'est poursuivi clandestinement et la plupart du temps par procuration. 
Les deux puissances mondiales actives dans la région se sont déjà clairement positionnées dans ce conflit, avec les États-Unis dans le camp de l'Arabie Saoudite et la Russie dans le camp de l'Iran. 
L'actuelle « guerre contre le terrorisme » va de plus en plus laisser la place à ce conflit hégémonique. 
Avec l'Arabie saoudite et quatre alliés sunnites qui imposent l'isolement sur le Qatar, en partie en raison des étroites relations du Qatar avec l'Iran, ce conflit vient d'atteindre son premier point critique potentiel au centre même de la région, le Golfe Persique. 
Toute confrontation militaire directe avec l'Iran risquerait bien entendu d'embraser la région, à une échelle bien supérieure à toutes les guerres du Moyen-Orient. 
En outre, avec le feu qui couve encore en Syrie et un Irak affaibli par les luttes sectaires pour le pouvoir, l'EI ou l'incarnation de son successeur risque de rester en place. 
Un autre facteur déstabilisant est la réouverture de la « question kurde ». 
Les Kurdes, un peuple sans État, ont fait leurs preuves en tant que combattants contre l'EI et veulent utiliser leur nouveau poids militaire et politique pour avancer vers l'autonomie, ou même vers un État indépendant. 
Pour les pays touchés, d'abord et avant tout la Turquie, mais également la Syrie, l'Irak et l'Iran, cette question est un casus belli potentiel, parce qu'elle touche à leur intégrité territoriale. 
Compte tenu de ces questions non résolues et de l'escalade du conflit hégémonique entre l'Iran et l'Arabie saoudite, le prochain chapitre de l'histoire de la région promet d'être tout sauf paisible. 
Oui, les États-Unis ont peut-être tiré les leçons de la catastrophe de l'Irak, qui montrent qu'ils ne peuvent pas gagner une guerre terrestre au Moyen-Orient malgré leur supériorité militaire. 
Le Président Barack Obama a voulu retirer les forces armées américaines de la région, ce qui s'est avéré difficile à réaliser aussi bien sur le plan politique que militaire. 
C'est pour cette raison qu'il a écarté l'intervention militaire, même aérienne, dans la guerre civile en Syrie, en laissant un vide que la Russie a rapidement occupé, avec toutes les conséquences que nous savons. 
Le successeur d'Obama, Donald Trump, a également fait campagne sur la promesse de se retirer de la région. 
Depuis les élections, il a lancé des missiles de croisière sur la Syrie, a pris des engagements plus globaux envers l'Arabie saoudite et ses alliés et est entré dans une escalade rhétorique de confrontation des États-Unis vis-à-vis de l'Iran. 
Trump est clairement confronté à une courbe d'apprentissage quand il s'agit de la région du Moyen-Orient : cette région n'attendra pas la fin de son apprentissage. 

Un nouveau siècle pour le Moyen-Orient 
NEW YORK – Bien souvent, les États-Unis, l’Union européenne et les institutions à gouvernance occidentale telles que la Banque mondiale s’interrogent sur la question de savoir pourquoi le Moyen-Orient ne parvient pas à se gouverner seul. 
Bien que ces acteurs soulèvent cette question avec sincérité, ils le font avec un manque certain d’introspection. 
Car après tout, le plus important obstacle à une bonne gouvernance dans la région réside précisément dans un manque d’auto-gouvernance : les institutions politiques de la région se trouvent en effet diminuées en conséquence d’interventions américaines et européennes répétées, qui remontent à la Première Guerre mondiale, et pour certaines zones avant même cela. 
Cette situation centenaire a assez duré. 
Il est temps que l’année 2016 marque le début d’un nouveau siècle de politiques moyen-orientales élaborées par la région elle-même, axées de manière urgente sur les différents défis du développement durable. 
Le sort qu’a connu le Moyen-Orient au cours des 100 dernières années se trouve scellé en novembre 1914, lorsque l’Empire ottoman choisit le camp des vaincus de la Première Guerre mondiale. 
À l’issue de cette défaite, l’empire est démantelé, les puissances victorieuses que sont l’Angleterre et la France installant un contrôle hégémonique sur ses vestiges. 
Déjà au contrôle de l’Égypte depuis 1882, la Grande-Bretagne va en effet prendre le contrôle du gouvernement des actuels Irak, Jordanie, Israël, Palestine et Arabie saoudite, tandis que la France, alors au contrôle d’une majeure partie de l’Afrique du Nord, va installer son emprise sur le Liban et la Syrie. 
Les mandats et autres instruments de puissance de l’ancienne Société des Nations vont être exercés afin de permettre aux Britanniques et aux Français de maîtriser le pétrole, les ports, les voies maritimes, ainsi que la politique étrangère des dirigeants locaux. 
Dans ce qui deviendra l’Arabie saoudite, la Grande-Bretagne va ainsi soutenir le fondamentalisme wahhabite d’Ibn Séoud contre le nationalisme arabe de la région hachémite du Hedjaz. 
Après la Seconde Guerre mondiale, les États-Unis vont reprendre le flambeau de cet interventionnisme, à la suite d’un coup d’État militaire soutenu par la CIA et ciblant la Syrie en 1949, une autre opération de la CIA visant en 1953 à renverser l’iranien Mohammad Mossadegh (afin de maintenir l’Occident au contrôle des ressources pétrolières du pays). 
La liste des démarches similaires se poursuit jusqu’à la période actuelle : renversement de Mouammar Kadhafi en Lybie en 2011, éviction de Mohamed Morsi en Égypte en 2013, sans oublier l’actuelle guerre menée contre Bachar el-Assad en Syrie. 
Depuis près de soixante-dix ans, l’Amérique et ses alliés interviennent régulièrement (ou soutiennent des renversements menés de l’intérieur) afin de chasser ceux des gouvernements sur lesquels ils n’ont pas suffisamment d’emprise. 
L’Occident a par ailleurs armé la région toute entière, à coup de centaines de milliards de dollars de ventes d’armes. 
Les États-Unis ont installé des bases militaires dans l’ensemble de la région, et les opérations répétées et inefficaces de la CIA abouti à ce que des stocks massifs d’armements tombent dans les mains d’ennemis jurés de l’Amérique et de l’Europe. 
Ainsi, lorsque les dirigeants occidentaux demandent aux Arabes et à d’autres acteurs de la région pourquoi ils ne parviennent pas à se gouverner eux-mêmes, ces dirigeants feraient bien de s’attendre à la réponse suivante : « Depuis pas moins d’un siècle, vos interventions mettent à mal nos institutions démocratiques (en rejetant le résultat des urnes en Algérie, en Palestine, en Égypte et ailleurs), provoquent des conflits répétés et désormais chroniques, arment les djihadistes les plus violents dans le cadre de cyniques coups de poker, et créent un champ de bataille qui s’étend aujourd’hui de Bamako à Kaboul. » 
Quelles sont alors les démarches qui permettraient de faire naitre un nouveau Moyen-Orient ? 
Cinq axes majeurs me paraissent appropriés. 
D’abord et avant tout, il s’agirait pour les États-Unis de mettre un terme aux opérations secrètes de la CIA destinées à renverser ou à déstabiliser des gouvernements, où que ce soit sur la planète. 
La CIA a été créée en 1947 dans le cadre d’un double mandat, à savoir un premier objectif valable (accumulation de renseignements) et un second absolument désastreux (interventions secrètes visant à renverser des régimes jugés « hostiles » aux intérêts des États-Unis). 
Le président américain peut – et doit – via une décision exécutive en finir avec les opérations secrètes de la CIA, et ainsi mettre un terme à un perpétuel retour de flamme, de même qu’au chaos que ces opérations font perdurer, et tout particulièrement au Moyen-Orient. 
Deuxièmement, il appartient aux États-Unis de poursuivre ses objectifs de politique étrangère, parfois valables dans la région, via le Conseil de sécurité des Nations Unies. 
L’approche actuelle consistant à bâtir des « coalitions de volontaires » conduites par l’Amérique a non seulement échoué, mais également mis en lumière le fait que les objectifs américains même les plus légitimes, tels que la destruction de l’État islamique, se trouvent entravés par des rivalités géopolitiques. 
Les États-Unis ont tout à gagner à soumettre leurs initiatives de politique étrangère à l’épreuve que constitue le vote du Conseil de sécurité. 
Lorsque celui-ci a rejeté l’idée d’une guerre en Irak en 2003, il aurait été judicieux pour l’Amérique de s’abstenir d’envahir le pays. 
Lorsque la Russie, détentrice d’un veto en tant que membre permanent du Conseil, s’est opposée à un renversement du président syrien Bachar el-Assad appuyé par les États-Unis, il aurait été sage pour l’Amérique de mettre un terme aux opérations secrètes visant son renversement. 
Et voici désormais que le Conseil de sécurité dans sa totalité envisage de s’unir en coalition autour d’un plan global (et non américain) de lutte contre l’État islamique. 
Troisièmement, les États-Unis et l’Europe doivent accepter cette réalité selon laquelle la démocratie au Moyen-Orient est vouée à produire de nombreuses victoires islamistes en provenance des urnes. 
Nombre des régimes islamistes ainsi élus échoueront eux aussi, comme c’est le cas de tout gouvernement peu compétent. 
Ils seront ainsi chassés par les prochaines urnes, par la rue, ou par les généraux locaux. 
Les efforts répétés que fournissent la Grande-Bretagne, la France et les États-Unis pour maintenir systématiquement les gouvernements islamistes sur la touche ne font qu’entraver le processus de maturation politique dans la région, qui plus est sans produire de résultats positifs ou de bienfaits à long terme. 
Quatrièmement, les leaders de la région, du Sahel jusqu’en Afrique du Nord en passant par le Moyen-Orient et jusqu’en Asie centrale, doivent reconnaître que le défi le plus important auquel est aujourd’hui confronté le monde de l’islam réside dans la qualité de l’éducation. 
La région est considérablement à la traîne par rapport à d’autres pays à revenu intermédiaire en matière de sciences, de mathématiques, d’innovation technologique, d’entrepreneuriat, de développement des petites entreprises, et (par conséquent) de création d’emplois. 
Sans une éducation de bonne qualité, il n’existera dans la région quasiment aucune perspective de prospérité économique et de stabilité politique. 
Enfin, il est essentiel que la région remédie à cette vulnérabilité qui lui est propre en termes de dégradation environnementale et de sur-dépendance à l’égard des hydrocarbures, et d’autant plus à l’heure d’une transition globale vers les énergies à faible empreinte carbone. 
La zone à majorité musulmane s’étendant de l’Afrique de l’Ouest jusqu’en Asie centrale est la plus grande région sèche peuplée de la planète, s’étendant sur 8 000 kilomètres de pénurie en eau, de désertification, de hausse des températures, et d’insécurité alimentaire. 
Tels sont les véritables défis auxquels le Moyen-Orient est confronté. 
Opposition chiites-sunnites, avenir politique d’Assad et autres querelles doctrinales présentent résolument moins d’importance à long terme pour la région que ses besoins non satisfaits en matière d’éducation de qualité, de compétences professionnelles, de technologies avancées, et de développement durable. 
Les penseurs les plus audacieux et les plus progressistes du monde de l’islam doivent contribuer à éveiller leurs sociétés autour de cette réalité, de même que les acteurs bienveillants du monde entier doivent les aider à y parvenir via une coopération pacifique, et en reléguant au passé les guerres et autres manipulations impérialistes. 

L'insécurité du monde arabe dans le domaine de l'eau 
BERLIN – Le monde arabe a les ressources les plus rares en eau. 
La région abrite la plupart des États ou territoires du monde les plus pauvres en termes de ressources en eau, notamment Bahreïn, Djibouti, Gaza, la Jordanie, le Koweït, la Libye, le Qatar, l'Arabie Saoudite et les Émirats Arabes Unis. 
Cette pénurie, par une explosion démographique, par l'épuisement et la dégradation des écosystèmes naturels et par un mécontentement populaire, assombrit l'avenir de ces pays. 
Le monde arabe ne manque pas défis à relever. 
Étant donné que de nombreux États arabes sont des constructions modernes inventées par les puissances coloniales en partance et qui à ce titre sont dépourvues d'identités historiques cohésives, leurs structures étatiques manquent souvent de solides fondations. 
Si l'on prend en compte les pressions internes et externes (en particulier la flambée de l'islamisme, les guerres civiles et la migration massive hors des zones de conflit), l'avenir de plusieurs pays arabes semble incertain. 
Quelques-uns d'entre eux semblent reconnaître que la rareté de l'eau contribue à ce cycle de violence. 
Un des principaux déclencheurs des soulèvements du Printemps arabe (la hausse des prix des denrées alimentaires), a été directement lié à l'aggravation de la crise de l'eau dans la région. 
L'eau est également à l'origine de tensions entre pays. 
L'Arabie Saoudite et la Jordanie, par exemple, sont engagées dans une course silencieuse pour pomper le gisement aquifère qu'elles partagent à al-Disi. 
L'eau peut même être maniée comme une arme. 
En Syrie, l'État islamique a pris le contrôle des bassins en amont des deux principaux fleuves, le Tigre et l'Euphrate. 
Le fait que près de la moitié de tous les Arabes dépende des apports d'eau douce en provenance des pays non-arabes, comme la Turquie et les États en amont sur le fleuve du Nil, peut servir à exacerber l'insécurité dans le domaine de l'eau. 
Les taux de fécondité très élevés sont une autre source de stress. 
Selon un rapport des Nations Unies, la disponibilité annuelle moyenne de l'eau dans le monde arabe pourrait tomber à 460 mètres cubes par habitant, moins de la moitié du seuil de pauvreté en eau de 1 000 mètres cubes. 
Dans ce scénario, l'extraction de l'eau va devenir encore moins viable qu'elle ne l'est déjà, avec des stocks déjà limités, épuisés plus rapidement que jamais : une situation qui pourrait alimenter de nouvelles turbulences. 
Enfin de nombreux pays offrent des subventions sur l'eau, sans parler de l'essence et de la nourriture, dans un effort pour « acheter » la paix sociale. 
Mais ces subventions encouragent des pratiques dépensières, qui accélèrent l'épuisement des ressources en eau et la dégradation de l'environnement. 
En bref, le monde arabe se trouve pris au piège d'un cercle vicieux. 
Les pressions environnementales, démographiques et économiques aggravent la pénurie en eau. Le taux de chômage et l'insécurité qui en résultent déclenchent troubles sociaux, agitation politique et extrémisme. 
Les gouvernements répondent par l'augmentation des subventions sur l'eau et sur d'autres ressources, ce qui accentue les défis environnementaux qui aggravent la pénurie et conduisent à des troubles. 
Une action urgente est nécessaire pour briser ce cycle. 
Tout d'abord, les pays doivent éliminer la production de cultures gourmandes en eau. 
Les grains, les oléagineux et la viande doivent être importés des pays riches en eau, où ils peuvent être produits plus efficacement et de manière durable. 
Pour les cultures que les pays arabes continuent à produire, l'introduction de technologies plus avancées et les meilleures pratiques du monde entier peuvent contribuer à réduire la consommation d'eau. 
Les technologies membranaires et de distillation peuvent être utilisées pour purifier l'eau dégradée ou contaminée, pour récupérer les eaux usées par le dessalement de l'eau saumâtre ou de l'eau de mer. 
L'irrigation au goutte à goutte, très efficace, peut stimuler la production de fruits et légumes dans la région, sans utilisation excessive d'eau. 
Une autre étape importante consisterait à élargir et à renforcer les infrastructures en eau pour corriger les déséquilibres saisonniers dans la disponibilité de l'eau, afin de rendre la distribution plus efficace et de récolter les eaux de pluie, en rendant ainsi disponible une source supplémentaire d'approvisionnement. 
La Jordanie, avec le soutien d'Israël et de l'Union européenne, est en train de créer un pipeline pour relier la mer Rouge à la mer Morte, une canalisation qui dessale l'eau de la mer Rouge, en vue de fournir de l'eau potable à la Jordanie, à Israël et aux territoires palestiniens, puis de canaliser la saumure vers la mer Morte qui se meurt. 
Une meilleure gestion de l'eau est également cruciale. 
Une façon d'y parvenir consiste à fixer le prix de l'eau de manière plus appropriée, ce qui devrait encourager les gens à éviter le gaspillage et à conserver les ressources. 
Alors que les subventions ne doivent pas être complètement éliminées, elles doivent cibler les agriculteurs à petite échelle ou d'autres travailleurs ayant des besoins importants et redéfinis, afin qu'eux aussi, fournissent des incitations à la conservation et à l'efficacité de l'eau. 
Bien sûr, les pays plus riches et plus stables comme l'Arabie Saoudite, le Qatar, le Koweït et les Émirats Arabes Unis sont mieux placés que les pays déchirés par des conflits comme le Yémen, la Libye et l'Irak pour résoudre leur crise de l'eau qui s'intensifie rapidement. 
Mais afin de briser le cycle de la violence et de l'insécurité, tous les pays devront finalement renforcer les mesures en vue d'améliorer la gestion de l'eau et de protéger les écosystèmes. 
Sinon leurs maux liés à l'eau (ainsi que leurs agitations internes), ne feront qu'empirer. 

L'irrigation du Moyen Orient 
FÈS – Le Rapport mondial sur le développement de l'eau des Nations Unies ne fait confirmer ce que l'on savait déjà : des centaines de milliers de personnes de la région du Moyen-Orient et de l'Afrique du Nord (MENA), en particulier en Algérie, en Jordanie, en Libye, au Maroc, en Palestine, au Soudan, en Syrie et au Yémen, sont confrontées en 2016 aux pires pénuries d'eau depuis plusieurs décennies. 
C'est la dernière chose dont cette région avait besoin, à l'heure où elle vise la croissance et la diversification économique. 
Plusieurs facteurs ont contribué à la situation actuelle, notamment le changement climatique, la désertification, la pollution de l'eau et une mauvaise utilisation des ressources naturelles. 
Des insuffisances en matière de communication, d'éducation et d'information ne font qu'aggraver bon nombre de ces défis. Ces insuffisances viennent renforcer le manque de sensibilisation, sans parler de l'engagement, dans des pratiques respectueuses de l'environnement. 
Ajoutez à cela une réduction insuffisante des risques de catastrophes et la mauvaise gestion par les gouvernements (dont beaucoup sont mobilisés par d'autres conflits et d'autres des crises) et la situation qui en résulte est vraiment désespérée. 
L'Algérie, par exemple, connaît sa pire sécheresse depuis cinquante ans. 
Comme une grande partie de l'agriculture du pays dépend essentiellement des précipitations, en raison d'infrastructures insuffisantes, les rendements en céréales sont en baisse de 40 % cette année. 
Malgré ses importantes ressources en pétrole et en gaz, l'Algérie n'a pas réussi à s'assurer des ressources suffisantes en eau à bas prix pour sa population, sans parler d'offres d'emploi adaptées. 
Par conséquent, le pays est maintenant en proie à des manifestations populaires. 
La Libye a fait face à une instabilité encore plus grande, qui est le fruit de plusieurs années de conflit interne. 
Les coupures d'électricité et la pénurie de carburant qui en résultent ont mis à mal la distribution d'eau dans le pays. 
L'été dernier, l'ONU a dû se procurer quelque cinq millions de litres d'eau en provenance des pays voisins pour répondre aux besoins du pays. 
En Jordanie, les pénuries d'eau se produisent à une fréquence dévastatrice, en particulier dans les grandes villes comme Amman. 
On estime que la Jordanie dispose de suffisamment de réserves d'eau pour subvenir aux besoins de deux millions de personnes. 
Pourtant, sa population excède les six millions, sans compter les 1,5 millions de réfugiés syriens qui résident actuellement dans le pays. 
En période de pénurie, les réfugiés sont susceptibles d'être parmi les premiers à en ressentir les effets. 
Les approvisionnements en eau dans les nombreux camps de réfugiés, en Jordanie et au Liban, ont été réduits au minimum : une décision qui touche des millions de personnes qui supportent déjà des températures caniculaires. 
A Rukban, un camp de réfugiés sur la frontière commune de la Jordanie avec la Syrie et l'Irak, plus de 85 500 résidents reçoivent chacun à peine cinq litres par jour pour cuisiner, boire et se laver. 
La situation au Yémen est tout aussi sombre. 
Dévasté par la violence sectaire et la guerre civile, le pays n'a pas de gouvernement en exercice pour gérer les ressources en eau. 
La capitale Sanaa risque de se tarir d'ici dix ans. 
Et alors que la moitié de la population du Yémen n'a pas accès à l'eau potable, les sont mauvaises et les maladies se propagent. 
Les Nations Unies estiment que 14 000 enfants de moins de cinq ans meurent chaque année de malnutrition et de diarrhée. 
Pendant ce temps, les agriculteurs doivent toujours forer de plus en plus profond pour trouver de l'eau (certains puits ont jusqu'à 500 mètres de profondeur), sans la moindre réglementation. 
Une intervention efficace des pouvoirs publics peut sembler très lointaine au Yémen, mais elle est possible (à vrai dire, impérative), dans d'autres pays de la région MENA. 
Tout d'abord, les gouvernements nationaux doivent s'employer à moderniser les pratiques agricoles, notamment par la formation des agriculteurs et par l'introduction d'outils d'irrigation plus efficaces. 
La réduction de la dépendance des agriculteurs par rapport aux précipitations est essentielle. 
Certains pays (à savoir, le Maroc et la Jordanie), ont déjà pris des mesures importantes dans ce sens. 
Le gouvernement du Maroc en particulier a fait des efforts considérables pour développer ses ressources en eau, notamment en construisant des barrages. 
Mais il reste encore beaucoup à faire. 
L'efficacité dans la distribution d'eau au Maroc reste faible : seulement 60 % pour l'irrigation. 
Pour un pays qui a connu plus de 20 sécheresses en 35 ans, c'est un problème grave. 
La bonne nouvelle, c'est que la Banque africaine de développement a récemment approuvé un prêt de plus de 88 millions d'euros (98,7 millions de dollars), pour financer un projet visant à améliorer la qualité de la distribution de l'eau. 
Cela montre un aspect essentiel de ce problème : aucun pays ne peut s'en sortir seul. 
La coopération régionale et internationale est absolument nécessaire. 
Les pays de la région MENA doivent se soutenir mutuellement dans la mise en œuvre de programmes inspirés par un modèle qui a porté ses fruits ailleurs. 
Par ailleurs, des investissements supplémentaires (financés par des ressources nationales et internationales), doivent être alloués à la réparation des infrastructures anciennes de gestion de l'eau, ainsi qu'à de nouveaux projets : des barrages et des réservoirs d'eau bien conçus. 
Des efforts plus importants doivent en outre être déployés pour préserver les ressources en eau existantes. 
Ici, le public a un rôle important à jouer. 
Mais les citoyens doivent d'abord être informés non seulement sur une manière plus judicieuse d'utiliser l'eau, mais également sur la manière de se protéger contre les risques de catastrophes liées au climat. 
Pour le secteur privé et les ONG, une mise à niveau gestion de l'eau dans la région MENA présente une opportunité majeure d'investissements dans les services d'alimentation en eau et dans les technologies connexes. 
Le marché régional pour une amélioration des installations sanitaires et pour les services de gestion de l'eau est estimé à plus de 200 milliards de dollars. 
Les projets visant à répondre à cette demande sont un investissement judicieux. 
Mais il appartient aux gouvernements de prendre les premières mesures. 
Si elles ne prennent pas des mesures pour préserver les réserves d'eau et pour normaliser leurs approvisionnements, les populations les plus exposées continueront à souffrir : une situation qui peut facilement conduire à des troubles, voire pire encore. 
En effet, si rien n'est fait pour répondre aux défis de l'eau que connaît la région MENA, ces défis risquent de déclencher les prochaines guerres. 
Lors de la prochaine réunion de la Conférence des parties à la Convention-cadre des Nations Unies sur les changements climatiques, qui se tiendra au Maroc en novembre, l'eau devrait être en tête de l'ordre du jour. 
Étant donné que plus de 80 % des contributions nationales pour la lutte contre le changement climatique des pays de l'hémisphère Sud portent sur les défis de l'eau, une action coordonnée des gouvernements et des acteurs internationaux ne saurait être différée davantage. 

Les sages-femmes sauvent des vies 
TORONTO – La santé des femmes et des enfants s'est considérablement améliorée lors des dernières décennies. 
Le nombre d'enfants qui meurent de causes évitables a diminué de 50% et la mortalité maternelle a diminué de 45% depuis 1990. 
Néanmoins beaucoup trop de mères et de nouveau-nés meurent encore de causes évitables. 
Or beaucoup de vies auraient pu être sauvées grâce à l'intervention d'une sage-femme compétente. 
Chaque année un million de bébés meurent encore dans les 24 heures qui suivent leur naissance, plus de deux millions arrivent au monde morts-nés et plus de 300 000 femmes meurent lors de la grossesse ou au moment de l'accouchement (le nombre total de ces décès est supérieur à celui de la population de la Namibie). 
Or la majorité de ces décès (56%) pourrait être évitée. 
Un million de vies seraient sauvées chaque année si toutes les femmes consultaient une sage-femme lors de leur grossesse et bénéficiaient de sa présence lors de l'accouchement, pour ne pas parler des centres de santé susceptibles de procéder aux premiers secours. 
Pourtant presque partout dans le monde, la profession de sage-femme et son financement sont négligées. 
Les sages-femmes sont remarquablement bien placées pour sauver la vie de la mère et de l'enfant lors de l'accouchement en cas d'incident. 
Bien formées, elles peuvent assurer 87% des soins de base nécessaires lors de la grossesse et après l'accouchement. 
Que vous soyez une milliardaire américaine ou une paysanne au fin fond de la Tanzanie, les sages-femmes compétentes peuvent vous apporter une expertise sans pareil. 
Leurs compétences ne se limitent pas au suivi de la grossesse et à l'accouchement, elles peuvent assurer les soins de base aux bébés, aux adolescents et aux mères, évaluer leur état de santé et dispenser des préceptes d'hygiène. 
Elles sont aussi en première ligne dans la lutte contre la maladie. 
Elles fournissent des informations en matière de sexualité et de procréation, elles peuvent aider à prévenir le sida et les autres maladies sexuellement transmissibles. Et ce sont souvent elles qui vaccinent les femmes enceintes, les nouveau-nés et les nourrissons et en font le suivi. 
Par ailleurs, étant au contact direct de la population et capables d'avoir un regard d'ensemble, elles peuvent participer au désenclavement des centres de santé isolés. 
Du fait de leur formation très spécifique et de leur répartition, elles constituent souvent les piliers d'un système de santé universel. 
Elles représentent une solution réaliste à beaucoup de problèmes de santé touchant en priorité les femmes et les enfants. Il est donc surprenant que les dirigeants politiques qui disent vouloir protéger ces derniers ne consacrent pas davantage de moyens à la formation et à l'emploi des sages-femmes. 
Les pays à revenus faibles ou moyens ne sont pas les seuls concernés. 
Les pays à hauts revenus comme le Canada rencontrent eux aussi des difficultés à recruter un nombre suffisant de sages-femmes pour répondre à la demande. 
Cela doit changer. 
Il manque encore 350 000 sages-femmes dans le monde pour combler le fossé entre les populations qui peuvent accéder à des soins de qualité et celles qui ne le peuvent pas. 
Du point de vue financier, former des sages-femme est un moyen très efficace pour parvenir à cet objectif. 
Le retour sur investissement est de l'ordre de 16, car si une sage-femme assure le suivi d'une grossesse et participe à l'accouchement, le risque d'une intervention d'urgence coûteuse (une césarienne par exemple) diminue. 
Il est surprenant et décevant de constater que les Etats et les ONG négligent à ce point cette profession. 
Les Etats qui veulent protéger leurs citoyens et les citoyens qui veulent protéger leur famille devraient s'en inquiéter. 
En nombre suffisant et bien formées, les sages-femmes sauveront des vies durant la grossesse, au moment de l'accouchement et après. Il en résulterait une nette amélioration de l'état de santé de la population un peu partout dans le monde. 
Pour attirer l'attention sur leur rôle spécifique, la Confédération internationale des sages-femmes tient cette semaine son 31° congrès triennal à Toronto au Canada. 
Depuis presque 100 ans, cette confédération défend la cause des femmes en soutenant les sages-femmes qui les protègent. 
Nous voulons à tout prix éviter les millions de vies perdues chaque année lors de la grossesse, de l'accouchement et des premiers jours de vie. 
C'est pourquoi nous appelons les Etats et les donateurs partout dans le monde à accorder à cette profession toute l'attention qu'elle mérite, car elle constitue une solution de bon sens aux problèmes de santé mondiaux. 
Les dirigeants de la planète doivent soutenir celles et ceux qui aident les femmes et les enfants au moment où ils sont le plus vulnérables. 
Il est temps de leur donner les ressources nécessaires pour qu'ils poursuivent leur tâche, si essentielle. 
Les sages-femmes ne se contentent pas de mettre au monde, elles sauvent des vies. 

L’Unité de l’eau 
MOSCOU – Le Vietnam est devenu, le 19 mai, le 35ème Etat partie à la Convention des Nations Unies sur le droit relatif aux utilisations des cours d’eau internationaux à des fins autres que la navigation. 
Cette convention entrera donc en vigueur le 17 août 2014, 90 jours plus tard conformément à ses statuts. 
50 ans ont été nécessaires à l’élaboration de son texte et à l’atteinte du nombre d’Etats requis, révélant un réel problème du système multilatéraliste contemporain. 
Certes la gestion et l’allocation des ressources en eau partagées continuent d’opposer les Etats, et l’on peut comprendre que les gouvernements et les professionnels de l’eau aient longtemps préféré doter leurs cours d���eau d’accords de bassins plutôt que d’instruments juridiques internationaux, mais ce délai de 50 ans ne peut s’expliquer que par un manque de leadership politique. 
Ainsi, même s’il est légitime de se réjouir de cette entrée en vigueur tant attendue, il convient de ne pas se reposer sur nos lauriers. 
Près de 60% de l’eau douce coule dans des fleuves transfrontaliers, or seulement 40% d’entre eux bénéficient d’accords de bassins. 
Dans un monde souffrant de plus en plus de stress hydrique, les eaux partagées sont un enjeu de pouvoir et font l’objet de compétitions entre les pays, voire entre les différents usagers. 
Ce combat pour l’eau attise les tensions politiques et exacerbe l’impact sur les écosystèmes. 
Mais la véritable mauvaise nouvelle est que la consommation en eau augmente plus vite que la population mondiale – deux fois plus vite au vingtième siècle. 
Plusieurs agences des Nations unies prédisent que d’ici 2025 1,8 milliard de personnes vivront dans des régions frappées de pénurie absolue en eau, c’est-à-dire, entre d’autres termes, qu’il n’y aura pas d’eau en quantités suffisantes pour l’Homme et pour l’environnement. 
Deux tiers de la population mondiale seront confrontés à des situations de stress hydrique, c’est-à-dire à une pénurie des ressources en eau renouvelables. 
Si rien n’est fait, la demande en eau dépassera de beaucoup la capacité d’adaptation de nos Sociétés. 
Ce qui pourrait se traduire par des migrations massives, par la stagnation économique et par des conflits, le tout constituant une nouvelle menace pour la sécurité nationale et internationale. 
La Convention des Nations unies sur les cours d’eau internationaux ne doit pas être de celles qui finissent dans un tiroir. 
Les enjeux sont trop importants. 
Dans le contexte actuel de changement climatique, de demande croissante en eau, de croissance démographique, de pollution et de ressources surexploitées, tout doit être fait pour consolider le cadre juridique de la gestion des bassins hydrographiques. 
Notre sécurité environnementale, notre développement économique et notre stabilité politique en dépendent. 
La convention s’appliquera bientôt à tous les cours d’eau transfrontaliers sillonnant les territoires de ses Etats signataires, pas uniquement aux grands bassins. 
Elle comblera les lacunes et les insuffisances des accords existants et fournira une couverture juridique aux nombreux cours d’eau internationaux de plus en plus surexploités. 
Le monde compte 276 bassins transfrontaliers et à peu près autant d’aquifères transfrontaliers. 
Adossée à des financements appropriés, à une volonté politique et à l’implication des parties prenantes, la convention peut aider à faire face aux défis de l’eau. 
Mais le pourra-t-elle ? 
Un agenda ambitieux devrait être adopté maintenant et le contexte s’y prête puisque la communauté internationale négocie le contenu des Objectifs de développement durable, objectifs voués à prendre la suite des Objectifs du Millénaire pour le développement dont le processus se terminera en 2015. 
A Green Cross, nous espérons que les nouveaux objectifs, qui devront être atteints d’ici 2030, contiendront un volet dédié aux problématiques de gestion des ressources en eau. 
La communauté internationale devra aussi bientôt se mettre d’accord sur la suite à donner au Protocole de Kyoto sur les changements climatiques. 
Les changements climatiques impactent directement le cycle de l’eau, ce qui veut dire que tous les efforts engagés pour limiter les émissions de gaz à effet de serre aideront à stabiliser les régimes pluviométriques et à réduire le nombre de phénomènes hydrologiques extrêmes auxquels de plus en plus de régions sont confrontées. 
L’entrée en vigueur de la Convention des Nations unies sur les cours d’eau internationaux pose cependant autant de nouvelles questions qu’elle n’en posait avant. 
Qu’impliquera sa mise en œuvre en pratique ? 
Comment les pays l’appliqueront-ils sur leurs territoires et en relation avec leurs voisins ? 
Quelle sera la réponse des continents américains et asiatiques qui ont largement ignoré la convention jusqu’à présent ? 
De plus, comment la convention cohabitera t-elle avec la Convention sur la protection et l'utilisation des cours d'eau transfrontières et des lacs internationaux déjà en vigueur dans la plupart des pays européens et d’Asie centrale et qui, depuis février 2013, s’est ouverte à la ratification par tous les états membres des Nations unies ? 
Et quel sera l’impact de la mise en œuvre de la convention sur les accords de bassins existants ? 
Les pays ayant ratifié la Convention des Nations unies sur les cours d’eau internationaux doivent maintenant s’attaquer à sa mise en œuvre et en profiter pour aller plus loin dans leurs efforts de protection et d’utilisation durable des eaux transfrontalières. 
Quels outils, y compris financiers, la convention leur fournira t-elle ? 
Plusieurs instruments juridiques peuvent être mis en œuvre en synergie : la Convention de Ramsar sur les zones humides, la Convention sur la lutte contre la désertification et la Convention-cadre des Nations unies sur les changements climatiques pour n’en citer que quelques unes. 
L’entrée en vigueur si longtemps reportée de la Convention des Nations unies sur les cours d’eau internationaux devrait être vue par ses signataires comme l’occasion d’encourager ceux qui ne sont pas engagés dans des accords de coopération à vraiment travailler sur ces questions. 
Clairement, les politiques et les diplomates, seuls, ne pourront faire face aux défis auxquels nous sommes confrontés. 
Le monde a besoin de leaders politiques ainsi que de l’implication du secteur privé et de la société civile. La mise en œuvre effective de la Convention des Nations unies sur les cours d’eau internationaux ne se fera pas sans eux. 
Ces aspects, souvent sous-estimés, sont la condition sine qua non d’une coopération réussie et générant des bénéfices à long-terme. 
La participation de l’ensemble des parties prenantes (notamment des populations concernées), et le développement des capacités à identifier et partager les bénéfices liés aux ressources en eau partagées devraient faire partie intégrante de toute stratégie visant à promouvoir la coopération entre les Etats. 

Le pouvoir des mini-réseaux électriques 
HARARE – Malgré un développement économique impressionnant au cours des dernières années, l'Afrique accuse toujours un retard sur le plan de l'énergie, avec près de deux tiers des citoyens du continent sans accès à l'électricité. 
Si l'accès plus large à l'électricité pour les citoyens est un objectif important, l'extension de réseaux électriques est un processus coûteux et lent. 
Pendant ce temps, les options hors-réseau sont souvent insuffisantes pour satisfaire les besoins en énergie des citoyens. 
Heureusement, il existe une troisième approche qui peut aider à combler ces lacunes : les mini-réseaux. 
Les mini-réseaux sont essentiellement des réseaux d'électricité localisés qui fournissent plusieurs utilisateurs, qui peuvent être des ménages ou des entreprises. 
Ils peuvent être connectés au réseau, mais ils ne sont pas tenus de l'être. 
Comme l'indique un nouveau rapport de l'Africa Progress Panel (dont un des auteurs fait partie), tout comme le souligne le rapport d'un autre auteur du Rocky Mountain Institute, les mini-réseaux sont un élément important du casse-tête énergétique africain. 
Les mini-réseaux peuvent avoir un avantage concurrentiel sur l'extension du réseau électrique dans les régions rurales et éloignées, parce qu'ils peuvent fournir de l'électricité plus rapidement et à moindre coût. 
Comme les mini-réseaux nécessitent moins d'investissement en capital que l'expansion du réseau principal, il peut être plus facile d'obtenir un financement pour eux, ce qui signifie qu'ils peuvent électrifier des communautés qui pourraient être forcées d'attendre plusieurs années avant de bénéficier d'une connexion au réseau électrique. 
Les mini-réseaux ont également un avantage très net par rapport aux systèmes hors-réseau : une plus grande production électrique. 
Les machines agricoles qui améliorent la productivité, par exemple, nécessitent généralement plus d'électricité que ne peuvent en fournir les systèmes hors réseau. 
En outre, les mini-réseaux peuvent être utilisés pour accroître la résilience des systèmes d'électricité existants. 
Les coupures d'électricité sur le réseau principal peuvent affecter un grand nombre de ménages et d'entreprises et il peut être difficile de rétablir les services rapidement. 
Les mini-réseaux permettent de s'assurer que les consommateurs conservent un accès à l'électricité lorsque le réseau subit des coupures. 
En dépit de ces avantages, le potentiel des mini-réseaux pour aider à relever le défi de l'énergie en Afrique n'est toujours pas exploité. 
L'utilisation des mini-réseaux se développe plus lentement que dans d'autres régions du monde, même si l'Afrique est plus susceptible de mettre en œuvre des systèmes hors-réseau. 
Un obstacle est l'absence de modèles commerciaux éprouvés et de formes de financement suffisantes et appropriées. 
Une autre est que les cadres politiques ne sont pas souvent adaptés. 
Et de nombreux développeurs et opérateurs n'ont pas les connaissances ni l'expérience requises. 
La situation est propice au changement. 
Alors que l'ordre du jour de l'Organisation des Nations Unies pour le développement durable met le cap de manière ambitieuse en ciblant l'accès universel à l'énergie d'ici 2030, les décideurs accordent une plus grande attention à l'électrification : les établissements de développement et de finance ainsi que leurs partenaires rendent disponible une plus grande quantité de financement. 
Entre temps, le coût de l'énergie renouvelable est en baisse ; l'efficacité énergétique s'améliore, tant pour la production de l'équipement que pour les machineries d'alimentation électrique. Des technologies numériques novatrices facilitent la gestion des services d'électricité. 
Une solution flexible comme les mini-réseaux est bien adaptée à ce contexte. 
En l'état actuel, les mini-réseaux en Afrique sont pour la plupart des moteurs diesel ou des systèmes hydroélectriques. 
Pourtant les mini-réseaux (comme cela arrive de plus en plus souvent), peuvent prendre la forme de modules solaires photovoltaïques et de systèmes hybrides, les systèmes hybrides étant particulièrement prometteurs. 
Les systèmes diesel sont confrontés au risque de perturbations de l'approvisionnement en carburant ou aux augmentations de tarifs, tandis que la production d'énergie renouvelable peut varier en fonction de la météo et des saisons. 
Les systèmes hybrides qui combinent le diesel avec le solaire ou l'éolien permettent d'atténuer ces risques. 
Les mini-réseaux sont également flexibles sous d'autres aspects. 
Les mini-réseaux peuvent être raccordés ou non au réseau national. 
Ils peuvent être exploités à titre privé, par les services publics, sur une base communautaire, ou selon un modèle public-privé. 
Et ils peuvent vendre de l'électricité au détail aux consommateurs, aux services publics, ou aux deux. 
Comment les gouvernements africains peuvent-ils donc utiliser le potentiel des mini-réseaux pour contribuer à élargir l'accès à l'énergie ? 
Comme l'a montré une expérience récente aux États-Unis, l'adoption rapide d'innovations techniques, notamment des outils de gestion numérique, pourrait permettre aux modèles d'affaires des mini-réseaux de devenir plus rentables. 
Les nouvelles technologies pourraient même permettre aux fournisseurs de mini-réseaux d'élaborer des modèles organisationnels entièrement nouveaux pour des systèmes d'électricité qui s'avèrent plus efficaces et résistants par rapport à l'approche conventionnelle fondée sur l'utilité. 
L'expérience aux États-Unis, ainsi qu'en Asie, souligne également l'importance de la politique gouvernementale favorable et des règlementations, notamment des subventions en capital. 
Bien entendu, le défi va consister pour chaque gouvernement africain en la conception d'un mini-réseau, en fonction des options et de modèles qui fonctionnent localement. 
Cela implique de fixer des tarifs et d'établir un cadre cohérent sur les plans technique, financier ainsi que sur celui des règles de procédure. 
Cela implique également de renforcer les compétences et les capacités nécessaires sur le marché du travail. 
En développant de leur réseau électrique, la plupart des pays africains vont devoir examiner et combiner de nombreux modèles et options. 
Pour un grand nombre d'entre eux, les mini-réseaux peuvent jouer un rôle important. 
Si les gouvernements africains choisissent de s'ouvrir à la diversité dans la manière de distribuer et de produire de l'électricité, ils pourraient fournir de l'énergie moderne à des millions de personnes, tout en plaçant le continent à l'avant-garde d'une transformation mondiale de l'énergie. 

Verdir la mine 
LONDRES – La présidence de Donald Trump aux États-Unis a fait de la mine – et de l’industrie du charbon en particulier – une affaire politique, dont les médias, tout au long de l’année dernière, ont amplement résonné. 
Dès le mois de juin, lors de la première réunion de son cabinet à la Maison-Blanche, Trump a voulu convaincre que sa politique énergétique ramènerait les mineurs au travail et transformerait ce secteur de l’économie en difficulté. 
Mais Trump se trompe lorsqu’il pense qu’il lui suffira de défendre la cause des mineurs et de marquer son respect envers une profession difficile pour faire de l’extraction minière une activité durable. 
Pour y parvenir, il faut coordonner un ensemble d’interdépendances beaucoup plus complexes. 
Les débats sur la mine et l’environnement sont souvent déterminés par le « couple » (nexus) formé par l’extraction proprement dite de la ressource et l’introduction d’autres ressources dans le processus d’extraction. 
Le Routledge Handbook of the Resource Nexus, ouvrage que j’ai codirigé et qui est sur le point de paraître, définit le terme comme la relation entre deux matériaux ou plus, présents à l’état naturel, utilisés comme matière première dans un système qui rend aux humains un service. 
Dans le cas du charbon, le « couple » se constitue entre le minerai et les énormes quantités d’eau et d’énergie nécessaires à son extraction. 
Il est essentiel, pour les décideurs, de comprendre ce lien pour attribuer la ressource et gérer l’utilisation des terrains. 
Des recherches menées en 2014 ont montré qu’on pouvait établir une relation inverse entre la qualité du minerai et la quantité d’eau et d’énergie employée pour l’extraire. 
En d’autres termes, une mauvaise lecture des interactions entre les moyens mis en œuvre et le résultat obtenu, peut avoir sur l’environnement des conséquences importantes. 
Puisqu’en outre nombre de technologies utilisées pour produire de l’énergie renouvelable sont dépendantes de métaux et de minerais qu’il faut extraire des sols, l’industrie minière mondiale est vouée à jouer un rôle clé dans la transition vers les économies sobres en carbone de demain. 
Si les cellules photovoltaïques captent l’énergie du soleil, il faut, pour les construire, du cadmium, du sélénium et du tellure. 
Il en va de même pour les éoliennes, qui nécessitent d’importantes quantités de cobalt, de cuivre et d’oxydes terreux. 
Pour gouverner l’évolution et les relations des couples de l’industrie minière, de nouveaux modèles de gouvernance sont nécessaires, qui permettront aux pratiques d’extraction de répondre aux besoins énergétiques en train d’émerger – à l’instar de ceux qui sont fixés par les Objectifs de développement durable (ODD) des Nations unies. 
La création de valeur, la maximisation des profits et la compétitivité doivent aussi être mesurées en fonction de leur apport au bien public. 
Certains, dans l’industrie minière, ont déjà compris que les vents tournaient. 
Selon une récente enquête sur les pratiques industrielles, réalisée par CDP, un cabinet de consultants sans but lucratif qui se consacre aux questions environnementales et énergétiques, un certain nombre de compagnies minières, de l’Australie au Brésil, commencent déjà à réduire l’empreinte de leurs activités d’extraction sur l’environnement. 
Néanmoins, dès lors qu’il s’agit de protéger les intérêts des populations et la planète elle-même, le monde ne peut compter sur les seules décisions des milieux d’affaires et des compagnies minières. 
Tout d’abord, le secteur minier a besoin d’une réorganisation d’ensemble par l’innovation. 
Les qualités déclinantes du minerai réclament de l’industrie qu’elle soit plus efficace, en termes d’énergie comme de ressources, pour demeurer profitable. 
Et parce que la rareté de la ressource en eau est l’un des premiers défis auxquels est confrontée l’industrie minière, les solutions respectueuses de l’environnement sont souvent plus viables que les pratiques conventionnelles. 
Au Chili, par exemple, les mines de cuivre ont été contraintes d’utiliser pour l’extraction de l’eau désalinisée, tandis que le suédois Boliden satisfait jusqu’à 42% de ses besoins en énergie avec des sources renouvelables. 
Ailleurs, les autres entreprises minières apprennent de ces initiatives pionnières. 
En deuxième lieu, la diversification de la production doit démarrer dès maintenant. 
L’Accord de Paris sur le climat a déjà un an, et la transformation des marchés mondiaux d’énergie fossile n’est plus qu’une question de temps. 
Les sociétés qui disposent de grands portefeuilles de combustibles fossiles, comme le charbon, vont bientôt connaître l’angoissante incertitude des actifs irrécupérables, et les investisseurs reverront en conséquence leurs évaluations des risques. 
Les grandes compagnies peuvent se préparer à ces évolutions en se défaisant des combustibles fossiles pour exploiter d’autres matériaux, comme le minerai de fer, le cuivre, la bauxite, le cobalt, les terres rares et le lithium, mais aussi les engrais minéraux, qui seront nécessaires en grandes quantités pour atteindre les cibles d’éradication de la faim dans le monde, telles que les définit l’ODD n° 2 : « Faim Zéro ». 
L’abandon progressif de la production de charbon dans une période de surproduction latente pourrait même être rentable. 
Troisièmement, le monde a besoin de moyens d’estimation renforcés des risques écologique liés à l’activité minière. 
Si l’empreinte environnementale de cette industrie est moins lourde que celle de l’agriculture ou de l’urbanisation, l’extraction de matériaux terrestres n’en est pas moins une cause permanente de la détérioration des écosystèmes et de la diminution de la biodiversité. 
Afin de protéger les zones sensibles, une meilleure coordination mondiale est nécessaire pour sélectionner les sites miniers appropriés. 
Des évaluations intégrées des ressources du sous-sol, des nappes phréatiques et de l’intégrité de la biosphère seraient aussi d’une grande utilité, tout comme des recommandations susceptibles de guider une consommation responsable des ressources. 
Enfin, le secteur minier doit mieux intégrer sa chaîne de valeur pour y créer plus d’opportunités économiques. 
Cartographier les flux de matériaux – comme on le fait déjà pour l’aluminium et l’acier – et lier ces circulations à des stratégies d’« économie circulaire », comme la réduction des déchets et la réutilisation, constituerait un bon départ. 
Un changement plus radical pourrait venir d’initiatives sur le marché des matières premières secondaires. 
L’exploitation minière urbaine (urban mining) – la récupération, la transformation et la livraison de matériaux recyclables obtenus dans les déchetteries – pourrait aussi être mieux intégrée aux activités stratégiques. 
L’industrie minière mondiale est sur le point de se transformer : de l’extraction de combustible fossiles, elle passera bientôt à la fourniture de matériaux pour l’énergie verte du futur. 
Mais ce « verdissement » est le fruit d’un dur travail, d’innovations, et de la compréhension des processus complexes qui régissent les « couples » de ressources. 
Quel que soit l’amour que ressent le président américain pour le charbon, et quoi qu’il puisse croire, une telle évolution ne procédera jamais de platitudes politiques. 

La sous-évaluation des risques de maladies infectieuses 
NEW YORK – Les chefs d’entreprises et les investisseurs du monde entier sont généralement subjugués par deux classes de risque : les risques macroéconomiques et les risques géopolitiques. 
À moyen terme, ceci se traduit par une attention particulière sur les hausses imminentes du taux directeur de la Réserve fédérale américaine et les prochaines élections en France et en Allemagne. 
À plus long terme, ceci veut dire une vulnérabilité aux risques structurels comme la dette souveraine élevée, les déficits démographiques et la rareté des ressources naturelles. 
Mais un troisième risque, sans doute plus pernicieux, est hors de l’écran radar de la plupart des décideurs : celui des maladies infectieuses. 
Selon l’ex-directeur des centres de contrôle et de prévention aux États-Unis, Tom Frieden, le monde court plus que jamais de plus grands risques provenant des menaces de santé mondiale. 
Les gens voyagent de plus en plus loin et plus souvent. 
Les chaînes logistiques, notamment pour les denrées et les médicaments, couvrent le monde entier. 
Une personne vivant en Asie ou en Afrique ayant reçu des traitements inadéquats pour la tuberculose pourrait se présenter à l’urgence d’un hôpital aux États-Unis quelques jours après. 
Dans un tel cadre, les scientifiques entretiennent certaines inquiétudes à propos des recrudescences récentes d’épidémies de maladies comme le la grippe aviaire, le Zika, Ebola. 
Et ils ont constaté avec la plus grande inquiétude la réapparition de maladies potentiellement mortelles comme l’influenza, le VIH, le paludisme et la tuberculose. 
En nombre de victimes, les récentes apparitions de maladies et de pandémies sont certainement bien loin des épidémies de grippe internationales du passé. 
L’épidémie du SRAS en 2003 s’est traduite par 774 décès, l’épidémie Ebola de 2014 et 2015 a causé 11 310 décès et l’épidémie de grippe espagnole de 1918-1920 a fauché les vies de 100 millions de personnes — plus de cinq fois le nombre de morts dans la Première Guerre mondiale qui venait de se terminer. 
En fait, près de 5 % de la population mondiale a disparu dans cette période. 
Or, les risques de maladies infectieuses pourraient considérablement s’intensifier, en raison de la résistance croissante aux antibiotiques. 
Selon l’Organisation mondiale de la santé, « 480 000 personnes développent une résistance à la plupart des médicaments contre la tuberculose chaque année et cette résistance commence à entraver la lutte contre le VIH et aussi contre le paludisme ». 
L’OMS a émis une mise en garde que la résistance aux antibiotiques est maintenant présente dans tous les pays, mettant la vie des patients en danger en aggravant leur état de santé, tout en pesant davantage sur les réseaux de santé. 
À titre de médecin hygiéniste en chef de l’Angleterre, Sally Davies a tenu à faire savoir que, si rien n’est fait, l’inefficacité grandissante des médicaments pourrait virer à la catastrophe. 
Elle estime que, d’ici 2050, les infections résistantes aux médicaments pourraient causer la mort d’une personne « toutes les trois secondes ». 
Le comité d’étude sur la résistance aux antibiotiques (Review on AMR) estime qu’à ce point, les décès annuels pourraient être de dix millions, à un coût total de 100 000 milliards de $ en retombées économiques perdues. 
Pour mettre les choses en perspective, le PIB mondial atteint aujourd’hui le niveau de 74 000 milliards de $ par année. 
Pourtant les conséquences à long terme de la résistance aux antibiotiques sur le potentiel économique et humain sont sous-évaluées par le grand public et, en particulier, par les marchés financiers. 
En fait, la protection contre les menaces à la santé publique est un domaine essentiel où les marchés ne produisent pas de résultats optimaux. 
Car en fin de compte, c’est le secteur public qui typiquement doit supporter les coûts de la prévention et des traitements. 
Les coffres de l’État étant déjà très sollicités, il va sans dire que les autorités seront aux prises avec un fardeau de la résistance aux antibiotiques de plus en plus lourd sur le réseau de la santé. 
Or les appareils d’État n’agiront probablement pas assez vite pour atténuer ce risque. 
Au contraire, l’expérience nous montre que l’État éprouve la plupart du temps des difficultés à synchroniser les dépenses publiques aux problèmes de fonds ou au nombre grandissant d’enjeux, comme les menaces à la santé publique, jusqu’à ce qu’elles atteignent un point critique. 
Plus de gens sont morts du cancer aux États-Unis l’année dernière qu’au combat. 
En fait, les 580 000 décès de l’année dernière causés par le cancer dépassent en gros les 430 000 morts sur les champs de bataille, en moyenne, dans les deux guerres mondiales, la guerre de Corée, la guerre du Vietnam et la guerre du Golfe. 
Pourtant les dépenses publiques de lutte contre le cancer sont environ de 4 milliards $ par année. 
Ce montant ne constitue que 0,5 % du budget militaire annuel estimé à 718 milliards de $. 
Évidemment, les impératifs politiques compliquent et freinent les décisions d’affectation des crédits budgétaires. 
L’effectif de l’armée américaine est de trois millions, ce qui en fait le plus important employeur au monde et la pression politique de certaines circonscriptions est assez forte pour que la dominance militaire des États-Unis redevienne prioritaire. 
Or, ce qui importe le plus n’est pas de savoir où affecter des fonds ; mais quand les débourser ? 
Les pays n’attendent pas qu’une guerre se déclare pour investir dans l’appareil militaire. 
Et pourtant ils ont tendance à attendre que les crises éclatent avant d’investir dans la lutte aux maladies infectieuses. 
Mondialement, 15 milliards de $ ont été misés sur des interventions d’urgence à l’épidémie de SRAS et 40 milliards de $ sur la lutte contre Ebola. 
En 1918, les interventions en réplique à la pandémie de grippe ont coûté 17 500 milliards de $. 
Si les pays avaient dépensé autant sur la réduction des risques de tels foyers de maladies — par exemple, en renforçant leurs réseaux de santé et en assurant la promotion de l’utilisation responsable d’antibiotiques —, ces énormes dépenses d’urgence ne sont peut-être pas nécessaires. 
Elles pourraient à tout le moins être probablement moins importantes. 
En ce sens, la lutte contre les maladies infectieuses est très proche de la lutte contre les changements climatiques. 
Même si le danger est grand, il n’est pas immédiat, de sorte que les instances peuvent continuer à poursuivre d’autres priorités, lui permettant de grandir, pratiquement à leur insu. 
Si bien qu’il n’est pas évalué adéquatement par les marchés. 
Lorsque la crise finit par éclater, l’étendue réelle du danger devient évidente. 
Mais à ce point, elle sera plus difficile et coûteuse à endiguer, entraînant beaucoup plus de mortalités. 
Malheureusement, ce tournant décisif est peut-être beaucoup plus proche que ne laissent croire les scénarios de la plupart des experts gouvernementaux ou financiers. 

L’Europe face à la tempête du siècle 
NEW YORK – Les Chinois soulignent bien souvent le fait que dans leur langue, un seul et unique idéogramme signifie à la fois « crise » et « opportunité ». 
S’il est vrai que crises et opportunités vont souvent de pair, il est difficile d’entrevoir quelque perspective favorable dans le contexte européen actuel. 
Une des raisons pour lesquelles l’actuelle situation européenne s’avère si difficile réside en ce qu’elle n’était pas prévue. 
Soixante-dix ans après l’achèvement de la Seconde Guerre mondiale, un quart de siècle après la fin de la guerre froide, et quelques deux décennies après le conflit des Balkans, voici tout à coup que l’avenir politique, économique et stratégique de l’Europe apparaît plus incertain que quiconque l’aurait prédit il y a à peine un an. 
Une autre source d’inquiétude réside en ce que l’Europe se trouve non pas confrontée à une crise, mais à des crises multiples. 
La première revêt une nature économique : non seulement la réalité actuelle est celle d’un ralentissement de la croissance, mais la perspective de cette faible croissance apparaît également vouée à perdurer, en premier lieu à cause de politiques qui bien souvent découragent l’investissement et l’embauche de la part des entreprises. 
La montée des partis politiques populistes, à droite comme à gauche et sur tout le continent, témoigne des frustrations et inquiétudes de l’opinion publique. 
La situation économique du continent est d’autant plus grave que l’Europe a pris il y a plusieurs décennies la décision d’introduire une monnaie unique en l’absence de toute politique budgétaire commune. 
L’indiscipline n’a pas tardé à gagner les plus hauts niveaux de l’État dans de nombreux pays, la Grèce en ayant été la plus récente victime, et sans doute pas la dernière. 
Une deuxième crise résulte des agissements russes en Ukraine. 
Aucun signal ne semble indiquer quelque renonciation de la Russie à la Crimée, tandis que se multiplient les interrogations quant aux intentions du pays en Ukraine de l’Est et dans les pays baltes. 
En résulte le grand retour de la géopolitique en Europe, à l’heure où les budgets de la Défense s’avèrent minimes, et où le soutien du public à une intervention armée fait largement défaut. 
La troisième et plus urgente crise découle d’un flux colossal de migrants, en provenance du Moyen-Orient et d’autres pays d’Europe. 
Ce flot de populations vient mettre en lumière de nouvelles fractures entre les différents États membres de l’UE, soulevant des interrogations autour du principe d’ouverture des frontières et de libre circulation, depuis bien longtemps au cœur des valeurs de l’UE. 
L’Allemagne et plusieurs autres pays se sont montrés à la hauteur du défi, de manière certes admirable mais également intenable. 
Chaque jour, près de 8 000 réfugiés pénètrent en Allemagne – dans un contexte que certains qualifient de nouvelles invasions barbares – à la fois à cause de conditions très difficiles dans leur pays et en raison d’une volonté de l’Allemagne de les accueillir. 
Le défi consistant à conférer soins de santé, emplois et intégration à des populations aussi nombreuses mettra bientôt en évidence les limites des capacités physiques, des ressources financières et de la tolérance populaire du pays. 
Il est évident que les politiques publiques ne pourront aboutir si elles se concentrent sur les conséquences plutôt que sur les causes de la crise des réfugiés. 
Le changement le plus créateur d’impact positif résiderait dans l’émergence d’un nouveau gouvernement à Damas, qui soit à la fois acceptable pour une majorité de Syriens, et satisfaisant en tant que partenaire des États-Unis et de l’Europe. 
Malheureusement, un tel scénario apparaît improbable sans la bénédiction de la Russie et de l’Iran, qui semblent davantage résolu à renforcer leur soutien au président Bachar el-Assad qu’à œuvrer pour son départ. 
D’autres démarches permettraient en revanche d’améliorer la situation. 
Parmi celles-ci figurerait l’accroissement du soutien financier international aux pays d’Europe ou du Moyen-Orient accueillant un grand nombre de réfugiés. 
Idéalement, une telle assistance contribuerait à persuader davantage de pays de suivre l’exemple de l’Allemagne. 
Une autre mesure fort utile consisterait à créer des enclaves à l’intérieur de la Syrie, au sein desquelles les populations pourraient se rassembler et compter sur une certaine sécurité. 
Cette mise en place nécessiterait un soutien local de la part des forces kurdes ou de certaines tribus arabes, avec l’appui militaire des États-Unis et d’autres pays. 
La conclusion d’un nouvel accord global avec la Turquie est également nécessaire à la réduction des migrations de recrues djihadistes vers la Syrie, ainsi que du nombre de réfugiés se dirigeant vers le nord. 
La Turquie bénéficierait ainsi d’une aide financière et militaire, en contrepartie d’un plus grand contrôle du pays sur ses frontières, la question de la relation à long terme entre la Turquie et l’Europe étant mise de côté jusqu’à l’achèvement de la crise. 
Les États-Unis ont pour obligation toute particulière d’œuvrer face à cette crise. 
Que ce soit en raison de ce qu’elle a accompli ou de ce qu’elle a échoué à accomplir en Irak, en Syrie et ailleurs au Moyen-Orient, la politique étrangère américaine est significativement responsable des effets ayant entraîné l’exode des réfugiés. 
Les États-Unis ont également stratégiquement intérêt à aider l’Allemagne et l’Europe dans la maîtrise de cette crise. 
L’Europe demeure aujourd’hui représentative d’un quart de l’économie mondiale, et reste l’un des principaux partenaires géopolitiques de l’Amérique. 
Une Europe submergée par les défis démographiques, superposés à ses difficultés économiques et sécuritaires, ne serait en effet ni capable, ni disposée à constituer un allié efficace. 
Dans ce contexte, chaque seconde compte. 
L’Europe – et notamment l’Allemagne – ne peuvent se contenter du statu quo. 
L’attente passive d’une solution à la situation syrienne ne constitue pas une réponse. Bien que de moindres démarches n’aient pas vocation à résoudre l’embarras européen, elles pourraient contribuer à rendre la situation gérable. 

Mitt Romney et les quatre déficits de l’Amérique 
BERKELEY – Les Etats-Unis sont en proie à quatre déficits: un déficit budgétaire, un déficit d'emplois, un déficit de l'investissement public et un déficit d’opportunités. 
Les propositions budgétaires présentées par le candidat présidentiel Mitt Romney et son colistier, Paul Ryan, pourraient réduire le déficit budgétaire, mais ne feraient qu'aggraver les trois autres. 
Bien sûr, Romney et Ryan n'ont donné aucun détail sur la façon dont ils comptaient réduire le déficit budgétaire, en préférant des assertions du type « faites-nous confiance ». 
Ceci dit, l'orientation générale de leurs propositions est claire: davantage de réductions d’impôts, bénéficiant de manière disproportionnée les individus les plus riches, couplées à coupes significatives dans les dépenses discrétionnaires hors défense, affectant de manière disproportionnée tous les autres – et affaiblissant les perspectives de croissance de l'économie. 
Malgré 30 mois de croissance de l'emploi dans le secteur privé, les États-Unis restent confrontés à un important déficit d'emplois. 
Le taux de chômage est encore plus de deux points de pourcentage au-dessus du taux « normal » (lorsque l'économie est proche de sa pleine capacité). 
Par ailleurs, le taux de participation de la main-d'œuvre reste à des niveaux historiquement bas. 
Plus de 11 millions d'emplois supplémentaires sont nécessaires pour ramener les États-Unis à leur niveau d'avant la récession. 
Au rythme actuel de la reprise, il faudra plus de huit ans pour y parvenir. 
En même temps, la persistance du chômage élevé réduit le potentiel de croissance de l'économie en privant les travailleurs d'aujourd'hui des compétences et de l'expérience. 
Lorsque l'économie fonctionne largement en-dessous de son potentiel à cause de la faiblesse de la demande agrégée, des coupes dans les dépenses publiques ne font qu’agrandir le déficit d'emplois. 
En effet, dans son récent discours à Jackson Hole, dans le Wyoming, le président de la Réserve Fédérale américaine, Ben Bernanke, a averti que de telles réductions freineraient de manière significative la création d'emplois. 
Sans révéler quels programmes en particulier seraient affectés, Romney promet de diminuer les dépenses fédérales pour un montant supérieur à 500 milliards en 2016, et de les plafonner à 20% du PIB par la suite. 
Il promet également une réduction immédiate de 5% des dépenses discrétionnaires hors défenses en 2013, en plus des énormes réductions déjà précédemment planifiées pour l’année prochaine. 
En outre, il a exclu toute nouvelle mesure budgétaire temporaire visant à la création d'emplois, telles que les propositions du président Barack Obama de subventions additionnelles aux états et de dépenses d'infrastructure supplémentaires. 
Romney reconnaît que de trop grosses réductions de dépenses, ainsi que l'expiration des réductions d'impôts prévue à la fin de cette année, pourraient plonger l'économie dans la récession en 2013. 
Mais il promet d’éviter à l'économie le relèvement fiscal grâce à la prolongation des réductions d'impôts décidées sous George W. Bush, une réduction supplémentaire de 20% du taux d’imposition sur le revenu pour l’ensemble des travailleurs et la réduction du taux d’imposition des sociétés de 35% à 25%. 
À l'exception possible de la prolongation des réductions d'impôts de l'ère Bush, ces changements demanderaient beaucoup de temps pour être mis en œuvre. Même après leur promulgation, leurs effets à court terme sur la création d'emplois seraient minimes. 
Une réduction des taux d'imposition appliquée à tous sans discernement est peu efficace au niveau budgétaire (si l’on compare le nombre d'emplois créés par dollar de recettes sacrifiées). 
L’allègement des charges sociales et le financement de programmes tels que des bons d'alimentation ou des indemnités de chômage sont beaucoup plus efficaces. 
Romney surestime également les effets de ses propositions fiscales sur la croissance de long terme. 
Une réduction des taux d'imposition sur les particuliers ou sur l'épargne et l'investissement génère au mieux de modestes augmentations de l'emploi, de l'effort de travail et du revenu. 
Malgré les réductions d'impôts de l'ère Bush, l'expansion entre 2001 et 2007 a été la pire de l'après-guerre en matière d'investissement, de l’emploi, des salaires et de la croissance du PIB. 
En fait, la création d'emplois et la croissance avaient été beaucoup plus importantes après l’augmentation d’impôts décidée par le président Bill Clinton dans les années 1990. 
Par ailleurs, si toutes les réductions supplémentaires d'impôts de Romney sont financées d'une manière fiscalement neutre, comme il l’a promis, seule la composition des impôts sera modifiée ; leur part globale dans PIB ne changera pas. 
Il n'existe aucune preuve que ceci puisse considérablement stimuler la croissance, comme le prétend Romney. 
De plus, sur base des dires de Romney, nous ne pouvons que conclure que son plan aggraverait le déficit des investissements publics. 
La volonté de Romney de plafonner les dépenses fédérales à 20% du PIB d'ici 2016, tout en maintenant les dépenses de défense à 4% du PIB et en laissant aussi bien la sécurité sociale que Medicare inchangés pour les personnes de 55 ans et plus, implique d’exempter plus de 50% des dépenses publiques de toute réduction durant la prochaine décennie. 
Dès lors, pour atteindre le cap des 20%, les dépenses sur tout le reste devront être réduites en moyenne de près de 40% d'ici 2016 et de 57% d’ici 2022. 
Dans tout le reste, il y a les investissements gouvernementaux dans trois domaines cruciaux dont dépendent la croissance et la création d’emplois bien rémunérés: l'éducation, les infrastructures et la recherche. 
Ces domaines représentent moins de 8% des dépenses du gouvernement fédéral, et leur part n'a cessé de diminuer. 
Sous Romney, elle chuterait à des niveaux record. 
Tout le reste comprend également le financement de programmes qui aident les familles à faible revenu, comme les bons alimentaires, les bourses d'études et Medicaid. 
Le Center on Budget and Policy Priorities constate que près des deux tiers des réductions de dépenses du budget de Ryan proviendraient de ces programmes. 
Romney offre peu de détails, mais il n’est pas besoin de savants calculs pour se rendre compte que son plan exigerait des réductions encore plus importantes dans ces programmes que le plan de Ryan. 
En même temps, le plan de Romney aurait en fait pour effet d’augmenter les taxes sur les familles à revenu moyen. 
Son plan prévoit de financer les diminutions de l’impôt sur le revenu en éliminant certaines déductions fiscales, dont celles pour les dons de bienfaisance et les prêts hypothécaires, tout en conservant les avantages fiscaux pour l'épargne et l'investissement. 
Néanmoins, les avantages fiscaux des riches ne suffiront pas à couvrir une réduction supplémentaire de 20% de l’impôt sur leur revenu. 
C'est pourquoi l’organisme indépendant Tax Policy Center estime que le plan de Romney allégerait le fardeau fiscal pour les ménages ayant des revenus supérieurs à 200.000 dollars, mais nécessiterait une augmentation moyenne annuelle d'au moins 2000 dollars des impôt sur les ménages ayant un revenu entre 100.000 et 200.000 dollars. 
Le plan budgétaire de Romney rendrait également le système fédéral d'impôts et transferts beaucoup moins progressif, ce qui aggraverait l'inégalité des revenus qui est déjà au niveau le plus haut depuis la Grande Dépression. 
Une inégalité des revenus qui augmente génère un déficit d’opportunités de plus en plus important pour les enfants nés dans des familles pauvres ou à revenu intermédiaire, qui se traduit par des disparités dans les résultats scolaires en fonction du milieu familial et une baisse de la mobilité intergénérationnelle. 
Sous Romney, le déficit se creuserait, privant le pays de talents et de productivité futurs. 
Romney a fourni peu de détails sur son plan de réduction du déficit. 
Mais, sur base de ce qu'il a révélé, nous savons que cela augmenterait le déficit d'emplois, le déficit d'investissement et le déficit d’opportunités, avec des conséquences négatives pour la croissance et la prospérité futures. 

La réalité de Mitt Romney 
NEW YORK – Il semble qu’une guerre a éclaté entre les faits et l’imagination ces derniers temps aux Etats-Unis. 
La réélection du président Barack Obama marque une victoire, limitée mais indéniable, pour la cause des faits. 
Certains évènements qui ont précédé l’élection présidentielle américaine illustrent clairement ce combat. 
Parmi les proches conseillers du candidat Républicain Mitt Romney, certains se sont convaincus de la victoire prochaine. 
Une conviction qui n’était fondée sur aucun sondage. 
Néanmoins, ce sentiment s’est renforcé au point que certains des membres de son entourage en sont venus à s’adresser à Romney avec un « M. le Président. » 
Il ne faut pas confondre désirs et réalités. 
Tout cela était prématuré, et Romney, malgré son désir d’en profiter autant qu’il le pouvait, n’était pas président. 
Et puis le soir des élections, lorsque les chaines de télévision ont projeté la défaite de Romney dans l’Ohio, et donc la réélection de Barack Obama, le clan Romney, par un autre déni des faits, a refusé d’admettre le résultat. 
Il lui a fallu plus d’une heure avant d’accepter la réalité et de prononcer un aimable discours de défaite. 
Cette indifférence vis-à-vis de la réalité n’est pas le seul apanage de la campagne Républicaine ; elle caractérise aussi depuis quelques temps l’ensemble du parti Républicain. 
A la suite de la publication du rapport du Bureau des statistiques du travail (BLS) en octobre qui annonçait que les chiffres du chômage étaient “restés pratiquement inchangés, à 7,9%,” les équipes Républicaines ont cherché à discréditer le très respecté BLS. 
Lorsque les sondages ont montré que Romney perdait du terrain face au président Barack Obama, elles ont voulu discréditer les sondages. 
Suite aux conclusions du Congressional Research Service (Service d’études du Congrès américain, CRS) stipulant que le projet fiscal républicain ne contribuerait en rien à la relance de la croissance économique, les sénateurs Républicains ont fait pression sur le CRS pour qu’il retire son rapport. 
Ces refus répétés d’accepter l’évidence de ces faits reflètent une tendance plus profonde encore. 
De plus en plus, le Parti Républicain, en son temps un parti politique assez classique, s’est arrogé le droit de vivre dans une réalité alternative – un monde dans lequel, entre autre, George W. Bush a effectivement trouvé des armes de destruction massive qu’il pensait être en Irak ; les baisses d’impôt éliminent les déficits budgétaires ; Obama n’est pas seulement un Musulman, mais il est né au Kenya et devrait donc à ce titre être disqualifié pour la présidence ; et le réchauffement climatique est un canular inventé par une cabale de scientifiques socialistes. 
(Les Démocrates ont d’ailleurs également mis un pied sur le terrain de l’irréalité.) 
De toutes les convictions irréalistes des Républicains, leur refus absolu d’accepter l’idée d’un changement climatique induit par l’homme est surement celui dont les conséquences sont les plus graves. 
Car si l’on ne s’en préoccupe pas, le réchauffement climatique pourrait dégrader et détruire les conditions paroxystiques qui ont permis l’avènement et le développement de la civilisation humaine depuis quelques dix millénaires. 
Romney, en tant que gouverneur du Massachusetts, avait admis la réalité du réchauffement climatique. 
En tant que candidat à la présidence cependant, il a rejoint le camp de ceux qui refusent d’y croire – un retournement clairement perçu lors de sa nomination par le parti à Tampa en Floride en août dernier. 
« Le président Barack Obama a promis de limiter la montée du niveau des océans, » avait-il déclaré lors de la Convention Républicaine, avant de faire une pause, arborant ce petit sourire du comique qui attend que le public réagisse à sa blague. 
Et le public a réagi. 
Par une explosion de rires, que Romney a laissé monter avant de sortir sa chute : « et de guérir la planète. » 
Le public riait aux larmes. 
Ce fut peut-être le moment le plus mémorable et le plus lamentable d’une lamentable campagne – un moment qui, dans l’histoire qui reste à écrire des efforts de l’humanité pour préserver une planète vivable devrait atteindre une notoriété éternelle. 
Puis la suite est stupéfiante. 
Huit semaines plus tard, l’ouragan Sandy s’abattait sur les côtes du New Jersey et la ville de New York. 
Le déferlement d’eau de mer de 4 mètres de hauteur venait s’ajouter à la montée des eaux déjà causée par un siècle de réchauffement climatique, et des eaux océaniques plus chaudes d’une planète plus chaude ont nourri la force et l’intensité de la tempête. 
La marée des réalités – ce qu’Alexandre Soljenitsyne avait appelé « la pince-monseigneur sans pitié des évènements » - a fait éclater la bulle dans laquelle la campagne de Romney s’était enfermée, dont les murs se sont effrités aussi surement que ceux du sud de Manhattan et de Far Rockaway. 
Dans cette compétition entre faits et imagination, les faits se sont trouvés là un puissant allié. 
La carte politique a été subtilement mais clairement redessinée. 
Obama est entré en action, revêtant moins le costume de candidat suspect que celui d’un président dans lequel on pouvait avoir confiance, et dont les services étaient douloureusement indispensables aux populations dévastées de la côte Est. 
Selon les sondages, huit électeurs sur dix ont jugé favorablement sa réaction, et nombre d’entre eux ont admis avoir été influencé dans leur décision de vote. 
Par un surprenant et puissant retournement politique, le gouverneur du New Jersey Chris Christie, qui avait été le principal orateur lors de la Convention Républicaine au cours de laquelle Romney s’était moqué des dangers du réchauffement climatique, a été parmi les plus impressionnés par l’attitude d’Obama, et s’en est publiquement fait l’écho. 
Le monde politique américain a occulté d’énormes réalités inquiétantes – pas seulement les Républicains, les Démocrates aussi (même si dans une moindre mesure). 

Les masses se mobilisent pour prendre la tête de la résistance aux changements climatiques 
LONDRES – Des conditions climatiques extrêmes ont cette année ravagé notre planète, et des communautés vulnérables de par le monde ont été exposées aux effets toujours plus violents de l’évolution du climat. 
Chaque jour qui passe nous en apprend plus sur les dangers de l’extraction et de la combustion des énergies fossiles – et nous y expose directement. 
Inondations, sécheresses, incendies deviennent de plus en plus meurtriers, et les scénarios climatiques s’aggravent. 
Avant la fin de l’année, le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), organisme d’expertise scientifique et de synthèse créé par les Nations unies, publiera son premier rapport majeur depuis quatre ans. 
Y seront examinées, en détail, les conséquences dévastatrices qui nous menacent si nous ne parvenons pas à maintenir la hausse globale des températures sous le seuil de 1,5° Celsius par rapport aux niveaux pré-industriels. 
Malgré les engagements des États et de l’industrie, le seuil de 1° Celsius est déjà atteint, et les répercussions sont terribles. 
Nous devons renverser la tendance. C’est urgent. 
Heureusement, les initiatives immédiates prises en vue de réduire l’émission de gaz à effet de serre conduisent à des résultats immédiats. 
Lorsque la Californie, entre 2001 et 2011 a fermé huit centrales thermiques à charbon ou à pétrole, le taux de fertilité des femmes vivant aux abords de chaque centrale a remonté dans l’année qui a suivi. 
Pour entrer dans une nouvelle époque de propreté de l’air et d’amélioration de la santé, des communautés, dans le monde entier, font désormais entendre leur voix, affirmant haut et fort aux responsables politiques que l’opinion publique veut désormais une économie libérée des énergies fossiles. 
Ces mouvements continueront leur action pour demander qu’on cesse d’extraire les ressources fossiles des sols et qu’on mette en œuvre des formes plus justes et plus durables d’énergie. 
La science des changements climatiques est solide, les technologies pour remédier à ces bouleversements sont d’ores et déjà disponibles et les financements nécessaires sont en train d’être réunis. 
En outre, un mouvement social, qui gagne rapidement en importance, se mobilise en faveur des avantages universels du basculement vers l’énergie propre : les gens sont prêts à être le moteur de la transformation qu’ils veulent voir advenir dans le monde. 
L’initiative « Dans nos rues pour le climat » (Rise for Climate) a mobilisé 250 000 personnes lors de plus de 900 manifestations, dans 95 pays, le 8 septembre. 
Elle a donné le la pour une série d’événements politiques à venir, consacrés à la lutte contre les changements climatiques, parmi lesquels, ce mois-ci, le Global Climate Action Summit et le Sommet One Planet, ainsi que la Conférence des Nations unies sur les changements climatiques qu’accueillera en décembre la Pologne (COP24). 
Lors de chacune de ces réunions, les décideurs politiques seront confrontés à la nécessité d’admettre la vérité sans fard de la crise climatique et d’augmenter leurs efforts pour y faire face. 
Ce que montre cette mobilisation internationale de villes, de groupes de la société civile, d’entreprises et d’individus sur les cinq continents, c’est que le pouvoir des citoyens fonctionne. 
Il a été la force motrice des victoires obtenues pour les droits civiques depuis l’abolition de l’esclavage jusqu’aux mouvements d’aujourd’hui pour la reconnaissance des droits et la dignité des personnes LGBQT. 
Et il s’est affirmé dans les moments clés du combat contre le changement climatique – qui s’inscrit, en grande partie, dans une lutte plus vaste pour la justice. 
En 2014, la première Marche pour le climat, à New York, avait rassemblé 400 000 personnes, et lancé le signal d’interventions de plus en plus remarquées, dans le monde entier, lors des années qui suivirent. 
La société civile à contribué à convaincre les dirigeants mondiaux de signer l’accord de Paris sur le climat en 2015, et elle a maintenu la pression sur les décideurs politiques pour les responsabiliser quant aux objectifs nationaux de réduction des émissions. 
Dans le même temps, des groupes de citoyens et issus de la société civile continuent d’exiger des entreprises, des universités et des autres institutions qu’elles renoncent aux combustibles fossiles et investissent dans les énergies renouvelables. 
Ces mouvements ont créé les conditions d’émergence et d’action de responsables politiques novateurs. 
La crise climatique n’en continue pas moins de s’aggraver, ce qui nous montre à quel point la route est longue. 
Lors de la seule année 2018, des vagues de chaleurcatastrophiques ont frappé l’Afrique du Nord, l’Europe, le Japon, le Pakistan, l’Australie et l’Argentine. 
En Grèce, en Suède, aux États-Unis et en Russie, des incendies mortels ont prélevé leur tribut de vies humaines et détruit des biens représentant des milliards de dollars. 
Des sécheresses ont frappé le Kenya et la Somalie ; l’Afghanistan et l’Afrique du Sud ont dû faire face à d’importantes pénuries d’eau. 
Tandis qu’Hawaï, l’Inde, le sultanat d’Oman et le Yémen étaient dévastés par les tempêtes et les inondations. 
La diminution de la banquise dans le détroit de Béring a atteint un record historique. 
Le mois d’avril fut le 400e mois consécutif enregistrant des températures supérieures, au niveau mondial, à la moyenne du XXe siècle. 
Il est de la responsabilité de chacun de multiplier ses efforts pour exiger une action urgente. 
Ce n’est qu’en nous rassemblant que nous pourrons construire un mouvement de fond capable de mobiliser les énergies pour le climat et de créer l’élan nécessaire à une transition rapide vers un monde durable et équitable. 

Un ordre mondial du développement en pleine mutation 
DUBAÏ – Les Objectifs du Millénaire pour le développement ont permis d’établir à l’échelle mondiale un cadre efficace d’appréhension des problématiques sociétales fondamentales telles que la pauvreté, la santé, les famines, et l’éducation. 
Tandis que s’amorcent les discussions autour de la forme et de l’étendue des programmes de développement mondial qui succèderont aux OMD, lesquels expireront en 2015, il convient de s’intéresser au rôle du secteur privé, et de repenser l’approche globale de la communauté internationale en faveur du développement. 
Le développement économique constitue le meilleur moyen – et en réalité le seul – d’aboutir à une réduction durable de la pauvreté. 
Il est en effet créateur d’un cercle vertueux. 
La croissance crée l’emploi, lequel permet d’endiguer la pauvreté. 
Le secteur privé joue à cet égard un rôle décisif. 
Les flux de capitaux issus du secteur privé éclipsent en effet aujourd’hui les mouvements traditionnels de fonds d’assistance en provenance du secteur public. 
Pas moins de 87% d’un total de 200 milliards $ de ressources américaines allouées en 2010 au développement ont par exemple consisté en flux de capitaux privés. 
Dans les années 1960, par opposition, l’aide publique étrangère en faveur du développement représentait 70% des flux de capitaux en direction des pays en voie de développement. 
Cette même tendance prévaut de manière générale à travers le monde. 
La mobilisation des ressources intérieures, les fonds envoyés par les travailleurs expatriés, la dette privée et les flux de capitaux propres ainsi que les contributions philanthropiques dépassent largement les aides publiques internationales. 
Les flux de capitaux privés ne constituent plus désormais un simple élément auxiliaire, mais bien la colonne vertébrale des programmes de développement. 
La majeure partie de la communauté œuvrant en faveur des politiques de développement demeure néanmoins emprisonnée dans une vision archaïque. 
Nombre de ces acteurs politiques insistent par exemple sur l’importance des « partenariats publics-privés, » et font valoir la nécessité pour le secteur privé d’ « apprendre à travailler aux côtés du secteur public. » 
Or, il serait bien plus judicieux d’appréhender la réalité actuelle dans un souci de « partenariats privés-philanthropiques-publics » (exprimés dans un ordre reflétant l’importance relative de chaque composante), ou approche des « 4P. » 
Il nous faut persuader les institutions publiques d’apprendre à mieux travailler aux côtés de leurs homologues privés, et non l’inverse, dans la mesure où les secteurs public et privé partagent un intérêt dans l’accélération du développement économique et la garantie d’une mondialisation qui bénéficie à tous. 
Il ne s’agit pas ici d’oublier l’importance du rôle joué par le secteur public, qui est le seul à pouvoir instaurer les conditions – primauté du droit, politiques macroéconomiques saines, régimes réglementaires appropriés – nécessaires à l’épanouissement du secteur privé. 
Ces prérequis permettent par exemple de catalyser le développement des régimes nécessaire en matière de propriété et de douanes, dont la mise en place de bureaux de crédit et de règles juridiques en faveur de la préservation des droits des créanciers – toutes ces conditions préalables étant indispensables pour canaliser les flux de financement. 
Il se pourrait que la piste la plus fructueuse en matière d’harmonisation des efforts des secteurs public et privé réside dans l’univers relativement peu exploré du financement mixte. 
À ce jour, nous n’avons fait qu’effleurer de façon très superficielle les possibilités d’intégration des efforts fournis par les institutions financières de développement (IFD) auprès d’initiatives privées et humanistes, une démarche qui permettrait pourtant – pour citer Aristote – d’aboutir à « un tout plus grand que la somme des parties. » 
Selon les estimations fournies par une étude du Forum économique mondial, une augmentation annuelle de tout juste 36 milliards $ de l’investissement du secteur public en matière de changement climatique pourrait, une fois intégrée, voir sa valeur multipliée par 16 grâce à la mobilisation de 570 milliards $ de capitaux privés. 
En réalité, pour optimiser cet alignement et satisfaire au nouvel ordre des 4P, il serait nécessaire d’encourager les agences gouvernementales et les IFD à fixer des objectifs explicites de mobilisation des capitaux privés. 
Il s’agirait de faire du respect de ces objectifs un indicateur clé de performance, particulièrement en période d’austérité et de réduction des dépenses publiques. 
Comment le secteur privé pourrait-il améliorer son action ? 
Bien qu’il existe de nombreux exemples de sociétés responsables et désireuses de « bien faire en faisant le bien, » les objectifs de durabilité et de développement ne s’intègrent pas systématiquement de manière conjointe aux projets stratégiques des entreprises. 
Le rendement total pour les actionnaires (TSR) et la responsabilité sociale d’entreprise (CSR) semblent en effet bien souvent dissociés l’un de l’autre. 
Le schéma de pensée, principalement implicite, consiste à considérer qu’une maximisation du TSR génératrice de pollution pour l’environnement serait acceptable à condition d’une contribution de compensation en faveur des initiatives de CSR – une manière qui revient en quelque sorte pour les entreprises à se baigner dans le Gange afin de laver leurs péchés. 
Il nous faut instaurer une nouvelle norme, qui exige non seulement des entreprises qu’elles communiquent leurs mesures financières, mais également leur performance face aux problématiques du développement ainsi que des sphères sociale et environnementale. 
Afin d’engendrer un impact maximal et de restaurer la confiance du public à l’endroit des grandes entreprises, ces normes devront se révéler globales, claires et cohérentes. 
L’autre réalité du monde post-OMD est celle d’une multi-directionnalité des flux de financement pour le développement. 
Traditionnellement, ces flux s’opéraient de manière unidirectionnelle, des États riches du Nord vers les pays pauvres du Sud. 
L’ordre mondial a cependant évolué. 
Les marchés émergents et les pays en voie de développement représentent aujourd’hui 50% du PIB mondial et 75% de la croissance autour du monde, la démographie étant vouée à accentuer ce déplacement du centre de gravité économique. 
Les pays du « Sud » comme le Brésil, la Chine et l’Inde, pour n’en citer que quelques-uns, accroissent peu à peu leur contribution en faveur du développement à l’étranger. 
Les ressources domestiques et les envois de fonds d’expatriés contribuent de plus en plus au financement du développement. 
À mesure que les États s’affranchissent des sources traditionnelles de financement, ils sont de moins en moins enclins à suivre aveuglément les diktats étrangers. 
Les populations des pays en voie de développement sont en effet de plus en plus désireuses de s’exprimer d’une voix plus forte sur la question de savoir ce dont elles ont besoin. 
L’approche obsolète d’un Nord plus à même de déterminer « ce qui est bon » pour ces populations, aussi informée et bien intentionnée puisse-t-elle être, ne saurait désormais fonctionner. 
L’émergence d’une approche plus inclusive, qui prenne en considération les conditions et les préférences locales, est absolument essentielle. 

Le détournement de la règle de droit 
MADRID – Autrefois, les despotes se contentaient d’agir ouvertement comme des despotes. 
Aujourd’hui, ils dissimulent leur dictature sous le voile de la règle de droit. 
Prenons le cas du président ukrainien Viktor Ianoukovytch. 
Moins d’un an après sa courte victoire sur la dirigeante de l’opposition Ioulia Timochenko à l’issue des élections présidentielles de 2010, Timochenko a été arrêtée sur la base de fausses accusations d’outrage. 
Elle purge actuellement une peine de sept ans de prison pour avoir prétendument abusé de sa position de Premier ministre à travers la signature d’un accord gazier avec la Russie – et attend encore que s’achèvent deux autres procès. 
Contrairement à la plupart des procès d’ordre politique, l’affaire Timochenko bénéficie de la supervision de la Cour européenne des droits de l’homme (CEDH), qui a récemment rendu une décision selon laquelle la détention préventive de l’accusée violait la Convention européenne de droits de l’homme. 
Ianoukovytch continue pourtant de feindre de respecter le droit, faisant valoir qu’il ne saurait envisager de lui accorder de grâce présidentielle avant la conclusion de la procédure judiciaire. 
Ce genre d’& «& usage détourné de la loi& » n’est pas l’apanage de l’Ukraine. 
Le président russe Vladimir Poutine a systématiquement eu recours aux tribunaux pour neutraliser ses opposants. 
Le militant anti-corruption Alexeï Navalny, éminent détracteur du régime de Poutine, est actuellement poursuivi aux motifs qu’il aurait organisé le détournement de fonds issus d’une société de bois de construction appartenant à l’État, tandis que Sergueï Magnitski, avocat décédé en prison après avoir accusé de détournement à grande échelle un certain nombre de responsables russes, est aujourd’hui jugé à titre posthume sur la base d’accusations de complot. 
Dans la même veine, plusieurs dirigeants de l’opposition au Zimbabwe ont été poursuivis pour trahison& ; des accusations de sodomie ont été portées à l’encontre du dirigeant de l’opposition malaisienne, Anwar Ibrahim& ; et l’ancien candidat à la présidence biélorusse Andreï Sannikov a été emprisonné pour avoir, selon les dires de ses accusateurs, organisé des manifestations de masse. 
L’Iran a quant à elle choisi de poursuivre massivement les détracteurs du gouvernement à la suite de la réélection controversée du président Mahmoud Ahmadinejad en 2009, et il semblerait désormais que certains des alliés d’Ahmadinejad eux-mêmes risquent de devenir les dommages collatéraux de sa rivalité avec le dirigeant suprême, l’ayatollah Ali Hosseini Khamenei, menacés par un procès criminel d’ordre politique. 
Bien entendu, l’histoire abonde d’exemples de perversion de la justice de la part des dictateurs& : Staline n’a-t-il pas eu ses Procès de Moscou, et Hitler son Tribunal du Peuple. 
Pour autant, l’autorité de ces autocrates ne reposait pas principalement sur la primauté du droit& ; ce qui est en revanche le cas de l’autorité de leurs homologues modernes. 
Le sociologue Max Weber a décrit les trois fondements possibles de l’autorité& : l’autorité traditionnelle, l’autorité fondée sur le charisme, et l’autorité rationnelle (juridique). 
Le premier a subi un déclin, les structures sociétales s’y rattachant ayant été supplantées par l’industrialisation, l’urbanisation et la féminisation de la main-d’œuvre, tandis que le deuxième a été délégitimé par sa tendance fréquente à entretenir des liens avec le despotisme. 
C’est ainsi que la légalité a émergé en tant que principale source de légitimité politique dans le monde moderne. 
C’est ce qui explique que ceux qui s’intéressent davantage à l’autorité arbitraire qu’à la légalité utilisent le langage de la loi pour légitimer leurs actions – en affaiblissant précisément au passage la règle de droit. 
Une semaine à peine après que le ministère public ait accusé Timochenko – encore une fois sur la base d’un simple ouï-dire – d’avoir fomenté l’assassinat d’un membre du parlement en 1996, Ianoukovytch s’est exclamé& : «& Notre objectif consiste à garantir une indépendance économique et politique véritable, à renforcer la démocratie et la primauté du droit, ainsi qu’à faire de l’Ukraine un État jeune, puissant et moderne.& » Cette déconnexion inconfortablement fréquente entre le discours officiel et les actes aboutit à une dévalorisation de la règle de droit dans l’esprit de l’opinion publique. 
Deux débats distincts sur la règle de droit sont aujourd’hui à l’œuvre& : une discussion érudite et théorique parmi les élites des groupes de réflexion et des universités, ainsi qu’une «& conversation& » populaire plus générale – et plus conséquente – fondée sur la frustration engendrée par les abus judiciaires. 
De l’Europe du Sud à la Malaisie, en passant par la Chine, les citoyens gagnent la rue afin d’exprimer leur désir d’équité et de justice. 
Et si tous ne sont pas nécessairement en mesure de définir avec précision ce qu’est la règle de droit, ils savent que celle-ci est pervertie. 
Dans les États forts d’une société civile engagée, et laissant une chance à la discussion, le débat sur la règle de droit peut s’avérer global et substantiel. 
Or, les gouvernements ignorent ou déforment trop souvent les aspirations du public, privant le débat de sa plénitude pour ne lui permettre que les platitudes officiellement admises. 
Afin d’inverser cette tendance, une troisième discussion est nécessaire, à laquelle il appartient d’impliquer la communauté internationale. 
Bien qu’un tel débat commence à émerger en réponse à l’affaire Timochenko, la CEDH ne constitue qu’une voix isolée, et la communauté internationale s’est jusqu’à présent montrée hésitante dans l’appréhension publique des violations de la règle de droit. 
Dans le même temps, plusieurs institutions susceptibles d’assurer une supervision internationale efficace font l’objet de cooptations, comme l’a démontré la situation dans laquelle la Lybie dirigeait la Commission des Nations Unies sur les droits de l’homme tout en étant gouvernée par le dictateur déchu Mouammar el-Kadhafi. 
D’autres institutions acceptent par ailleurs bien trop facilement comme telles les demandes d’États dans lesquels la règle de droit est régulièrement bafouée. 
Interpol a par exemple récemment rejeté une demande de la Russie en vue de la poursuite judiciaire du banquier d’investissement William F. Browder (fervent détracteur du gouvernement russe depuis le décès de son avocat, Magnitski), mais il lui faudrait aller plus loin en appliquant l’Article 3 de sa constitution, censé, de manière beaucoup plus scrupuleuse, interdire au pays d’intervenir dans les questions politiques. 
Les réponses aux violations du droit s’avèrent souvent timides ou simplement oral, qu’elles soient exercées par des pays individuels ou des communautés telles que l’Union européenne en réaction à des violations spécifiques. 
Les États-Unis ont par exemple récemment décidé d’interdire à 18 responsables officiels russes, pour la plupart apparemment impliqués dans la mort de Magnitski, de tout voyage vers les États-Unis, et gelé tous les avoirs qu’ils y détenaient. 
Mais bien que les pressions unilatérales de ce type contribuent à faire la différence, il appartient aux défenseurs de l’État de droit de les appliquer avec davantage de conviction. 
Les négociations entre l’UE et l’Ukraine portant sur la proposition d’un Accord d’association fournissent par exemple l’illustration d’une certaine marge d’influence que l’UE ne devrait pas hésiter à exploiter. 
Cela étant, l’impact potentiel d’actions ciblées de la part de gouvernements individuels n’est pas suffisant. 
La préservation de la règle de droit doit devenir une priorité internationale – ce qui exigera un leadership fort. 
L’UE – dont la création repose non seulement sur la règle de droit, mais qui compte également parmi ses défenseurs les plus actifs dans le cadre de ses relations diplomatiques – devrait pouvoir incarner ce rôle. 
Au-delà de la seule CEDH et de ses décisions dans des affaires telles que le cas Timochenko, l’existence d’une voix européenne forte contribuerait considérablement à galvaniser une action internationale plus large. 

Le futur de la force 
MUNICH – Lors de la récente réunion annuelle du Forum économique mondial à Davos, j’ai participé à un panel de dirigeants en charge de la défense pour discuter de l'avenir de l'armée. 
Nous avons abordé une question critique : à quel genre de guerre devraient se préparer les militaires d’aujourd'hui ? 
Les gouvernements ont un bilan très négatif à propos de cette question. 
Après la guerre du Vietnam, par exemple, les forces armées des États-Unis ont supprimé ce qu'elles avaient appris concernant la contre-insurrection, et ont été contraintes de le redécouvrir au prix fort en Irak et en Afghanistan. 
Les interventions militaires américaines dans ces pays illustrent un autre défi clé de la guerre moderne. 
Comme l’a souligné le secrétaire américain à la Défense sortant Chuck Hagel dans une interview récente, à la guerre, « les choses peuvent s’emballer, aller à la dérive et s’égarer » de sorte qu’une armée peut se voir contrainte d’opter pour un usage plus « accéléré » de la force que ce qui était initialement prévu. 
Dans ce contexte, l'idée que la force à elle seule pourrait transformer les sociétés déchirées par les conflits au Moyen-Orient et ailleurs est une erreur dangereuse. 
Cependant, bien que la guerre et l’usage de la force soient moins importants, ils ne sont pas hors-jeu. 
Ils sont tout simplement en train d’évoluer vers une nouvelle « génération » de règles et tactiques. 
La première génération de guerres modernes comprend des batailles avec des effectifs massifs, utilisant les formations de lignes et de colonnes napoléoniennes. 
La deuxième, qui a abouti à la Première Guerre mondiale, a été alimentée par la puissance de feu en masses, et est exprimée dans le dicton, qui aurait été inventé à la bataille de Verdun en 1916, « l'artillerie conquiert, l'infanterie occupe ». 
Tandis que la troisième génération – perfectionnée par la méthode « blitzkrieg » employée par l'Allemagne au cours de la Seconde Guerre mondiale – se basait davantage sur les manœuvres que sur la force, les militaires utilisant l'infiltration pour contourner l'ennemi et réduire sa force par l'arrière au lieu de l’attaquer frontalement. 
La guerre de quatrième génération pousse cette approche décentralisée un peu plus loin, en abolissant complètement tout front définissable. 
Au lieu de cela, il se concentre sur la société de l'ennemi, s’infiltrant profondément dans son territoire pour détruire la volonté politique. 
On pourrait même ajouter un cinquième génération, dont les technologies comme les drones et les tactiques de cyber-offensives permettent aux soldats de rester sur un autre continent que leurs cibles civiles. 
Bien que la délimitation en générations particulières puisse être quelque peu arbitraire, elle reflète une tendance importante : la limite entre le front militaire et l'arrière civile qui s’estompe. 
Ce changement est d’autant accéléré par le remplacement des guerres interétatiques par des conflits armés impliquant des acteurs non étatiques tels que les groupes d'insurgés, les réseaux terroristes, les milices et organisations criminelles. 
Le chevauchement entre ces groupes, dont certains reçoivent même un soutien de l'Etat, complexifie encore davantage les choses. 
Les Forces armées révolutionnaires de Colombie – le plus ancien groupe de guérilla d'Amérique latine – ont formé des alliances avec des cartels de la drogue. 
Certains groupes talibans en Afghanistan et ailleurs ont développé des liens étroits avec le groupe terroriste transnational Al-Qaïda. 
Les insurgés dans l'est de l'Ukraine se battent aux côtés des troupes russes (ne portant pas d’insignes). 
Ces organisations profitent souvent des Etats qui manquent de légitimité ou de capacité pour administrer leur propre territoire efficacement, et lancent un mélange d'opérations politiques et armées qui, au fil du temps, leur procurent un contrôle coercitif sur les populations locales. 
Le résultat est ce que le général Sir Rupert Smith, un ancien commandant britannique en Irlande du Nord et dans les Balkans, a appelé la « guerre parmi les gens » – une sorte de lutte dont l’issue se décide rarement sur les champs de bataille classiques par des armées traditionnelles. 
Ces guerres hybrides sont menées en utilisant une grande variété d'armes – dont certaines n’ont pas de puissance de feu. 
Avec les caméras dans chaque téléphone portable et le logiciel de retouche photo sur chaque ordinateur – pour ne pas mentionner la prévalence des médias sociaux – l’accès à l'information est devenu un aspect critique de la guerre moderne, comme dans les guerres actuelles en Syrie et en Ukraine. 
Dans les guerres hybrides, les forces conventionnelles et non conventionnelles, les combattants et les civils, la destruction physique et la manipulation de l'information sont devenus intimement mêlés. 
Au Liban en 2006, le Hezbollah a combattu Israël au moyen de cellules bien formées qui combinaient la propagande, les tactiques militaires conventionnelles et des roquettes lancées à partir de zones civiles densément peuplées, pour obtenir ce que beaucoup dans la région considèrent une victoire politique. 
Plus récemment, le Hamas et Israël ont mené des opérations aériennes et terrestres dans la bande de Gaza densément peuplée. 
Ce genre de guerre est apparu largement en réponse à l’écrasant avantage militaire conventionnel de l'Amérique après l'effondrement de l'Union soviétique, tel que souligné par sa victoire dans la guerre en Irak 1991, avec seulement 148 victimes américaines, et son intervention dans le conflit au Kosovo en 1999, dans lequel aucune vie américain n’a été perdue. 
Face à cette asymétrie, les adversaires de l'Amérique – aussi bien les acteurs étatiques que non étatiques – ont commencé à mettre l’accent tactiques non conventionnelles. 
En Chine, par exemple, les planificateurs militaires ont développé une stratégie de « guerre sans restriction » qui combine des outils électroniques, diplomatiques, cybers, quasi-terroristes, économiques et de propagande pour tromper et dépasser les systèmes US. 
Pour citer un responsable militaire chinois, « la première règle de la guerre sans restriction est qu'il n’y a pas de règles ». 
Pour leur part, les groupes terroristes, conscients du fait qu'ils ne peuvent pas vaincre une armée conventionnelle dans une guerre directe, tentent d'utiliser le propre pouvoir des gouvernements à leur encontre. 
Au moyen d’une théâtralité violente, Oussama ben Laden a outragé et provoqué les États-Unis, les conduisant à réagir d’une manière exagérée qui a détruit sa crédibilité, affaibli ses alliances dans le monde musulman et finalement épuisé son armée – ainsi que, dans un sens, sa société. 
L'État islamique emploie actuellement une stratégie similaire, mélangeant des opérations militaires impitoyables et une campagne incendiaire sur les médias sociaux, ponctuée par des photos et des vidéos d'exécutions brutales, y compris la décapitation de citoyens des États-Unis et d'autres pays occidentaux. 
Ces efforts ont mobilisé les ennemis de l'Etat islamique, tout en inspirant un nombre croissant d'individus et de groupes mécontents à rejoindre sa bannière de manière volontaire. 
L'évolution imprévisible de la guerre pose un sérieux défi pour les planificateurs de la défense. 
Pour certains États faibles, les menaces internes fournissent des objectifs clairs. 
Les États-Unis, pour leur part, doivent équilibrer le soutien continu à ses forces militaires classiques, qui restent un élément dissuasif important en Asie et en Europe, avec des investissements dans un large éventail de fonctionnalités alternatives dont les conflits au Moyen-Orient ont besoin. 
À une époque de changements sans précédent, les Etats-Unis – et d'autres grandes puissances – doivent être prêts à tout. 

Vaincre Daesh sur le front des idées 
DUBAÏ – La crise financière mondiale a révélé au monde combien nos économies étaient devenues interdépendantes. 
Face à l’actuelle crise de l’extrémisme, il nous faut reconnaître une interdépendance similaire s’agissant de notre sécurité, comme l’illustre le combat actuellement mené face au groupe Daesh. 
Si nous entendons éviter que Daesh ne nous enseigne cette leçon à nos dépens, il va nous falloir admettre que les flammes du fanatisme ne peuvent être éteintes par le seul usage de la force. 
Il incombe au monde de s’unir autour d’une démarche globale consistant à discréditer cette idéologie qui confère aux extrémistes leur puissance, et à faire renaître l’espérance et la dignité chez tous ceux susceptibles d’être recrutés dans leurs rangs. 
Le groupe Daesh peut être vaincu militairement, et il le sera très certainement par la coalition internationale qui se noue actuellement, et que soutiennent activement les EAU. 
Le simple endiguement militaire ne constitue pour autant qu’une solution partielle. 
L’instauration d’une paix durable exigera trois autres ingrédients : victoire dans la bataille des idées, consolidation d’une gouvernance fragile, et promotion d’un développement humain essentiel. 
Une telle solution doit débuter sur fond de volonté politique internationale concertée. 
Aucun dirigeant politique d’Amérique du Nord, d’Europe, d’Afrique ou d’Asie ne peut se permettre d’ignorer les événements du Moyen-Orient. 
Le caractère mondialisé de la menace en présence exige une réponse tout aussi globalisée. 
Tant il est vrai que tous les États ressentiront la brûlure de ces flammes, qui ne connaissent aucune frontière. 
Daesh compte en effet dans ses rangs pas moins de 80 nationalités différentes. 
Daesh est un groupe barbare et violent, qui ne représente ni l’islam, ni les valeurs les plus fondamentales de l’humanité. 
Il a pourtant été en mesure de surgir, de s’étendre, et de résister à ses opposants. 
Ce à quoi nous sommes confrontés ne consiste pas seulement en une organisation terroriste, mais bien en l’incarnation d’une idéologie malveillante, qu’il nous faut vaincre sur le plan intellectuel. 
Je crains que cette idéologie ne représente la plus grave menace à laquelle le monde sera confronté au cours des dix prochaines années. 
Les graines de cette menace ne cessent de germer en Europe, aux États-Unis, en Asie et ailleurs. 
Adoptant une tonalité religieuse pervertie, cette déclaration de haine prérédigée s’offre à la signature de n’importe quel groupe terroriste. 
Elle a le pouvoir de mobiliser plusieurs milliers de jeunes individus désespérés, vindicatifs ou en colère, et de les exploiter afin de frapper aux fondements mêmes de notre civilisation. 
L’idéologie sous-tendant Daesh partage de nombreux points communs avec celle d’Al-Qaïda et de ses affiliés au Nigeria, au Pakistan, en Afghanistan, en Somalie, au Yémen, en Afrique du Nord et dans la péninsule Arabique. 
L’inquiétante différence réside selon moi dans le fait qu’il y a dix ans, une telle idéologie constituait tout ce dont Al-Qaïda avait besoin pour déstabiliser la planète, même depuis les grottes les plus primitives d’Afghanistan. 
Aujourd’hui, sous le règne de Daesh, ses adhérents ont accès aux technologies, aux financements, et bénéficient d’un contrôle territorial considérable ainsi que d’un réseau international de djihadistes. 
Loin d’avoir été anéantie, leur idéologie de haine et de brutalité s’est accentuée, tout en se faisant plus pernicieuse et plus généralisée. 
La destruction de groupes terroristes ne suffira pas à établir une paix durable. 
Il nous faut également frapper à la source, afin d’empêcher leur idéologie malveillante de progresser davantage au sein de populations vulnérables, abandonnées à un environnement de souffrance et de désespoir. 
Faisons ainsi preuve d’optimisme à cet égard. 
La solution qu’il s’agirait d’adopter revêt trois composantes. 
La première consisterait à contrer les idées obscurantistes au moyen d’une réflexion éclairée, d’un état d’esprit d’ouverture, ainsi que d’un comportement de tolérance et de respect. 
Cette approche émane bel et bien de notre religion qu’est l’islam, qui en appelle à la paix, honore la vie, valorise la dignité, promeut le développement de l’homme, et nous invite à faire le bien auprès d’autrui. 
Une seule et unique démarche peut nous permettre de stopper un jeune kamikaze prêt à mourir pour Daesh : la formulation d’une idéologie plus forte, guidant cette jeune personne sur le droit chemin, et la convaincant que Dieu nous a créés pour améliorer notre monde, et non pour le détruire. 
Il convient à cet égard de s’intéresser à ce qu’ont entrepris nos voisins d’Arabie Saoudite, qui ont accompli de grandes avancées dans la déradicalisation de nombreux jeunes, au travers de centres et de programmes de discussions. 
Dans cette bataille des esprits, les penseurs et scientifiques musulmans de stature spirituelle et intellectuelle sont les mieux placés pour en assumer la responsabilité. 
La deuxième composante réside dans l’appui des efforts des gouvernements en direction de la création d’institutions stables, capables de véritablement œuvrer au service de la population. 
Chacun sait désormais combien la montée en puissance rapide de Daesh a été alimentée par l’échec des gouvernements syrien et irakien, le premier ayant fait la guerre à son propre peuple, et le second promu une division sectaire. 
Dès lors que les gouvernements échouent à répondre à l’instabilité, aux revendications légitimes, ainsi qu’à la persistance des défis les plus sérieux, ils créent un parfait environnement d’incubation des idéologies de la haine – laissant aux organisations terroristes l’opportunité d’exploiter un vide de légitimité. 
La dernière composante réside dans un comblement urgent de ces trous noirs du développement humain qui affectent de nombreuses régions du Moyen-Orient. 
Il y a là non seulement une responsabilité des pays arabes, mais également une responsabilité internationale, dans la mesure où la promotion d’opportunités fondamentales ainsi que d’une meilleure qualité de la vie pour les populations de cette région permettra inéluctablement d’atténuer nos difficultés conjointes d’instabilité et de conflit. 
Nous manquons cruellement de projets et d’initiatives à long terme qui permettraient d’éradiquer la pauvreté, d’améliorer l’enseignement et la santé, de bâtir des infrastructures, et de générer des opportunités économiques. 
Le développement durable constitue précisément le remède le plus viable face au terrorisme. 
Notre région est peuplée de plus de 200 millions de jeunes. 
Nous avons la possibilité de les inspirer en faisant renaître chez eux l’espoir, et de canaliser leurs énergies afin qu’ils améliorent leur existence et celle de tous ceux qui les entourent. 
Si nous échouons, nous les abandonnerons à la vacuité, au chômage, et aux idéologies malveillantes du terrorisme. 
En accomplissant chaque jour un pas de plus en direction du développement économique, de la création d’emplois, et de l’amélioration du niveau de vie, nous mettons un peu plus à mal ces idéologies de peur et de haine qui s’alimentent du désespoir. 
Nous affamons un peu plus les organisations terroristes de cette nourriture idéologique qui lui permet d’exister. 
Si je fais preuve d’optimisme, c’est parce que je sais que les peuples du Moyen-Orient nourrissent en leur for intérieur un sentiment d’espoir ainsi qu’un désir de stabilité et de prospérité, d’une force et d’une solidité bien supérieure aux idées destructrices et opportunistes. 

La récupération des cerveaux 
DUBAI – En 1968, alors que j’étudiais à la Mons Officer Cadet School en Grande Bretagne, je dus me rendre dans un l’hôpital. 
J’y rencontrai un médecin qui à ma grande surprise maîtrisait parfaitement l’arabe. 
Il me raconta qu’il venait d’arriver dans le pays ; je lui demandais alors s’il avait l’intention d’y rester longtemps ou s’il comptait rentrer dans son pays. 
En guise de réponse, il me rappela un dicton arabe qui pourrait se traduire ainsi : « Là où je me restore est ma maison. » 
Ses mots me sont restés en mémoire des années durant, parce qu’ils traduisaient la contradiction entre notre vision idéalisée du « foyer » et les dures réalités de la vie qui poussent des individus compétents à le quitter. 
Ce médecin était le parfait exemple de ce que l’on appelle la fuite des cerveaux, un phénomène qui afflige les pays en développement depuis des décennies. 
Ces pays investissent leurs maigres ressources dans l’éducation et la formation de médecins, d’ingénieurs et de scientifiques dans l’espoir qu’ils deviendront les moteurs de la prospérité. 
Mais ils observent ahuris leur migration vers l’Ouest qui anéantit la promesse de leurs talents. 
Chacun a bien sûr le droit de désirer une vie meilleure. 
Nous comprenons les raisons de leur départ. 
Les opportunités attirent, tel un aimant, les compétences. 
Pour les pays qu’ils laissent derrière eux, cependant, il semble que ce soit un interminable cercle vicieux : ils ont besoin de compétences pour créer des opportunités ; mais sans opportunités, les compétences n’ont d’yeux que pour les lumières qui scintillent en Occident. 
Les Etats-Unis et l’OCDE ont constaté que les migrations professionnelles ont augmenté d’un tiers depuis 2000. 
Un diplômé d’université sur neuf en Afrique vit et travaille aujourd’hui en Occident. 
Beaucoup ne reviendront pas : les professionnels qualifiés ont six fois plus de probabilité de ne pas rentrer. 
Mais quelque chose de remarquable est en train de s’opérer. 
Dans certains pays, la fuite des cerveaux connaît une inversion de tendance. 
Les causes fascinent, et il y a de bonnes raisons d’être optimiste quant à une sortie de ce cercle vicieux dans un mouvement qui réajustera l’équilibre entre espoir et opportunités entre les pays en développement et les économies développées. 
Une nouvelle étude réalisée par LinkedIn, le plus grand réseau professionnel du monde et une plateforme majeure de recrutement en ligne, a mesuré les flux internationaux nets de compétences de ses membres. 
La première destination de ces cerveaux est mon pays, les Emirats Arabes Unies (EAU), qui ont récupéré 1,3% net de ces talents en 2013. 
Parmi les autres « aimants de compétences, » on retrouve l’Arabie Saoudite, le Nigéria, l’Afrique du Sud, l’Inde, et le Brésil. 
Plus intéressant, moins d’un tiers des importateurs nets de cerveaux sont des pays développés : les premiers exportateurs nets de cerveaux dans cette étude sont effectivement l’Espagne, la Grande Bretagne, la France, l’Italie, et l’Irlande. 
Les pays riches, qui il y a encore peu de temps dissuadaient nos esprits les plus brillants, sont aujourd’hui en train de nous envoyer les leurs. 
Bien sûr, ces chiffres proviennent d’une seul étude, et nombre de pays pauvres subissent encore un exode de leurs cerveaux. 
Les données de l’OCDE montrent que de nombreux pays en Afrique et en Amérique Latine ont des taux d’émigration de leurs diplômés supérieurs de l’ordre de 50%. 
Nous savons que la fuite des cerveaux relève souvent autant de la sécurité et de la sûreté que d’opportunités économiques. 
Une partie de la tragédie qui se joue dans les pays du Moyen-Orient enferrés dans les conflits et l’instabilité est que si seulement leurs fils et filles les plus compétents pouvaient mettre leur connaissances au service de leur pays, ils constitueraient une partie de la solution : ils seraient des agents de paix par le développement. 
Il est donc de la plus grande importance d’analyser comment certains pays en développement sont parvenus à inverser la tendance de ces flux. 
L’ingrédient de base est l’opportunité. 
Les cerveaux affluent naturellement vers les pays qui créent un environnement favorable à la croissance économique ; voilà qui facilite la vie des entreprises, attire et accueille les investissements, et nourrit une culture de la réussite. 
Les compétences sont attirées par les défis et les possibilités. 
Les opportunités à cette échelle deviennent de plus en plus rares en Occident. 
Mais ce n’est pas le cas dans le monde en développement – du moins dans les pays qui ont l’envie et la détermination de déployer une gouvernance forte et qui continuellement augmentent leur compétitivité. 
Deuxièmement, la qualité de la vie est très importante. 
Dans la génération précédente, de nombreux individus compétents auraient considéré le fait de travailler en dehors de l’Occident comme une « épreuve ». 
Aujourd’hui, les standards de vie aux EAU, par exemple, sont parmi les plus élevés du monde. 
Nous avons démontré que faire en sorte d’enrayer la fuite des cerveaux, c’est aussi faire en sorte de créer une vie meilleure pour les citoyens et les résidents. 
Finalement, l’une des principales activités de tout gouvernement est de créer du bonheur. 
Notre histoire est faite de grands espoirs pour le Moyen-Orient en particulier, où des générations de conflits et de désespoir ont entrainé d’importants mouvements migratoires. 
J’ai toujours défendu l’idée qu’au delà de la bonne gouvernance, les meilleures solutions aux désaccords et aux conflits du monde arabe reposent sur le développement par la base et les opportunité économiques. 
Nous avons désormais démontré qu’il est possible d’inverser les forces qui avaient attiré nos plus talentueux jeunes gens. 
Une autre source d’espoir est que cette transformation peut être remarquablement rapide. 
Les études montrent que les petits pays sont proportionnellement particulièrement touchés par cette fuite des cerveaux. 
Mais nous avons aussi démontré que même pour un petit pays comme les EAU, et même dans une région divisée par les conflits, cela vaut la peine de bâtir un ilot d’opportunités. 
Mais permettez-moi d’être clair : inverser la fuite des cerveaux demande bien plus que de simplement reboucher la fuite. 
Cela signifie de faire d’un cercle vicieux un cercle vertueux. 
En attirant les meilleures compétences d’où qu’elles proviennent, nous pouvons créer une société dynamique et diversifiée qui génère l’innovation et la prospérité – et qui donc ne cesse d’attirer toujours plus de compétences. 
Pour que cela fonctionne, nous devons avoir foi dans les individus. 
Les hommes – leurs idées, leurs innovations, leurs rêves et leurs relations – sont le capital de l’avenir. 
Dans ce sens, « la récupération des cerveaux » n’est pas tant une prouesse en soi qu’elle n’est le principal indice du degré de développement, parce là où se retrouvent de grands esprits, de grandes choses se réaliseront demain. 

Défendre l’Europe 
BRUXELLES – L’Union européenne doit être sauvée et réinventée. 
La sauver, d’abord, parce que son existence même est en danger. 
Mais, comme l’a souligné le président français Emmanuel Macron au cours de la campagne électorale, il est non moins essentiel de ranimer la faveur dont elle jouissait auparavant. 
Le danger qui pèse sur l’existence de l’UE vient pour partie de l’extérieur. 
Elle est entourée de puissances hostiles à ce qu’elle représente : la Russie de Vladimir Poutine, la Turquie de Recep Tayyip Erdoǧan, l’Égypte d’Abdel Fattah Al-Sissi et l’Amérique que Donald Trump aimerait, s’il le pouvait, faire advenir. 
Mais la menace vient aussi de l’intérieur. 
L’UE est régie par des traités qui, après la crise de 2008, se sont révélés inadaptés à la situation de la zone euro. 
Même les plus simples des mesures nécessaires à la pérennité de la monnaie unique n’ont pu être prises qu’aux termes d’accords intergouvernementaux, hors des traités existants. 
Et l’UE, tandis que le fonctionnement des institutions européennes est devenu de plus en plus complexe, éprouve elle-même, à certains égards, des difficultés à fonctionner. 
La zone euro, en particulier, est devenue l’exact opposé de ce pour quoi elle a été originellement conçue. 
L’UE se voulait une association d’États partageant les mêmes valeurs, acceptant d’aliéner une part de leur souveraineté pour le bien commun. 
Après la crise financière de 2008, la zone euro fut transformée en un pacte où les pays créanciers dictaient leurs conditions aux pays débiteurs ne pouvant plus faire face à leurs engagements. 
Mais en imposant l’austérité, les créanciers ont pratiquement empêché les débiteurs de se débarrasser de leur dette. 
Si l’UE continue à ne rien changer au cours de choses, il y a peu d’espoir que celles-ci s’améliorent. 
C’est pourquoi elle doit être réinventée de fond en comble. 
La démarche utilisée par Jean Monnet pour lancer l’intégration européenne dans les années 1950, fondée sur des initiatives venant du sommet, a longtemps porté le processus, avant de perdre sa capacité d’entraînement. 
L’Europe a aujourd’hui besoin d’un effort de participation, qui puisse combiner l’esprit hiérarchique de ses institutions et des initiatives venues de la base, nécessaires à la mobilisation de l’électorat. 
Il n’est qu’à penser au Brexit, qui fera sûrement beaucoup de tort des deux côtés. 
Les négociations de séparation avec la Grande-Bretagne vont distraire l’attention de l’Union de sa propre crise existentielle, et les discussions sont parties pour durer plus longtemps que les deux années prévues. 
Cinq ans semblent plus probables – une éternité en politique, surtout en ces temps révolutionnaires. 
L’UE devrait donc engager les négociations du Brexit dans un esprit constructif, en admettant que l’avenir est imprévisible. 
Au cours du long processus de « divorce », les Britanniques pourraient se persuader qu’il est plus intéressant de faire partie de l’UE que de la quitter. 
Mais un tel scénario requiert que l’UE se transforme en une organisation que les autres pays, dont la Grande-Bretagne, auront envie de rejoindre et que d’une rive à l’autre de la Manche, l’état d’esprit change. 
Les chances que ces deux conditions soient remplies sont minces, mais ne sont pas inexistantes. 
Il faudrait que l’UE prenne globalement conscience que le Brexit est un premier pas vers la désintégration européenne – et par conséquent, un choix perdant-perdant. 
En revanche, redonner de l’attrait à l’UE, ce serait rendre aux gens, particulièrement aux jeunes, une part de leurs espoirs en un avenir meilleur. 
Une telle Europe différerait du système actuel sur deux points clés. 
Tout d’abord, elle distinguerait clairement l’UE de la zone euro. 
Ensuite, elle admettrait que la zone euro est régie par des traités obsolètes, et que l’impossibilité de modifier les traités empêche d’en changer la gouvernance. 
Les traités affirment que tous les pays membres ont vocation à rejoindre l’euro s’ils remplissent les conditions et lorsqu’ils les rempliront. 
Il en résulte une situation absurde, où des pays comme la Suède, la Pologne et la République tchèque ont clairement fait savoir qu’ils n’ont pas l’intention d’intégrer la zone euro, alors qu’ils sont couramment désignés comme de futurs entrants et considérés comme tels. 
On ne peut réduire cette ambiguïté à un point de détail. 
La zone euro est devenue le cœur de l’UE et les États qui n’en sont pas membres sont relégués à un rang inférieur. 
Cela doit changer. 
Il ne faut pas permettre aux problèmes non résolus de l’euro – et ils sont nombreux – de détruire l’UE. 
L’incapacité à clarifier la relation entre l’euro et l’UE traduit un défaut de fabrication plus général : le postulat selon lequel les différents États membres peuvent avancer à différentes vitesses, mais en conservant la même destination, alors que s’accroît le nombre de pays qui rejettent explicitement l’idée d’une « union toujours plus étroite ». 
Le remplacement d’une Europe à « plusieurs vitesses » par une Europe à « plusieurs voies », qui accorderait aux États membres une plus vaste variété de choix démocratiques, aurait en profondeur des conséquences positives. 
Au point où en sont les choses, les États membres veulent réaffirmer leur souveraineté, plutôt qu’en aliéner une part supplémentaire. 
Mais si la coopération produisait des effets positifs, les attitudes pourraient évoluer, et les objectifs poursuivis par la coalition des bonnes volontés pourraient susciter la participation de tous. 
Des avancées substantielles sont indispensables pour parer trois dangers : la désintégration territoriale – qu’illustre le Brexit –, la crise des réfugiés et l’insuffisance de la croissance économique. 
Sur ces trois questions, tout reste à faire ou presque en matière de coopération. 
Pour ce qui concerne la crise des réfugiés, l’UE part de très loin, et les choses ne vont pas en s’améliorant. 
L’Europe manque encore d’une politique migratoire globale. 
Chaque pays suit ce qu’il perçoit comme ses intérêts nationaux, dont il s’avère qu’ils vont souvent à l’encontre de ceux des autres États membres. 
La chancelière allemande Angela Merkel a raison : la crise des réfugiés pourrait détruire l’UE. 
Mais nous ne devons pas abandonner. 
Si l’Europe pouvait réaliser des progrès significatifs dans l’apaisement de la crise des réfugiés, la vapeur pourrait se renverser et l’effet d’entraînement pourrait jouer positivement. 
Je crois beaucoup en l’effet d’entraînement. 
Avant même l’élection de Macron, dès la convaincante défaite du nationaliste hollandais Geert Wilders lors des élections générales de mars aux Pays-Bas, on pouvait voir s’enclencher l’engrenage susceptible de réorienter dans le bons sens le cours politique de l’UE. 
Après la victoire de Macron, seul candidat pro-européen, à l’élection présidentielle en France, je suis beaucoup plus confiant dans l’issue des élections allemandes en septembre. 
De nombreux cas de figure pourraient conduire à une coalition pro-européenne, surtout si la popularité du parti xénophobe Alternative für Deutschland continue de s’effondrer. 
Cet effet d’entraînement pro-européen, gagnant en puissance, pourrait alors être assez fort pour surmonter la menace la plus grave : une crise bancaire et migratoire en Italie. 
Outre ces évolutions au sommet, les initiatives spontanées auxquelles on assiste en ce moment, venues de la base, principalement soutenues, pour la plupart, par des jeunes, me semblent également encourageantes. 
Je pense au mouvement « Pulse of Europe », lancé à Francfort en novembre et qui a gagné 120 villes sur tout le continent, mais aussi à la campagne « Best for Britain » au Royaume-Uni, et à la résistance au parti Droit et Justice qui dirige la Pologne, ou à celui du Premier ministre Viktor Orbán, le Fidesz, aujourd’hui au pouvoir en Hongrie. 
Orbán doit être aussi surpris que je le suis de la résistance en Hongrie. 
Il a cherché à présenter sa politique comme un conflit personnel entre lui moi, me désignant comme la cible de la continuelle campagne de propagande que mène son gouvernement. 
Il se pose en défenseur de la souveraineté hongroise et me peint comme un spéculateur utilisant sa fortune pour inonder l’Europe d’immigrants illégaux, participant d’un complot abominable et vague. 
La vérité, et j’en suis fier, est que je suis le fondateur de l’Université d’Europe centrale (Central European University – CEU), parvenue, après vingt-six ans, à se classer dans de nombreuses sciences sociales parmi les cinquante meilleures universités mondiales. 
En dotant la CEU, je lui ai permis de défendre sa liberté académique contre toute ingérence extérieure, que celle-ci provienne du gouvernement hongrois ou de quiconque (y compris de son fondateur). 
J’ai tiré deux leçons de cette expérience. 
La première, c’est qu’il ne suffit pas de s’en remettre à l’état de droit pour protéger les sociétés ouvertes ; vous devez aussi défendre ce en quoi vous croyez. 
C’est ce que font la CEU et les boursiers de mes fondations. 
Leur destin est en jeu. 
Mais j’ai bon espoir qu’à la longue leur défense déterminée de la liberté académique et de la liberté d’association mette en mouvement le char, long à s’ébranler, de la justice européenne. 
La seconde, c’est que la démocratie ne peut pas être imposée de l’extérieur ; elle doit être conquise et défendue par les gens eux-mêmes. 
J’admire le courage avec lequel les Hongrois résistent aux artifices et à la corruption de l’État mafieux mis en place par Orbán, et je suis renforcé dans mes convictions par la réponse énergique des institutions européennes aux provocations venant de Pologne et de Hongrie. 
Si la route est devant nous pleine de périls, je vois clairement se dessiner dans ces luttes une renaissance de l’UE. 

Les citoyens et le changement climatique 
BERLIN – La Marche mondiale pour le climat le 21 septembre a été un point tournant du mouvement mondial émergent pour le climat, avec plus de 400.000 personnes dans les rues de New York. 
Mais cette manifestation n’était que la pointe de l’iceberg. 
Les citoyens de 166 pays, de l’Argentine à l’Australie, ont participé à plus de 2800 événements et rassemblement. 
Deux millions de militants ont demandé par une pétition en ligne que les gouvernements passent à une énergie cent pour cent propre. 
Pour la première fois depuis le catastrophique Sommet de Copenhague de 2009 sur le climat, le militantisme virtuel en défense du climat a pris corps dans la réalité. 
Pourquoi ? 
Les citoyens sont inquiets des répercussions du changement climatique et ils savent que les combustibles fossiles en sont responsables. 
Ils ont finalement compris que des intérêts puissants bloquent la transition nécessaire vers une énergie propre et ne font tout simplement plus confiance à leur gouvernement pour mettre en œuvre les mesures qui s’imposent pour garantir l’avenir de la planète. 
Cette prise de conscience a été reflétée non seulement par le nombre record de participants à la Marche, mais également par leur diversité – des militants urbains, des groupes indigènes, des individus de différentes confessions et de multiples points de vues politiques, et surtout, des jeunes comme des moins jeunes. 
Chacun établit aujourd’hui des parallèles naturels entre le changement climatique et la vie quotidienne. 
Les enseignant se sont mobilisés pour demander des écoles qui fonctionnent avec des énergies renouvelables, les femmes ont exigé des pratiques agricoles plus saines, les grands-mères de l’air pur pour leurs petits-enfants, les syndicats appellent de leurs vœux une transition vers des emplois « verts » et les maires des grandes villes souhaitent des investissements dans des immeubles à économie d’énergie. 
Cinq ans après l’échec du Sommet de Copenhague, les gouvernements doivent enfin commencer à agir de manière responsable. 
Le sommet sur le climat, accueilli cette semaine par le secrétaire général de l’Onu Ban Ki-moon, a réuni des représentants des gouvernements, du monde de la finance, des entreprises et de la société civile pour donner un nouvel élan à la lutte contre les changements climatiques. 
Son objectif est de créer les conditions favorables à la négociation par les gouvernements d’un accord sur le climat à Paris en 2015. 
Et si les Nations unies ne peuvent obliger les dirigeants à tenir leurs promesses, le sommet a servi de catalyseur de l’opinion publique qui a remis le problème du changement climatique sous le feu des projecteurs et il devrait y rester jusqu’à ce que les gouvernements agissent de manière crédible. 
Ce qui a changé depuis 2009 est l’ampleur des préoccupations liées aux conséquences du changement climatique. 
Durant cet intervalle de cinq ans, l’ouragan Sandy frappait New York, tandis que le typhon Haiyan dévastait les Philippines. 
Les relevés climatiques continuent à battre des records, partout dans le monde. 
En 2014 seulement, les populations ont connu des vagues de chaleur en Australie, des inondations au Pakistan, et des sécheresses en Amérique centrale. Par ailleurs, il a été démontré cette année que la désintégration de l’Inlandsis Ouest-Antarctique était à présent irréversible. 
En conséquence, les débats mondiaux ne portent plus sur le coût des mesures à prendre, mais sur le coût de l’inaction. 
Et alors que les coûts du changement climatique sont astronomiques, les recherches scientifiques montrent que les coûts d’atténuation de ce changement sont abordables. 
Ce constat est avéré par la croissance des énergies renouvelables. 
La demande pour ces énergies propres est forte, les technologies existent et sont rentables, et compte tenu du fait que des millions de personnes n’ont pas accès à un approvisionnement en électricité fiable, l’émergence des énergies renouvelables permet également de sauver des vies. 
La capacité mondiale des énergies solaire et éolienne a triplé depuis 2009, et un cinquième de l’électricité produite dans le monde est aujourd’hui issu des énergies renouvelables. 
En fait, un mégawatt sur deux de l’électricité produite dans le monde est vert, ce qui signifie que la part des énergies renouvelables pourrait être de 50 pour cent à l’horizon 2030. 
L’énergie propre modifie les règles du jeu, parce qu’elle permet aux citoyens de reprendre le contrôle de la production d’électricité, et qu’elle défie directement l’industrie des combustibles fossiles. 
La prochaine étape évidente de la lutte contre le changement climatique est de supprimer toutes les subventions dont bénéficie cette industrie. 
Le sommet sur le climat des Nations unies de septembre 2014 n’aura peut-être aucun effet sur les négociations pour un accord international sur le climat. 
Mais il aura recentré la question là où elle doit être : des personnes réelles demandant un changement réel de la part de leurs gouvernements. 
Les citoyens ont démontré qu’ils sont prêts à s’engager et à se faire entendre. 
La Marche mondiale pour le climat n’était que le début. 

Le nouveau président sud-coréen face à Pyongyang 
SEOUL – Moon Jae-in, le candidat du parti démocrate, vient d'être élu président de la Corée du Sud. 
C'est la deuxième transition d'un gouvernement conservateur à un gouvernement libéral depuis que le pays connaît un régime démocratique. 
Tout a commencé de manière inattendue en octobre 2016, avec une grosse affaire de corruption impliquant la présidente Park Geun-hye. Le scandale a conduit à sa destitution au cours du premier trimestre de cette année. 
Ce fut un épisode difficile pour le pays, mais il traduit la résilience de la démocratie sud-coréenne. 
Moon prend ses fonctions dans une période de regain de tension avec la Corée du Nord. 
Pour comprendre ce que sera sa politique, il faut connaître la pensée des libéraux sud-coréens en matière de politique étrangère depuis la présidence de Kim Dae-jung entre 1998 et 2003. 
Kim considérait la Guerre froide comme un aboutissement pacifique pour l'Europe et il espérait parvenir à une conclusion analogue dans la confrontation de son pays avec le régime communiste de Corée du Nord. 
Il a établi des contacts directs avec lui dans le cadre de sa Sunshine Policy, la politique de normalisation des relations du Sud avec le Nord. 
Son successeur, Roh Moo-hyun (dont j'ai été le ministre des Affaires étrangères), a poursuivi la même politique. Avant son décès en 2009, il a été un mentor et un ami proche de Moon. 
Kim s'était inspiré de la réunification de l'Allemagne qui a été précédée par une politique d'ouverture de l'Allemagne de l'Ouest en direction de l'Allemagne de l'Est (Ostpolitik) durant les dernières décennies de la Guerre froide. 
L'ancien chancelier allemand Willy Brandt avait initié cette politique au cours des les années 1970 et Helmut Kohl l'a poursuivi après son arrivée au pouvoir en 1982. 
L'Ostpolitik ne pouvait changer la nature du régime de Allemagne de l'Est, mais le rendait dépendant de l'Ouest, ce qui a permis à Kohl d'être en position de force lors du processus de réunification. 
La plupart des libéraux de Corée du Sud ont parfaitement conscience que la Corée du Nord n'est pas l'Allemagne de l'Est qui n'a jamais menacé l'Allemagne de l'Ouest ou les USA d'une frappe nucléaire. 
Néanmoins Moon et ses partisans regrettent que contrairement à Kohl qui a maintenu l'Ostpolitik, depuis Lee Myung-bak tous les présidents conservateurs de la Corée du Sud aient abandonné la Sunshine Policy. 
S'ils l'avaient maintenu, aujourd'hui la Corée du Nord dépendrait peut-être davantage de la Corée du Sud que de la Chine, ce qui aurait évité aux dirigeants américains et sud-coréens de demander constamment à cette dernière de limiter les excès du régime de Corée du Nord. 
Les libéraux sud-coréens reconnaissent que la situation stratégique a considérablement évolué depuis la présidence de Kim et le début de celle de Roh, quand la Corée du Nord ne possédait pas encore l'arme nucléaire. 
Pour accomplir le rêve de réunification nationale des libéraux, Moon sera confronté à un défi de bien plus grande ampleur que ses prédécesseurs. 
Moon agira néanmoins en faveur de la réunification, mais il le fera avec prudence, sans perdre de vue les réalités géopolitiques. 
Dans une interview récente qu'il a accordée au Washington Post, il a déclaré que l'alliance de son pays avec les USA constitue le socle de sa diplomatie et il a promis de ne pas engager de discussions avec la Corée du Nord sans avoir au préalable consulté les USA. 
Mais au-delà de discussions formelles, il pourrait essayer de normaliser les relations avec le Nord en relançant la coopération entre les deux Corée en matière de santé ou d'environnement, ce qui ne contreviendrait pas aux sanctions internationales contre le Nord. 
Au cours des 9 dernières années, les présidents conservateurs de la Corée du Sud (notamment Park) ont coupé les contacts avec le Nord pour faire pression en faveur de la dénucléarisation. 
Les libéraux du Sud estiment que cette politique transforme l'objectif de réunification pacifique en un slogan vide de sens. 
Ils pensent que le maintien des relations inter-coréennes prépare le terrain à la réunification de la péninsule, comme cela fut le cas avec l'Ostpolitik en Allemagne. 
Aussi Moon va-t-il sans doute mener une politique reposant à la fois sur dénucléarisation et normalisation et préparation à la réunification finale. 
Il sait que des sanctions sévères seront nécessaires pour pousser la Corée du Nord vers la table de négociation. 
Il n'y aura donc pas de désaccord fondamental entre son gouvernement et celui des USA, d'autant que le secrétaire d'Etat américain Rex Tillerson a déclaré que son pays ne cherche pas un changement de régime en Corée du Nord. 
Moon fera preuve de plus de souplesse que ses prédécesseurs conservateurs pour parvenir à un accord destiné à geler le programme nucléaire de la Corée du Nord et ses lancés de missiles, dans le genre de celui que les USA ont signé avec l'Iran. 
Mais si Trump demande à la Corée du Sud de payer pour la présence sur son sol du systéme de défense antimissile THAAD (Terminal High Altitude Area Defense), il devra refuser. 
Dans le cas contraire il s'exposerait dans son propre pays à une vague de critiques, tant de la gauche que de la droite. 
Autre question cruciale, les relations avec la Chine dont les relations passées avec la Corée ont laissé des traces douloureuses. 
L'empire du Milieu est intervenu en Corée chaque fois qu'il a considéré la péninsule coréenne comme une tête de pont potentielle pour une attaque maritime dirigée contre lui. 
Il l'a fait en 1592 quand le Japon se préparait à attaquer la dynastie Ming en s'en prenant au préalable à la dynastie Joseon en Corée. 
Il est intervenu par la suite lors de la guerre sino-japonaise de 1894 et lors de la guerre de Corée au début des années 1950. 
Malgré ce passé, les libéraux sud-coréens savent que la coopération de la Chine sera nécessaire pour parvenir à la réunification. 
Le gouvernement de Moon devra donc maintenir à tout prix une alliance étroite avec les USA tout en essayant d'améliorer les relations avec la Chine qui se sont tendues depuis que la Corée du Sud a accepté le déploiement du système antimissile THAAD à l'intérieur de ses frontières. 
Moon pourrait tenter d'apaiser les inquiétudes chinoise en laissant entendre que la présence de ce système est seulement temporaire, dans l'attente de la dénucléarisation du Nord. 
Ceux qui prédisent que la présidence de Moon va perturber les relations de la Corée du Sud avec les USA et le Japon se trompent. 
C'est sous la présidence libérale de Roh que la Corée du Sud a conclu un accord de libre-échange avec les USA, les a autorisés à déployer des troupes sur son territoire et a envoyé des troupes combattre aux cotés des Américains en Irak. 
Moon maintiendra cette proximité avec les USA tout en essayant de relancer et de rénover la Sunshine Policy - la politique de rapprochement avec la Corée du Nord qui traduit les aspirations à long terme de la Corée du Sud. 

Quel est le moteur du progrès moral? 
DAVOS – Que se passerait-il si le philosophe grec Platon participait aux conversations contemporaines sur le genre de questions qu’il fut le premier à poser et qui continuent de nous troubler ? 
À mon avis, il poserait un grand nombre de nouvelles questions – y compris sur notre approche de plus en plus psychologique de la discussion philosophique. 
Platon se rendrait probablement dans l’un des principaux centres de technologie globale : le quartier général californien de Google. 
Là, il pourrait se mettre à discuter avec un ingénieur logiciel sur, disons, la question de savoir si le crowdsourcing (production participative) était en mesure de répondre aux questions éthiques. 
Il adorerait sûrement l’idée du cloud d’informations – tellement abstrait, tellement platonicien – et verrait en Google l’outil idéal pour parcourir le vaste champ des avancées scientifiques et techniques des deux derniers millénaires. 
Mais ce qui fascinerait le plus Platon serait probablement l’avancée morale du monde. 
Ne croyait-il pas qu’être philosophe impliquait d’assumer les responsabilités d’un réformateur moral ? 
Et pourtant, si la moralité était toujours au centre de sa pensée, nombre des vérités morales que nous tenons aujourd’hui pour acquises ne lui ont jamais traversé l’esprit. 
Par exemple, si Platon s’opposait à l’esclavage des Grecs, il n’en cautionnait pas moins – comme tous les Grecs anciens – l’esclavage des « barbares » (non-Grecs). 
Aujourd’hui, par contre, n’importe qui, aussi peu philosophe qu’il soit – disons « l’escorte média » de Platon – pourrait facilement expliquer pourquoi l’esclavage est un mal : « Une personne est une personne. 
La vie d’un individu est aussi importante que celle d’un autre. » 
Aussi évidente que cette conclusion puisse paraître, le monde aura mis des millénaires à y parvenir – et à bien des égards, il doit encore en admettre pleinement le principe. 
Néanmoins, nous pouvons considérer de manière collective nos ancêtres esclavagistes et colonisateurs qui n’hésitaient pas à frapper les femmes, brutaliser les enfants et brûler les hérétiques, et nous demander comment il est possible que même le plus moral d’entre eux tous n’ait pas compris pourquoi ils n’auraient pas dû se comporter ainsi. 
Comment en est-on arrivé à cette évolution ? 
Platon soutient que le progrès moral est essentiellement un processus intellectuel, mû par des arguments raisonnés – une position qu’un grand nombre des plus influents philosophes moraux, de Baruch Spinoza et Emmanuel Kant à John Rawls et Peter Singer, a soutenue. 
Mais beaucoup d’autres philosophes ont rejeté l’autocratie de la raison dans l’existence morale des êtres humains, en accord avec l’assertion de David Hum selon laquelle « la raison, en elle-même, est parfaitement inerte. » 
Ils estiment qu’aucun argument purement abstrait ne peut nous convaincre d’agir contre notre volonté. 
Si un argument raisonné ne peut nous émouvoir, qui le pourra ? 
Une seule réponse s’impose : les émotions. 
Les émotions morales, particulièrement l’empathie, peuvent accomplir ce qu’aucune ratiocination sans aucune effusion de sang ne peut faire : elles nous font ressentir, et donc nous donnent envie de prendre en considération l’expérience des autres. 
Plus nous ressentons, plus nous nous soucions de l’autre – et plus nos motivations deviennent morales. 
En résumé, un renforcement de l’empathie stimule le progrès moral. 
L’émotion primant désormais sur la raison, la philosophie morale cède progressivement le pas à la psychologie morale, laquelle, en incorporant les idées de la biologie évolutionnaire, est de plus en plus bavarde sur la nature humaine et nos existences morales. 
Tout cela se résume à la sélection naturelle. 
Les émotions morales comme l’empathie ne sont ni plus ni moins que le résultat des mécanismes aveugles de l’adaptation, au même titre que notre verticalité et nos pouces opposables – des traits qui sont inscrits dans une espèce par la prolifération de gênes particuliers. 
Nous les humains ressentons une forte empathie envers ceux qui partagent la plus large proportion de nos gênes : nos enfants, nos parents, nos frères et sœurs, et par ordre décroissant d’importance, notre famille au sens large et la tribu. 
Notre empathie envers eux peut même nous conduire à faire des sacrifices qui menacent jusqu’à notre propre survie, mais cela s’explique très bien d’un point de vue de la préservation de nos gênes communs. 
Bien sûr, l’empathie n’est pas la seule composante de notre nature héritée qui façonne notre comportement avec les autres. 
D’ailleurs, il se trouve aussi une explication évolutionnaire convaincante pour la xénophobie. 
L’évolution des êtres humains s’est faite à partir des primates, réunis en communautés, qui pour survivre travaillaient ensemble. 
Compte tenu des bénéfices évidents que procuraient l’accès à de nouveaux territoires sur lesquels se retrouver et chasser, les étrangers – particulièrement ceux portant des caractéristiques les marquant comme génétiquement éloignés – étaient traités en ennemis. 
Dans ce sens, la notion de « nous contre eux » fut déterminante dans l’évolution humaine, et continue de façonner nos interactions. 
Tous comme l’empathie et la xénophobie peuvent s’expliquer par la sélection naturelle, toutes deux peuvent être modulées par les facteurs culturels. 
Mais peuvent-elles pour autant, l’une et l’autre, revendiquer d’être des émotions morales ? 
Dans le strict cadre de la psychologie morale, elles le peuvent. 
Car aucun élément dans une version psychologique de l’histoire de notre développement moral ne nous encourage à étouffer une inclination naturelle et à en stimuler une autre. 
Mais pourquoi reviendrait-il à la seule psychologie morale de raconter toute l’histoire ? 
Il n’y a aucune raison de ne pas avoir la psychologie morale et la philosophie morale : la psychologie morale pour expliquer pourquoi le progrès moral est à la fois possible et douloureusement lent ; et la philosophie morale pour nous éclairer sur ce qui constitue le progrès moral et nous pousser dans la direction appropriée. 
Nous sommes des êtres humains doués de raison et de réflexion, et nos gênes ne sont pas les maîtres de nos destins. 
Nous ne devrions pas nous laisser fasciner par le pouvoir explicatif des sciences comportementales au point de nous laisser convaincre que le progrès moral serait prédéterminé. 
La psychologie raconte une version abrégée de l’histoire qui fait abstraction de nos avancées morales antérieures et du difficile travail de persuasion requis pour porter ces avancées vers l’avenir. 

La mondialisation financière 2.0 
WASHINGTON, DC – Au fil des dix années écoulées depuis le début de la crise financière en août 2007, les contours de la finance mondiale ont considérablement évolué. 
La valeur totale des flux de capitaux transfrontaliers a diminué de 65 % au cours de la dernière décennie, un déclin qui s’explique notamment par une nette réduction des activités bancaires internationales. 
Nous devons nous poser la question de savoir ce que ces chiffres nous indiquent concernant l’état de la finance mondiale aujourd’hui. 
Sont-ils la preuve que la « mondialisation financière » – la circulation internationale des capitaux – se serait inversée ? 
Si tel est le cas, est-ce une si mauvaise chose ? 
Ce retranchement actuel reflète une plus grande prudence et aversion au risque depuis les premiers signes d’éclatement de la bulle fin 2007. 
Pour autant, d’après de nouvelles recherches du McKinsey Global Institute, nous assistons à l’émergence d’une version plus résiliente de l’intégration financière mondiale. 
Antérieurement à la crise, les activités bancaires transfrontalières ont considérablement augmenté à mesure que les plus grandes banques mondiales s’étendaient à l’international, se prêtant davantage mutuellement, et investissant dans de nouveaux actifs étrangers. 
Après la création de l’euro, par exemple, les banques de la zone euro se sont développées significativement. 
Les créances étrangères détenues par les banques de la zone (et leurs filiales) ont explosé en passant de 6 600 milliards $ en l’an 2000 à 23 400 milliards $ en 2007. 
Plus important encore, cette croissance s’est majoritairement opérée au sein de la zone euro elle-même, où apparaissait un marché bancaire européen intégré, conduisant certains à penser que l’existence d’une monnaie unique et la mise en place de règles communes avaient quasiment fait disparaître le risque souverain. 
Ce qui apparaît clair aujourd’hui, c’est que de nombreuses institutions se sont contentées de suivre le troupeau, plutôt que d’appliquer une stratégie commerciale prudente. 
Par la suite, frappées par l’effondrement financier américain, puis par la crise propre à la zone euro, les grandes banques mondiales ont restreint leur présence internationale, cédant plusieurs de leurs activités, s’exfiltrant de certaines autres, et laissant les prêts arriver à échéance. 
Depuis 2007, les banques mondiales ont vendu pour au moins 2 000 milliards d’actifs. 
Si les banques suisses, britanniques et américaines ont toutes été impactées par ce recul, ce sont les banques de la zone euro qui en ont le plus souffert. 
Depuis le début de la crise, celles-ci ont réduit leurs créances étrangères de 7 300 milliards $, soit de 45 %. 
Près de la moitié de cette baisse s’explique par une réduction du portefeuille parmi les emprunteurs de la zone euro, en premier lieu desquels les banques. 
L’idée a disparu selon laquelle prêter au sein de la zone monétaire commune revenait quasiment à prêter au simple niveau national. 
À mesure qu’évoluait la crise financière, l’implication du secteur privé – via les « décotes » et autres pratiques de « bail-in » – est devenue une option périlleuse. 
En termes de risque, les marchés domestiques – au sein desquels les banques bénéficiaient d’économies d’échelle et d’une connaissance du marché – sont en comparaison devenus plus attractifs. 
En Allemagne, par exemple, le ratio des actifs étrangers sur le total des actifs s’est inversé pour les trois plus grandes banques, passant de 65 % en 2007 à 33 % en 2016. 
Et il ne s’agissait pas seulement de réduire le bilan global, les actifs domestiques ayant augmenté de 70 % au cours de la même période. 
Ce qui se dessine au sein de la zone euro et au-delà, c’est un système financier potentiellement plus stable, à tout le moins s’agissant du secteur bancaire. 
Les banques se voient contraintes de rebâtir leur capital, et de nouvelles règles régissant la liquidité en réduisent désormais l’endettement et la vulnérabilité. 
Les tests de résistance et le niveau de préparation à la résolution des crises – fameux testament de vie du secteur – ont produit un important effet dissuasif à l’écart de la complexité. 
Tout cela rend par ailleurs les transactions étrangères moins attractives. Un mix plus diversifié de flux de capitaux transfrontaliers annonce également une plus grande stabilité. 
Tandis que le total des flux annuels de prêts transfrontaliers a chuté de deux tiers, les investissements directs étrangers ont mieux résisté. 
L’IDE constitue de loin le type de flux capitalistique le plus stable, reflétant les décisions stratégiques à long terme des entreprises. 
Les positions liées aux capitaux (IDE plus investissements de portefeuille) représentent aujourd’hui 69 % des flux de capitaux transfrontaliers, contre 36 % en 2007. 
Dernière mesure de la stabilité, les déséquilibres mondiaux (balance des capitaux globaux et balance financière incluses) se réduisent actuellement. 
En 2016, ces déséquilibres étaient tombés à 1,7 % du PIB mondial, contre 2,5 % en 2007. 
Par ailleurs, les déficits et excédents restants sont répartis sur un plus grand nombre de pays qu’avant la crise. 
En 2005, les États-Unis absorbaient 67 % des flux de capitaux nets mondiaux. 
En 2016, ce pourcentage était réduit de moitié. 
De son côté, la Chine représentait 16 % de l’excédent net de la balance des capitaux en 2005 ; ce pourcentage atteignait seulement 1 % l’an passé. 
Enfin, à quelques exceptions près telles que l’Allemagne et les Pays-Bas, ces déséquilibres diminuent également au sein de la zone euro. 
Aujourd’hui, les pays en voie de développement sont redevenus des importateurs de capitaux. 
Rien de tout cela ne doit inciter à la suffisance. 
Un système financier mondial plus étroitement tissé est en effet inévitablement synonyme d’un plus grand risque de contagion. 
Les excès peuvent toujours faire leur retour, les marchés d’actions et de l’immobilier dans certaines économies développées atteignant d’ailleurs de nouveaux sommets, malgré de faibles perspectives de croissance. 
La volatilité des flux de capitaux bruts demeure également préoccupante. 
Depuis 2010, un tiers des pays en voie de développement, et deux tiers des économies développées, ont connu d’importantes fluctuations du total des flux entrants de capitaux. 
Les flux de prêts s’avèrent particulièrement instables, plus de 60 % des pays ayant connu un certain degré de fluctuation annuelle s’élevant en termes médians à 7,7 % du PIB pour les économies développées, et à 3 % du PIB pour les pays en voie de développement. 
Certains observateurs estiment nécessaire d’accomplir davantage pour endiguer le risque au sein de ce système ; ce risque ayant seulement migré des banques classiques vers les banques de l’ombre, peut-être ont-ils raison. 
Mais dans l’ensemble, les signaux d’une plus grande résilience et stabilité sont visibles partout. 
Les mesures prises ces dix dernières années annoncent par conséquent une moindre fragilité lorsque frappera la prochaine crise, qui surviendra inévitablement. 

Énergies renouvelables et renouveau économique au Moyen-Orient 
FÈS – L’effondrement des prix mondiaux du pétrole dévaste aujourd’hui un certain nombre d’économies au Moyen-Orient et en Afrique du Nord. 
Ayant déjà assisté à plusieurs chutes des prix au cours du passé, il faut s’attendre à ce que de nombreux dirigeants dans la région soient tentés de patienter jusqu’à ce que ces prix repartent à la hausse. 
Or, cet effondrement actuel est différent, et les gouvernements ont besoin de nouvelles stratégies en matière d’énergie et de développement. 
La démarche du Maroc consistant à faire du pays une future puissance régionale des énergies renouvelables offre ici une véritable inspiration pour le développement économique dans d’autres pays arabes. 
Bien que le Maroc investisse dans plusieurs projets d’énergies renouvelables de grande ampleur depuis déjà un certain temps, c’est seulement aujourd’hui que ces investissements se concrétisent. 
Sans doute le plus impressionnant de ces projets réside-t-il dans l’immense complexe solaire Noor-1, situé dans le désert marocain à proximité de Ouarzazate. 
Inaugurée le 4 février, la centrale Noor-1 recourt à une technologie extrêmement avancée, et stocke de l’énergie destinée à être utilisée de nuit et en cas de journées nuageuses. 
Considérée comme la plus grande centrale solaire au monde, Noor-1 devrait produire suffisamment d’énergie pour subvenir aux besoins d’un million de personnes, et exporter en fin de compte son énergie excédentaire vers l’Europe et l’Afrique, d’après la Banque mondiale. 
Dans la mesure où le Maroc importe environ 97 % de son approvisionnement énergétique et ne jouit d’aucun gisement de pétrole ou de gaz naturel qui lui soit propre, le gouvernement considère le développement des énergies renouvelables comme le seul moyen d’assurer la continuité du développement économique du pays. 
Il y a là une démarche dont d’autres pays de la région auraient tout intérêt à s’inspirer. 
Le projet Noor-1, qui s’étend sur une superficie de plus de 4,5 kilomètres carrés et recourt à 500 000 miroirs incurvés – pour certains hauts de 12 mètres – représentent un coût d’environ 700 millions $. 
Il ne représente toutefois qu’une partie d’un immense projet de complexe solaire qui s’étendra sur plus de 30 kilomètres carrés. 
En effet, d’ici 2018, trois centrales supplémentaires seront construites – Noor-II, Noor-III et Noor-Midelt – qui feront intervenir une combinaison de technologies parmi lesquelles le solaire thermodynamique et le solaire photovoltaïque. 
Ce projet permettra d’ici 2020 de produire chaque jour jusqu’à 2 000 mégawatts, ce qui contribuera à réduire l’écart de développement entre zones urbaines et zones rurales. 
Bien entendu, ce projet a nécessité des investissements considérables. 
Sur les 9 milliards $ nécessaires à son financement, environ 1 milliard $ a été apporté par une banque d’investissement allemande, 400 millions $ par la Banque mondiale, et 596 millions $ par la Banque européenne d’investissement. 
Le reste du financement a été assuré par le gouvernement du Maroc, dans le cadre de sa stratégie nationale de développement. 
Dans un avenir proche, le Maroc entend également développer un programme éolien d’une capacité d’au moins 2 000 mégawatts par jour, ainsi qu’un projet d’énergie hydroélectrique de 2 000 mégawatts. 
Ces efforts pourraient permettre au pays d’assurer lui-même 42 % de sa production totale d’électricité. 
Ceci représente une proportion inégalée d’énergies renouvelables, que ce soit au niveau régional ou international. 
Positionné sur la côté Atlantique sud du Maroc, le parc éolien de Tarfaya est d’ores et déjà le plus étendu du continent africain. 
Grâce à 131 turbines et à une capacité quotidienne de plus de 300 MW, Tarfaya permettra de réduire chaque année de 900 000 tonnes les émissions de dioxyde de carbone du Maroc, et de diminuer la facture annuelle des importations pétrolières marocaines de plus de 190 millions $. 
En dépit de l’accent qu’il place sur les énergies renouvelables, le Maroc n’entend pas procéder à un sevrage trop brutal par rapport aux sources énergétiques traditionnelles. 
Au cours des cinq prochaines, années, les autorités prévoient d’établir les infrastructures nécessaires pour rendre le gaz naturel liquéfié (GNL) plus accessible aux industries nationales. 
Il s’agit d’un effort colossal, dans la mesure où ce projet fait également intervenir la présence d’un port doté d’un terminal pouvant réceptionner du GNL, ainsi qu’un pipeline long de 400 kilomètres. 
Ce projet remarquable coûtera 4,5 milliards $ supplémentaires, qui seront intégralement financés par le secteur privé. 
À l’heure où la demande en électricité augmente chaque année de 7 %, principalement en raison de l’expansion des industries du pays, le gouvernement marocain sait depuis longtemps qu’il ne peut demeurer passif. 
Aujourd’hui, 90 % de la population marocaine est reliée au réseau électrique, soit une hausse considérable depuis les années 1990, époque à laquelle cette proportion ne dépassait pas 18 %. 
Au cours de cette période, les investissements consacrés au développement de l’électricité dans le pays ont augmenté jusqu’à dépasser chaque année 3 milliards $. 
Le gouvernement du Maroc est convaincu que la réforme et le développement viendront confirmer l’émergence du pays en tant que leader régional et passerelle vers l’Afrique. 
Le développement de l’accès aux énergies renouvelables permettra à l’ensemble des entreprises de disposer de suffisamment d’énergie pour subvenir à leurs propres besoins, ce qui est essentiel s’agissant de la capacité du pays à diversifier son économie. 
Les investisseurs ont conscience de la position géographique exceptionnelle du Maroc, ainsi que de sa stabilité politique au sein d’une région trop souvent paralysée par l’incertitude. 
Gigantesque complexe solaire et autres investissements entrepris au Maroc permettront de renforcer l’indépendance énergétique du pays, de réduire les coûts, et d’y développer l’accès à l’électricité. 
Les autres pays d’Afrique et du Moyen-Orient feraient bien de s’y intéresser. 

La fin du paludisme ? 
WASHINGTON, DC – Pour tous ceux qui œuvrent en première ligne du combat contre le paludisme, l'annonce d'un possible vaccin contre le parasite responsable de cette maladie constitue un événement majeur. 
En 2013, le paludisme a entraîné la mort de 584 000 personnes, dont environ 90 % d'habitants de l'Afrique sub-saharienne, pour 78 % de victimes enfants de moins de cinq ans. 
Au sein des 97 pays confrontés à un paludisme endémique, la maladie vient anéantir la productivité économique de ceux qui peuvent le moins se le permettre, à savoir les populations les plus pauvres, qui ne bénéficient que d'un accès réduit aux traitements et aux soins. 
Au mois de juillet, le Comité de l'AEM pour les médicaments à usage humain a approuvé l'utilisation du RTS, S – vaccin également connu sous le nom de marque Mosquirix – chez des enfants âgés de six semaines à dix-sept mois. 
La communauté internationale de la santé est depuis bien longtemps consciente de l'importance d'un vaccin dans la réduction de la charge que représente une maladie, étant prévu que l'Organisation mondiale de la santé formule une annonce au mois de novembre autour de l'utilisation du Mosquirix dans les pays concernés par un paludisme endémique, quelque 30 années d'attente insupportable après que les chercheurs de la société pharmaceutique GlaxoSmithKline (GSK) aient commencé à travailler sur le vaccin. 
Cette approbation constitue le franchissement d'une étape majeure en direction de la prévention et du contrôle du paludisme. 
Elle témoigne également de la puissance durable des démarches humanitaires et sociales, des partenariats et autres collaborations internationales. 
Pour autant, de nombreuses questions demeurent sans réponse autour du déploiement du vaccin, et de son intégration au système de santé de quelques-uns des pays les plus pauvres de la planète. 
La question du coût constituera sans doute une problématique importante. 
Les personnes ayant le plus besoins de ce nouveau vaccin n'ont pour la plupart aucuns moyens financiers. 
L'interrogation demeure quant à la faisabilité d'un tarif équitable, compte tenu des millions de dollars investis en recherche et développement. 
Bien que la société pharmaceutique GSK ait fait savoir que le Mosquirix serait proposé « à des fins autres que le profit », il lui reste encore à atteindre un seuil minimum de rentabilité. 
Or, qui seront les payeurs effectifs ? 
Bien que de nombreux gouvernements africains aient par le passé démontré une volonté d'investir dans les infrastructures de santé publique, l'engagement politique en faveur du vaccin pourrait signifier un redéploiement des ressources en défaveur d'autres outils importants, parmi lesquels la disponibilité de kits de test rapide, de médicaments à prix réduit, d'insecticides non nocifs, ou encore de moustiquaires à imprégnation durable d'insecticide. 
Par ailleurs, les organisations non gouvernementales et autres fondations privées collaborent avec le secteur public dans la lutte contre le paludisme, en apportant des fonds et en mobilisant l'attention autour de la maladie, et ce serait sans doute trop leur demander que d'espérer les voir payer le vaccin. 
Interviennent également plusieurs interrogations quant à la capacité de certains pays à distribuer le vaccin, ainsi qu'une incertitude sur la question de savoir s'il se révélera efficace dans des conditions réelles. 
En effet, les tests relatifs au Mosquirix n'ont par exemple pas pris en considération le risque de voir certains parents négliger l'utilisation de moustiquaires imprégnées d'insecticide, en raison d'un faux sentiment de sécurité apporté par le vaccin. 
Par ailleurs, afin de préserver l'efficacité du vaccin, un rappel doit être administré ultérieurement aux trois doses initiales. 
A défaut de ce rappel de vaccination, l'efficacité chute jusqu'à des niveaux ne conférant aucune protection. 
Les gouvernements accepteront-ils réellement de dépenser plusieurs millions de dollars sur cette question ? 
Enfin, de nombreux parents d'Afrique sub-saharienne ont tendance à ne pas faire vacciner leurs enfants, pour différentes raisons, parmi lesquelles l'ignorance ou encore la méfiance à l'égard des responsables de la santé. 
Le vaccin contre la polio s'est heurté à des difficultés considérables au Nigéria, et il est fort possible que le nouveau vaccin contre le paludisme connaisse un sort similaire. 
Il appartiendra aux gouvernements de décider s'ils entendent rendre son utilisation obligatoire, ou s'ils préfèrent mettre en place des mesures d'incitation favorables aux parents qui choisiront de faire vacciner leurs enfants. 
L'approbation du Mosquirix ouvre une nouvelle voie prometteuse dans la lutte contre le paludisme. 
De sérieux défis abondent néanmoins. 
Afin de les surmonter, les États africains doivent initier, développer et appuyer une capacité de recherche nationale, ainsi que des modèles d'allégement de la délivrance des soins. 
La recherche et développement, au sein d'une infrastructure physique et sociale, doit également constituer une priorité majeure. 
Au cours des minutes que vous avez consacrées à la lecture de cet article, cinq enfants sont morts du paludisme. 
Il est possible que dans dix ans, grâce au Mosquirix, ce chiffre ne soit plus qu'un mauvais souvenir. 
À tout le moins, notre monde dispose désormais d'une nouvelle arme susceptible de permettre une réduction du lourd tribut que représente cette maladie. 


Tirer les leçons de l’austérité pour la croissance 
MILAN – Au cours d’une série d'études récentes, Carmen Reinhart et Kenneth Rogoff ont utilisé une vaste gamme de données historiques pour montrer que l'accumulation de niveaux élevés de dette publique (et privée) par rapport au PIB a un effet négatif persistant sur la croissance. 
La taille de l'effet identifié a incité un débat à propos d’erreurs présentes dans leurs calculs. 
Peu de personnes, cependant, doutent de la validité de la tendance en question. 
Cela ne devrait pas être surprenant. 
Accumuler une dette excessive implique généralement l’anticipation d’une partie de la demande intérieure globale, de sorte que la sortie de cette dette exige une augmentation de l’épargne et une diminution de la demande. 
Ce choc négatif affecte négativement le secteur des biens non échangeables, qui est important (environ les deux tiers d'une économie avancée) et dépend entièrement de la demande intérieure. 
En conséquence, les taux de croissance et d'emploi chutent pendant la période de désendettement. 
Dans une économie ouverte, le désendettement ne touche pas nécessairement le secteur des biens échangeables de la même manière. 
Mais, même dans une telle économie, les années de demande intérieure alimentée par la dette peuvent produire une perte de compétitivité ainsi que des distorsions structurelles. 
En outre, les crises qui marquent souvent la transition entre les phases d’endettement et de désendettement sont sources de dégâts supplémentaires dans les bilans et prolongent le processus de guérison. 
Grâce, en partie, à la recherche de Reinhart et Rogoff, nous savons qu’un endettement excessif n'est pas viable et que le retour à l'équilibre prend du temps. 
En conséquence, des questions et des doutes subsistent quant à un éventuel retour à la tendance d'avant crise pour le PIB et, surtout, pour l'emploi. 
Ce que cette ligne de recherche ne dit évidemment pas, c'est que le désendettement ramène la croissance de lui-même. 
Personne ne croit que l'équilibre budgétaire soit le seul ingrédient de la croissance, où que ce soit. 
Considérez le sud de l'Europe. 
Du point de vue de la croissance et de l'emploi, la dette publique et privée a masqué une absence de croissance de la productivité, une baisse de compétitivité dans le secteur des biens échangeables et une série de faiblesses structurelles sous-jacentes – notamment les rigidités du marché du travail, les carences en matière d'éducation et de formation professionnelle et le sous-investissement dans les infrastructures. 
La dette a tiré la croissance, créant une demande globale qui n'aurait pas existé autrement. 
(Le même raisonnement s’applique aux États-Unis et au Japon, à quelques détails près.) 
Le gouvernement n'est pas le seul acteur de ce processus. 
Lorsque le cycle de désendettement commence, le secteur privé entame des ajustements structurels – une tendance clairement visible dans les données de croissance du secteur des biens négociable de l'économie américaine. 
Une limitation de la croissance des salaires accroît la compétitivité ; la main-d'œuvre et le capital sous-utilisés sont redéployés. 
La rapidité du processus dépend en partie de la flexibilité et du dynamisme du secteur privé. 
Mais elle dépend aussi de la capacité et de la volonté du gouvernement à compenser la déficience de la demande globale et à poursuivre les réformes et les investissements qui stimulent les perspectives de croissance à long terme. 
Si le désendettement du secteur public n'est pas une politique de croissance complète – et tel est bien le cas – pourquoi donc l'austérité budgétaire attire-t-elle tellement d’attention et pourquoi agit-on si peu pour stimuler la croissance et l'emploi (outre les belles paroles) ? 
Plusieurs possibilités – qui ne s'excluent pas mutuellement – viennent à l'esprit. 
La première est que certains décideurs pensent que l'équilibre budgétaire est vraiment le principal pilier d'une stratégie de croissance : il convient de se désendetter rapidement et de rester sur cette trajectoire. 
La croyance que le multiplicateur budgétaire est généralement faible peut avoir également contribué à sous-estimer les coûts économiques à court terme des politiques d'austérité – et donc aux prévisions constamment optimistes de croissance et d'emploi. 
Des recherches récentes par le Fonds monétaire international sur la variabilité des multiplicateurs budgétaires en fonction du contexte ont soulevé de sérieuses questions à propos des coûts et de l'efficacité d’une consolidation budgétaire rapide. 
Les estimations du multiplicateur budgétaire doivent se fonder sur une hypothèse ou un modèle qui explique ce qui se serait passé en l'absence des dépenses publiques d'un certain type. 
Si l'hypothèse ou le modèle sont faux, l'estimation l’est aussi. 
Le contrefactuel doit être explicité et évalué avec soin en tenant compte du contexte. 
Dans certains pays ayant des niveaux élevés d'endettement et une croissance faible, une relance budgétaire peut augmenter la prime de risque sur la dette souveraine et être contreproductive ; d'autres ont plus de flexibilité. 
Les pays varient considérablement en termes de dommages aux bilans des ménages, ce qui affecte clairement la propension à épargner – et donc l'effet multiplicateur. 
L'incertitude est une réalité et le jugement une nécessité. 
Ensuite, il y a la dimension temporelle. 
Si les investissements en infrastructure, par exemple, génèrent un montant modeste de croissance et d’emploi à court et moyen terme mais une croissance durable plus importante à plus long terme, doit-on les exclure au motif que certaines estimations donnent un multiplicateur inférieur à un ? 
De même, si la relance budgétaire a un effet limité parce que les bénéficiaires du revenu épargnent pour assainir les bilans des ménages endommagés, il n'est pas clair qu’il faille pour autant déprécier la valeur d’un désendettement accéléré, même si les bénéfices n’apparaissent dans la demande intérieure que plus tard. 
Les responsables politiques (et potentiellement les marchés financiers) ont peut-être cru que les banques centrales auraient fourni un amortisseur adéquat grâce à une politique monétaire non conventionnelle agressive conçue pour maintenir les taux d'intérêt à court et long terme à des niveaux bas. 
Certes, les banques centrales ont joué un rôle crucial. 
Mais les banques centrales ont aussi déclaré qu'elles ne disposent pas des moyens d'action pour accélérer le rythme de la reprise économique. 
Parmi les coûts et les risques que génèrent leurs politiques de faible taux d'intérêt, il y a un retour à une croissance tirée par l’endettement et une incertitude croissante concernant les limites à l'expansion du bilan d’une banque centrale. 
En d'autres termes, est-ce que les valeurs d'actifs élevées causées par les faibles taux d'escompte se rétabliront soudainement à un niveau plus bas à un moment donné ? 
Personne ne le sait. 
Les pays sont soumis à des degrés divers de contrainte budgétaire, en supposant (surtout dans le cas de l'Europe) un appétit limité pour les transferts transfrontaliers illimités et sans condition. 
Ceux qui jouissent d’une certaine souplesse peuvent et doivent l'utiliser pour protéger les chômeurs et les jeunes, accélérer le désendettement et mettre en œuvre des réformes visant à soutenir la croissance et l'emploi ; les options ouvertes aux autres – et donc leurs perspectives de croissance à moyen terme – sont plus limitées. 
Tous les pays – et les décideurs – font face à des choix difficiles concernant le timing de l'austérité, le risque souverain perçu, les réformes visant la croissance et le partage équitable des coûts de la reprise de la croissance. 
Jusqu'à présent, le défi du partage des charges, avec les modèles de croissance naïfs et incomplets, peuvent avoir contribué à l'impasse et l'inaction. 
L'expérience peut être un enseignant dur, mais nécessaire. 
La croissance ne sera pas restaurée facilement ni rapidement. 
Peut-être avions-nous besoin de la préoccupation de l'austérité pour nous apprendre la valeur d'un agenda pour la croissance équilibré. 

Les pilules empoisonnées de l'industrie pharmaceutique 
BOSTON – Nul n'a pas besoin de consacrer sa vie au secteur de la santé mondiale pour concevoir que des médicaments de qualité inférieure ou des contrefaçons représentent un risque majeur de santé publique. 
Ces faux produits ont infiltré les chaînes d'approvisionnement pharmaceutique de l'Azerbaïdjan à la Zambie, en détruisant les programmes plus prometteurs pour contrôler, gérer et éradiquer certaines maladies mortelles. 
Très peu de mesures sont prises pour arrêter cette activité criminelle. 
Pendant mon enfance au Pakistan, j'ai réalisé à quel point il était vital pour ma mère, comme pour tout parent instruit, de savoir quels médicaments et dispensaires étaient dignes de confiance. 
Peu de choses ont changé depuis. 
Les pharmaciens locaux de Lahore à Lusaka continuent de vendre une variété de marques du même médicament à des prix différents. Et on sollicite la bonne foi des boutiquiers quant à leurs avantages et leurs inconvénients. 
Malheureusement le problème va beaucoup plus loin que quelques mauvais médicaments vendus à la pharmacie du coin. 
Environ 75 milliards de dollars de médicaments de qualité inférieure sont vendus chaque année, causant près de 100 000 décès dans le monde entier et rendant gravement malades beaucoup plus de personnes. 
Le trafic de médicaments de qualité inférieure sape également des systèmes de santé publique fragiles dans les pays pauvres. Non seulement ces produits tuent les consommateurs, mais les effets des mauvais médicaments peuvent se transmettre de parent à enfant et même créer de nouvelles souches de maladies pharmacorésistantes qui nous menacent tous. 
Pourtant la lutte contre les médicaments non conformes n'a jamais été prise autant au sérieux que d'autres crises de santé mondiale comme le paludisme, le VIH ou la mortalité maternelle et infantile. 
C'est peut-être parce qu'il n'existe pas de solution évidente. 
Mais en cherchant des réponses, nous devons tout d'abord reconnaître que la question est plus large que celles des médicaments contrefaits. 
De nombreux fabricants autorisés dans le monde entier, que ce soit par complaisance ou par incompétence, ne disposent pas de contrôles de qualité adéquats. 
Dans certains cas, les systèmes de stockage et de réfrigération transforment des médicaments sûrs en substances dangereuses. 
Malheureusement les fabricants de médicaments tirent alors profit d'une législation impuissante ou mal mise en œuvre dans les pays en développement et utilisent des fonctionnaires corrompus pour passer leurs produits par des chaînes d'approvisionnement locales ou par des magasins. 
L'ignorance du public ou l'apathie font que les responsables échappent aux poursuites. 
L'expertise technique et l'équipement nécessaire pour détecter les produits de qualité inférieure est habituellement hors de portée financière dans de nombreux pays en développement. 
Mais il existe des alternatives économiques. 
Une des approches serait par exemple d'ajouter sur l'emballage un code « à gratter » contenant un numéro de téléphone que les consommateurs pourraient appeler pour vérifier que les numéros de lot correspondent à un produit authentique. 
Mais alors que cette approche aiderait certainement à saisir des contrefaçons, elle manquerait les produits insalubres ou dégradés fabriqués par des entreprises légitimes, qui sont testés uniquement par le consommateur et souvent à grands frais en termes de risques sanitaires. 
Il est donc impératif de développer de nouvelles technologies de détection qui fonctionneront dans les pays pauvres et de compléter les systèmes existants comme les codes-barres. 
La technologie de détection doit pouvoir analyser toutes les formes d'un médicament (qu'il se présente aussi bien sous forme de poudre, de comprimé, de gélule ou de sirop) et détecter plusieurs niveaux différents de qualité, outre les médicaments bons à jeter. 
Elle doit être simple, abordable, adaptable et évolutive. Et il faut travailler à tous les stades de la distribution, aussi bien aux douanes que dans les hôpitaux et les villages reculés. 
Mais la technologie seule ne suffira pas. 
Les organismes de réglementation, les hôpitaux et les autorités de pharmacovigilance doivent prendre l'initiative, plutôt que de rejeter la faute sur des citoyens souvent pauvres et sans instruction qui se battent pour subvenir aux besoins de leurs proches. 
La recherche de solutions nouvelles et durables nécessite au moins trois initiatives. 
Premièrement nous devons encourager l'innovation en offrant des subventions de recherche à l'appui de petites initiatives ou de projets de grande envergure (comme les campagnes de lutte contre le VIH, le paludisme et la mortalité maternelle). 
Idéalement un groupe international pourrait coordonnerait et développer toutes les idées et les produits et les emmener du laboratoire sur le terrain. 
Deuxièmement nous devons exploiter la créativité et l'engagement des jeunes étudiants, afin qu'ils comprennent l'impact dévastateur des mauvais produits pharmaceutiques et qu'ils soient motivés à peser en faveur de la vie des gens. 
Troisièmement nous devons utiliser des médias. 
De la même manière que nous crions tous au scandale quand un transfert illicite d'ivoire est découvert, nous devons lancer des campagnes dans la presse, à la télévision et sur Internet pour rendre public tout commerçant, fonctionnaire d'État ou société qui vend ou assure la promotion de médicaments de mauvaise qualité. 
De cette façon, nous rappellerons à ceux de cette branche leur postulat de départ : leur bien le plus précieux n'est pas un médicament blockbuster, mais la confiance du public. 
Si les pharmaciens et les fabricants de médicaments ne peuvent pas protéger la santé de leurs clients, ils ne peuvent protéger leur entreprise. 

La promesse d'une scolarisation à plusieurs équipes 
ISLAMABAD – La nécessité de respecter le droit à l'éducation a beaucoup attiré l'attention ces dernières années. 
Assurer « une éducation inclusive et de qualité » pour tous est l'un des 17 Objectifs de Développement Durable convenus par les dirigeants du monde en 2015. 
Mais la réalisation de cet objectif à la date cible de 2030 des ODD va exiger d'utiliser intelligemment des ressources limitées. 
L'ampleur de ce défi est énorme. 
Au Pakistan, par exemple, près de 22,8 millions d'enfants ne sont pas scolarisés, dont 78 % de 10 à 16 ans. 
Pas moins de 44 % des enfants pakistanais qui ont terminé leurs études primaires abandonnent les études, plutôt que d'entamer un cycle d'éducation secondaire. 
Le problème n'est pas que les enfants ne veulent pas étudier. 
Mais plutôt, comme l'UNICEF et l'UNESCO le font remarquer, ce problème est en grande partie un des obstacles du côté de l'offre, dû à un manque d'écoles accessibles (qui sont soit trop pleines, soit trop éloignées) à une incompatibilité du mode de vie (comme les horaires de récolte) et aux horaires scolaires. 
Au cours des dernières années, un certain nombre d'initiatives ont été lancées pour aider à répondre à ces défaillances. 
Parmi eux figure un programme mis en œuvre dans les provinces de Pendjab et de Khyber Pakhtunkhwa au Pakistan, appelé Transition durable et maintien des prestations d'éducation (STRIDE), qui s'emploie à lever les obstacles auxquels sont confrontés les élèves pour passer de l'enseignement primaire à l'enseignement supérieur. 
Dans sa première année, le projet pilote de STRIDE s'étendait sur quatre districts - et donnait une deuxième chance à près de 8 000 jeunes. 
En se fondant sur ces premiers résultats positifs, cette initiative a été amplifiée pour inclure deux autres districts de Khyber Pakhtunkhwa. 
La clé du succès sera de continuer à utiliser les données pour s'assurer que la planification, le financement et la prestation de services soient spécifiques à chaque contexte. 
Les données montrent d'importants écarts entre villages et quartiers en termes de transition et de poursuite des études par chaque élève. 
Bien qu'un regard extérieur soit tenté de simplement rejeter la faute sur les élèves, une attention plus soutenue laisse entendre qu'il n'y a pas d'école secondaire à proximité ou que l'école la plus proche est déjà à pleine capacité. 
C'est ce qui est arrivé à Gul Muhammad, un homme de 22 ans, marié et père de deux enfants du district de Kohat dans la province du Khyber Pakhtunkhwa. 
Pour rester à l'école après avoir terminé sa quatrième il y a sept ans, Gul aurait dû faire un trajet de près de 4 km à chaque trajet. 
C'était une distance trop longue à parcourir à pied chaque jour et il n'avait pas les moyens de s'y rendre en voiture ou en bus. 
Gul a donc décidé de travailler avec son père dans une ferme, en espérant avoir la possibilité de continuer ses études sur son temps libre. 
Avec le temps, il a commencé à se demander s'il pourrait jamais remettre les pieds dans une école - et à s'inquiéter que dans l'affirmative, son âge soit alors un obstacle à son apprentissage. 
Grâce à STRIDE, cependant, Gul a entamé ses études secondaires en septembre 2017. 
Pour faciliter ses transports, il a reçu un vélo gratuit. 
Plus important, il a été en mesure de profiter de « l'enseignement de deuxième équipe » : les cours commencent dans l'après-midi, ce qui permet ainsi aux élèves de continuer à travailler le matin. 
L'enseignement de deuxième équipe est crucial pour les élèves qui travaillent. 
Par exemple, au Brésil, un système à trois équipes a été mis en place pour l'enseignement secondaire supérieur, permettant aux jeunes d'ajuster leurs horaires scolaires en fonction de leurs obligations professionnelles. 
L'OCDE rapporte qu'en 2013, 43 % des étudiants profitaient de l'option de l'équipe de nuit, tout en travaillant à plein temps. 
En outre, l'enseignement à plusieurs équipes donne la possibilité aux enseignants d'augmenter leurs revenus en travaillant le soir, tout en tirant le meilleur parti des infrastructures éducatives existantes. 
Selon l'UNESCO, l'argument en faveur de l'enseignement de deuxième équipe est particulièrement solide dans les pays en développement, où les terrains disponibles sont souvent rares, ce qui fait augmenter le coût de nouvelles écoles. 
Dans le cadre de STRIDE, 180 écoles dans les provinces de Pendjab et Khyber Pakhtunkhwa ont ajouté un enseignement de deuxième équipe, ce qui a permis d'économiser près de 12 millions de dollars en coûts de construction. 
Vient ensuite le cas du Liban, où l'afflux d'enfants réfugiés en provenance de la Syrie voisine vient surmener le système éducatif. 
Ces enfants auraient perdu des années d'éducation - et l'espoir d'un avenir meilleur - si les écoles du Liban n'avaient pas introduit une deuxième équipe pour les accueillir. 
La communauté internationale reconnaît que toute personne a droit à une éducation de qualité. 
Et bien qu'il n'y ait pas de consensus sur la manière de faire respecter ce droit, deux impératifs semblent évidents. 
Premièrement, compte tenu de la grande variété des facteurs affectant l'offre d'accès à l'éducation, les solutions doivent être adaptées aux conditions et aux besoins locaux. 
Deuxièmement, avec des budgets publics réduits à une portion congrue, les fonctionnaires doivent tirer le meilleur parti des ressources disponibles. 
La scolarisation à plusieurs équipes satisfait ces deux principes. 
Il n'y a pas de preuve plus convaincante que Gul. 
Il n'y a pas si longtemps, il avait presque perdu espoir de jamais pouvoir retourner à l'école. 
À présent, il a réussi ses examens de troisième et il est en seconde. 
Une deuxième équipe lui a donné - et peut donner à des millions d'autres jeunes comme lui - une deuxième chance. 

Vers un nouvel âge d’or de l’Islam 
CHARDJAH – Le monde musulman apporta par le passé d’extraordinaires contributions à la science et à l’éducation. 
L’« âge d’or » de l’Islam, au cours duquel le savoir et l’enseignement s’épanouirent dans tout le monde musulman, dura plusieurs siècles, et fut notamment marqué par la fondation des premières universités. 
Aujourd’hui pourtant, les pays à majorité musulmane sont en matière de recherche et d’éducation à la traîne du reste du monde. 
Si la région veut prendre sa place dans le développement mondial et fournir à une population en plein essor des emplois modernes et une vie meilleure, cela doit changer. 
Une seule université du monde musulman, l’université technique du Moyen-Orient, en Turquie, apparaît aujourd’hui dans le classement international des cent meilleurs établissements d’enseignement supérieur et de recherche ; une douzaine seulement figurent parmi les quatre cents premières, selon diverses listes. 
S’il n’existe pas d’évaluation internationale standard concernant les résultats à l’université en sciences et en mathématiques, les élèves du monde musulman se tiennent dans ces matières en dessous de la moyenne mondiale en fin d’école primaire, à la sortie du premier cycle du secondaire et à l’entrée du second, selon l’enquête internationale sur les tendances des études scientifiques et mathématiques (TIMSS – Trends in International Mathematics and Science Study) ou selon le classement du programme pour l’évaluation internationale des étudiants (PISA – Program for International Student Assesment). 
Et les écarts se creusent. 
Quant à la recherche, telle qu’on peut en mesurer les résultats par le nombre de publications et la fréquence des citations dans la littérature internationale ou encore par le nombre de brevets, elle est loin d’être au niveau si on la rapporte à la population et aux capacités financières. 
Les pays musulmans ne dépensent, en moyenne, que 0,5% de leur PIB dans la recherche et le développement, alors que la moyenne mondiale est de 1,78% du PIB et que celle des pays de l’OCDE est supérieure à 2%. 
Le nombre de personnes travaillant dans le domaine scientifique est également beaucoup plus bas que la moyenne mondiale. 
Voici dix-huit mois, s’est constitué un groupe de travail non gouvernemental et non partisan, composé d’experts internationaux, mis en place par l’Initiative pour la science dans le monde musulman (MLWSI – Muslim World Science Initiative) et par le partenariat malais public-privé pour les hautes technologies (MIGHT – Malaysian Industry-Government Group for High Technology), que j’ai eu l’honneur de coordonner, afin de comprendre les raisons du triste état de la science dans le monde musulman et de déterminer comment les universités pourraient améliorer la situation. 
Une meilleure compréhension des différents problèmes et des remèdes disponibles permettrait à la science de s’épanouir à nouveau en Islam, ce qui aurait, pour les économies et les sociétés concernées, des avantages considérables. 
Notre enquête sur l’état de la science dans les universités du monde musulman n’a pas seulement tenu compte des budgets et de la recherche ; elle s’est aussi penché sur des questions comme le statut des femmes dans les cursus et les carrières scientifiques. 
Nous avons également mené une étude approfondie – la première du genre – sur les méthodes d’enseignement de la science dans le monde musulman, qui s’est intéressée non seulement à la pédagogie, mais aussi aux manuels, aux langues pratiquées dans les cours, à la censure de certains sujets « controversés » (comme la théorie de l’évolution) et au rôle de la religion dans les matières scientifiques. 
Dans un rapport qui vient d’être publié, le groupe de travail livre ses conclusions. Si l’état général de la science dans le monde musulman laisse à désirer, beaucoup de choses peuvent être faites pour l’améliorer intelligemment et efficacement. 
Le groupe de travail fait part de ses recommandations aux institutions scolaires et universitaires, aux autorités nationales de tutelle et aux autres acteurs de la science – académies, pôles industriels et organisations de la société civile. 
L’un de premiers objectifs des institutions scolaires et universitaires devrait être de développer la créativité et l’esprit critique des élèves et des étudiants. 
C’est pourquoi le groupe de travail recommande d’inclure, dans les programmes des étudiants suivant un cursus scientifique, des cours de lettres, de sciences sociales, de langues et de communication. 
Dans le même temps, il plaide pour l’adoption de vraies méthodes d’enseignement, internationalement pratiquées, notamment celles qui se réclament de la pédagogie active et se fondent sur l’expérimentation et l’investigation. 
Une telle évolution nécessiterait bien sûr qu’on forme des professeurs à ces méthodes. 
Les professeurs devraient également être encouragés, plutôt qu’à publier toujours plus d’articles, à prendre en charge eux-mêmes la rédaction des manuels et à mener des missions de sensibilisation aux sciences. 
Cette recommandation peut surprendre étant donné la faible productivité de la recherche dans le monde musulman. 
Mais en réalité, ce genre d’orientation aurait dans la pratique plus de conséquences positives que la course à la publication, qui débouche parfois sur le plagiat et sur la « junk science ». 
Le groupe de travail demande aux autorités nationales de tutelle d’accorder aux universités plus de marges d’innovation (notamment pour ce qui concerne les programmes) et d’évolution (dans les programmes de recherches et les coopérations), pour qu’elles les exploitent chacune à sa manière, selon ses propres forces ou faiblesses. 
Il incite également toutes les institutions à faire le choix de la méritocratie et à éviter les artifices qui consistent à financer des « collaborations » dans le seul but de pousser les publications. 
Un bond éphémère dans le classement ne vaut jamais qu’on coure le risque d’une réputation ternie à long terme. 
De telles mesures requièrent un programme qui s’appuie sur des initiatives partant de la base. 
C’est pourquoi le groupe de travail appelle aujourd’hui toutes les universités du monde musulman à rejoindre le réseau d’excellence des universités scientifiques (NEXUS – Network of Excellence of Universities for Science) en cours de construction. 
Supervisée par le groupe de travail, une équipe de pairs cooptés, qui comprendrait des administrateurs d’universités et des professeurs pour qui le changement doit provenir de l’intérieur, mettra en place les mesures préconisées par le groupe de travail. 
Nous pouvons espérer que lorsque les initiatives du premier groupe d’universités commenceront à porter leurs fruits, nous serons rejoints par de nouvelles institutions. 
L’élan ainsi produit créera une pression sur les ministères, les régulateurs et autres autorités de tutelle concernées – où les résistances au changement sont peut-être les plus importantes – qui les entraînera à prendre des dispositions complémentaires. 
Les universités sont, au carrefour de la recherche, de la pensée critique et du libre débat, le lieu où la prochaine génération doit non seulement être confrontée aux faits et aux théories établis, mais doit aussi apprendre à disséquer les idées, à identifier leurs défauts, afin de contribuer à enrichir et à étendre notre base de connaissances. 
À l’heure où le monde musulman fait face à des défis sans précédents, on ne saurait surestimer l’importance que revêt la création d’un environnement universitaire et scolaire solide. 

Rebâtir une Maison de la Sagesse en terres musulmanes 
GUILDFORD – Les gouvernements musulmans ont conscience de cette réalité selon laquelle croissance économique, puissance militaire et sécurité nationale dépendent inéluctablement des avancées technologiques. 
Nombre d’entre eux ont considérablement accu les financements en matière de sciences et d’éducation au cours des dernières années. 
Malgré tout, aux yeux de nombreux observateurs – et notamment occidentaux – le monde musulman semble encore aujourd’hui préférer se tenir à l’écart des sciences modernes. 
Ces nombreux sceptiques n’ont pas totalement tort. 
Les pays à majorité musulmane investissent en moyenne moins de 0.5 % de leur PIB dans la recherche et développement, soit cinq fois moins que les économies développées. 
Ils n’abritent par ailleurs que moins de dix scientifiques, ingénieurs et techniciens pour un millier d’habitants, par rapport à une moyenne mondiale de 40 – et de 140 dans les pays développés. 
Et encore, ces chiffrent n’illustrent entièrement la gravité du problème, qui réside moins dans le volume des dépenses ou le nombre de chercheurs employés que dans la qualité intrinsèque des sciences produites. 
Bien entendu, il ne serait pas juste d’asséner exclusivement cette critique au pays musulmans, dans la mesure où, au sein même d’un Occident dit « des Lumières », un nombre fâcheusement croissant de citoyens aborde les sciences avec suspicion, voire crainte. 
Il n’en demeure pas moins que dans certaines régions du monde musulman, la science se trouve confrontée à un défi unique : elle y est considérée comme une construction occidentale laïciste, voire athéiste. 
Trop de musulmans ont oublié – ou n'ont jamais étudié – les brillantes contributions scientifiques apportées par un certain nombre de savants islamiques il y a un millier d’années. 
Ils ne considèrent pas les sciences modernes comme neutres ou comme dissociables des enseignements de l’islam. 
En effet, certains auteurs islamiques de renom sont même allés jusqu’à considérer que les disciplines scientifiques telles que la cosmologie mettaient à mal le système de croyance de l’islam. 
D’après le philosophe musulman Osman Bakar, si la science se trouve attaquée c’est parce qu’elle « cherche à expliquer des phénomènes naturels sans faire intervenir aucune cause spirituelle ou métaphysique, mais uniquement des causes observables ou matérielles. » 
Bakar a naturellement raison. 
Chercher à expliquer les phénomènes naturels sans recourir à la métaphysique, tel est précisément l’objectif de la science. 
Mais difficile d’imaginer meilleure définition des sciences que celle exprimée il y a presque 1 000 ans exactement par le savant perse et musulman du XIe siècle Abu Rayhan al-Biruni. 
« Il s’agit au sens général de la connaissance, qui est poursuivie uniquement par l’homme, et qui l’est pour le bien de la connaissance elle-même, car son acquisition est véritablement délicieuse et diffère des plaisirs auxquels l’homme aspire dans ses autres quêtes, » écrit al-Biruni. 
« Car le bien ne peut être suscité, et le mal ne peut être évité, excepté par la connaissance. » 
Fort heureusement, de plus en plus de musulmans s’entendraient aujourd’hui avec cette définition. 
Et compte tenu des tensions et de cette polarisation qui opposent le monde musulman à l’Occident, il n’est pas surprenant que beaucoup s’indignent lorsqu’on les accuse d’être culturellement et intellectuellement mal équipés sur le chemin de la compétitivité scientifique et technologique. 
C’est précisément la raison pour laquelle les gouvernements de l’actuel monde musulman augmentent substantiellement leur budget de R&D. 
Mais le simple fait d’investir de l’argent autour cette problématique ne résoudra pas la situation. 
Les scientifiques ont évidemment besoin de financements suffisants, mais la compétitivité à l’échelle mondiale exige bien plus que de simples équipements flambant neufs. 
Il est nécessaire d’appréhender l’ensemble des infrastructures qui constituent l’environnement de la recherche. 
Ceci exige non seulement de faire en sorte que les techniciens de laboratoire comprennent comment utiliser et entretenir leurs équipements, mais également – aspect beaucoup plus important – de nourrir la liberté intellectuelle, le scepticisme, et le courage de soulever ces questions peu orthodoxes dont dépendent les progrès scientifiques. 
Si le monde musulman doit un jour redevenir le centre d’innovation qu’il était autrefois, il serait utile de réinscrire dans les mémoires cet « Âge d’or » musulman qui s’étendit du VIIIe siècle jusqu’à une bonne partie du XVe. 
L’année 2021 marquera par exemple le millénaire de la publication de l’ouvrage d’Ibn al-Haytham intitulé « Traité d’optique », l’un des textes majeurs de l’histoire des sciences. 
Rédigé plus de 600 ans avant la naissance d’Isaac Newton, cet ouvrage d’al-Haytham est largement reconnu comme l’une des plus anciennes illustrations de la méthode scientifique moderne. 
Parmi les plus célèbres épicentres de cette période intellectuelle figure la Maison de la Sagesse de Bagdad, qui constituait à l’époque la plus grande bibliothèque au monde. 
Même si les historiens se disputent autour de la véritable existence et fonction de ce lieu, le débat revêt bien moins d’importance que la puissance symbolique qu’exerce encore aujourd’hui cette demeure légendaire sur le monde musulman. 
Lorsque les chefs d’État du Golfe évoquent leur volonté de bâtir un nouvelle Maison de la Sagesse pour plusieurs milliards de dollars, ils ne se préoccupent pas du fait que l’édifice originel n’ait été qu’une modeste bibliothèque légué par un vieil homme à son fils calife. 
Ils souhaitent tout simplement faire renaitre l’esprit d’une libre quête de connaissance, esprit devenu absent de la culture islamique, et qu’il est urgent de ranimer. 
D’importants obstacles restent à surmonter sur cette voie. 
De nombreux pays consacrent aux technologies militaires une part inhabituellement importante de leurs financements de recherche, phénomène alimenté davantage par la géopolitique et par les stratégies qui s’opèrent aujourd’hui au Moyen-Orient que par une pure soif de connaissance. 
Les jeunes scientifiques et ingénieurs les plus talentueux de Syrie ont à l’esprit certaines questions plus urgentes que la recherche et les innovations fondamentales. 
Et rares sont sans doute les acteurs du monde arabe à considérer les avancées technologiques du nucléaire iranien avec la même sérénité que les évolutions du secteur des logiciels en Malaisie. 

Le modèle du développement orienté par les mollahs 
ISLAMABAD – Un débat économique de longue date — aussi présent dans la communauté élargie des sciences sociales — gravite autour des méthodes optimales de distribution de l’aide internationale aux pays en développement. 
Faut-il que les autorités de ces pays misent sur le savoir téléporté des capitales des donateurs ? 
Devraient-ils plutôt viser le financement de solutions à des problèmes de terrain dictés par les pays assistés ? 
Devant la proposition de l’administration Trump de réduire le budget du département d’État des États-Unis et les différents montants que les agences américaines consacrent aux plus démunis du monde, ce débat a pris une nouvelle tournure. 
Or, une réponse issue du monde musulman — qui reçoit une grande partie de l’aide américaine des dernières années — pourrait être riche d’enseignements pour concevoir la meilleure voie à suivre. 
En bref, les solutions actuelles des pays occidentaux ne fonctionnent pas. 
Ceci est particulièrement vrai dans mon pays, le Pakistan. Malgré de fortes hausses des montants d’aide des dernières années, dont les milliards autorisés par l’ancien président Barack Obama, ceux d’entre nous qui étaient sur terrain n’avaient guère leur mot à dire sur le processus d’exécution. 
Grosso modo, 70 bureaux d’aide régionale et 40 ONG internationales engagées dans la dispensation de l’aide aux Pakistanais. Mais la plupart des décisions sur l’affectation des fonds reçus sont effectuées hors du pays. 
Les bénéficiaires d’aide de pays comme le Pakistan sont au bas de la chaîne logistique du développement international. 
Les budgets sont échafaudés dans des bureaux éloignés du site prévu de prestation et les programmes bilatéraux et multilatéraux définissent souvent les priorités (comme la santé, la scolarité ou la réduction de la pauvreté) sans vraiment consulter les instances du pays assisté. 
Or, puisque les États bénéficiaires ont tellement des besoins de fonds d’assistance, qu’ils s’empressent la plupart du temps de suivre le moule des programmes concoctés par les donateurs et leurs maîtres d’œuvre. 
Ils acquiescent aux conditions, aux études et aux évaluations. 
Ils acceptent également de se faire dicter où et comment affecter les fonds. 
Les partenaires régionaux n’ont d’autre choix que de ramasser les miettes à la fin d’un long processus faisant intervenir une pléthore d’« experts » et où les bénéficiaires sentent qu’ils sont exclus d’un avenir plus prometteur. 
Mais, au lieu de simplement réduire l’aide, comme l’administration Trump semble vouloir le faire, les États-Unis devraient plutôt revoir la façon de restructurer l’aide au lieu de se questionner sur le bien-fondé de l’aide. 
Et c’est ici que des principes fondamentaux peuvent être dégagés d’initiatives partant de la base qui ont été expérimentées dans certaines régions du monde musulman. 
Le vide laissé par les programmes de l’aide occidentale a généré des solutions endogènes dans des lieux comme le Pakistan, où des autorités religieuses soucieuses du bien-être de leur société et dotées d’un fort sens de l’entrepreneuriat — les mollahs — occupent une place croissante. 
Ces membres importants de la collectivité offrent aux musulmans une vision plus incarnée des progrès dans leurs conditions de vie que ne pourraient le faire les organismes d’aide occidentaux. 
Les gens sont réceptifs aux interventions des mollahs et croient dans le bien-fondé de ce que ces derniers proposent. 
Les donateurs occidentaux n’ont jamais tenté de gagner cette confiance outre mesure. 
Au Pakistan, les mollahs recueillent des fonds de leur collectivité et des donateurs institutionnels et privés des riches pays producteurs de pétrole. 
Contrairement au financement de, par exemple, l’Agence américaine pour le développement international, les bénéficiaires n’ont pas à payer des honoraires de services-conseils ou effectuer les incontournables audits des dépenses. 
Nul besoin de tableau des mesures à prendre, de sondages dans des conditions contrôlées ou de rapports locaux. 
L’accent est d’abord mis sur les fonds, collectés par l’intermédiaire d’organes religieux et aiguillés directement vers les programmes et les collectivités qui en ont besoin. 
Dans tout le monde musulman, des mollahs-entrepreneurs œuvrent de leur propre initiative, sans passer par des administrateurs friands de primes de sujétion, d’hôtels cinq étoiles ou de billets d’avion en classe affaires. 
Certaines initiatives de leur cru ne sont pas forcément désintéressées ; dans quelques cas, le sociofinancement et des réseaux non officiels ont financé des activités liées au terrorisme. 
Comme les électeurs américains qui ont appuyé Trump, ce ne sont pas tous les musulmans qui prennent la peine de vérifier rigoureusement les faits. 
Mais dans la grande majorité des cas, les initiatives pilotées par les mollahs ont recueilli des fonds pour des écoles, des hôpitaux et d’autres services que l’Occident n’a jamais pu aider. Et elles ont grandement contribué au développement des collectivités musulmanes. 
Face à l’échec évident du paradigme de développement axé sur la modernisation, cette autre vision de l’aide est de plus en plus recherchée. 
Lorsque les experts occidentaux propageaient leurs solutions bureaucratisées pour imposer un semblant de modernité, fondé sur l’habillement, la langue et les modes de vie, peu de musulmans y voyaient d’avantages concrets sous forme de meilleures perspectives économiques et d’une plus grande mobilité sociale. 
Ils ont donc recherché et mis sur pied leurs propres solutions. 
L’économiste William Easterly a fait valoir que la meilleure façon de réformer le développement international serait de transférer les fonds des « experts » omniscients vers les « explorateurs de solutions de terrain — comme le lauréat du prix Nobel de la paix et pionnier du microfinancement Muhammad Yunus — qui n’a de cesse d’expérimenter jusqu’à ce qu’il trouve quelque chose qui améliore vraiment le sort des démunis sur le terrain ». 
D’après moi, c’est exactement ce que les mollahs accomplissent dans le monde musulman. 
Le développement atteint vraiment son but lorsqu’il est issu de solutions trouvées, expérimentées et soutenues localement, et non lorsque les organismes et technocrates occidentaux parachutent des nasses d’argent sur les pays démunis. 
De nos jours, une variété nouvelle d’« explorateurs » musulmans amenant des solutions de développement fondées sur les besoins de base. 
À mesure que le modèle de développement orienté par les mollahs continue de se diffuser dans le monde musulman, les « experts » occidentaux feraient bien de prendre connaissance des raisons de son succès. 


Les grands dragons du carbone devant la justice climatique 
BONN – Une étude majeure publiée en novembre dernier a fait ressortir que les activités de seulement 90 producteurs de charbon, de pétrole, de gaz ainsi que de ciment, baptisés de « grands dragons du carbone » ont été reconnues responsables de 63 % de toutes les émissions de CO2 depuis le début de la révolution industrielle. 
L’étude a été publiée quelques semaines seulement après que le typhon Haiyan (connu localement sous le nom de Yolanda) ait dévasté la région de Tacloban dans les Philippines. 
Accompagné de vents dont la vitesse inégalée excédait 315 km/h, le cyclone a causé la mort de 6300 personnes et jeté sur le pavé 4 millions de résidents tout en causant plus de 2 milliards $ de dégâts. 
Haiyan et sa dévastation sont devenus le cri de ralliement des délégués de la Conférence des changements climatiques aux Nations unies à Varsovie. 
À titre de riposte, ils se sont entendus pour établir un mécanisme international de compensation des pertes et dommages encourus par les pays qui sont dans l’incapacité de s’adapter ou de se protéger des pires effets du réchauffement planétaire. 
Car ceux qui sont les plus vulnérables aux changements climatiques sont souvent les moins responsables de ses causes et qui ont le moins de ressources pour contrer ses conséquences. 
Alors que les grands dragons du carbone, qui ont tiré leur immense fortune des gisements fossiles sont en grande partie responsables du réchauffement climatique. 
En 2013, les bénéfices des quatre grandes sociétés d’énergie comme Chevron, ExxonMobil, BP et Shell cumulaient 94 milliards $. 
Cette fabuleuse cagnotte n’a pu être amassée qu’en externalisant le coût le plus important de leurs produits, à savoir les catastrophes climatiques qu’ont subies les populations les plus démunies et les plus vulnérables. 
Il semble donc juste et raisonnable que les grands groupes liés aux énergies fossiles, plus particulièrement les grands émetteurs de carbone, payent leur écot pour chaque tonne de charbon, baril de pétrole ou mètre cube de gaz qu’ils produisent auprès d’un nouvel organisme international qui administrerait les mécanismes de compensation des pertes et dommages, ce qui permettrait de financer des interventions pour contrer les pires effets du changement climatique. 
De plus, puisque les effets des changements climatiques d’aujourd’hui sont le fait des émissions du passé, les grands responsables du carbone devraient eux aussi s’acquitter de leur dette historique. 
Si la taxe est fixée dès le départ à un niveau relativement élevé de deux dollars par tonne de carbone, elle pourrait générer 50 milliards $ annuellement, mais le taux d’imposition doit être relevé chaque année. 
Ces taxes pourraient venir en aide aux initiatives à long terme des pays vulnérables pour lutter contre les effets du réchauffement climatique ainsi qu’au financement de projets pilotes visant la minimisation des pertes et des dommages, des échanges de données et l’adoption de pratiques exemplaires. 
Elle pourrait aussi financer les programmes de contrôle et de prévision de l’évolution du climat et des événements météorologiques extrêmes, permettant aux autorités et aux populations de se préparer aux catastrophes imminentes. 
Les sommes recueillies couvriraient également les primes de risque pour pertes et dommages sur les polices d’assurance individuelles, locales, régionales, nationales ou internationales. 
Les États pourraient recueillir des taxes des grands émetteurs de carbone, par exemple lorsqu’ils reçoivent les redevances et autres frais liés à l’extraction pour déposer ces sommes dans le mécanisme de compensation internationale. 
Si la nouvelle taxe est greffée à des frais déjà en place, ceci renforcerait les signaux que les prix envoient pour favoriser la transition des combustibles fossiles vers les ressources renouvelables. 
Cette taxe imposée sur les revenus générés par les combustibles fossiles serait entièrement conforme aux normes de la Convention des Nations Unies sur les changements climatiques qui ont été fondées sur les principes de précaution et du pollueur-payeur du droit international. 
En effet, une telle structure serait proche des régimes existants, tels que ceux qui couvrent les compensations pour les marées noires ou les catastrophes nucléaires. 
Or, le remboursement du coût des dégâts, même si nécessaire, est loin d’être suffisant. 
Après tout, le paiement d’une compensation n’implique aucunement que les grands émetteurs de carbone aient un droit acquis de polluer. 
Nous devons également travailler à cesser d’infliger des dommages aux populations les plus vulnérables (et à nous-mêmes). 
Lorsque les États du monde entier se réuniront à Paris en 2015 pour la Conférence de l’ONU sur les changements climatiques, ils devront s’entendre sur les manières de diminuer progressivement les émissions de gaz à effet de serre et de cesser d’exploiter des combustibles fossiles avant le milieu du siècle. 
Selon Carbon Tracker, 80 % des réserves de combustibles fossiles doivent demeurer sous terre pour éviter que les changements climatiques ne nous mènent à la catastrophe. 
Même au niveau relativement « faible » de changement climatique d’aujourd’hui, la dévastation est déjà bien réelle. 
Elle est une réalité pour les citoyens des Philippines qui viennent de perdre leurs proches et qui essaient de reconstruire leurs logis et leur vie ; pour les habitants des îles du Pacifique qui cultivent leurs récoltes dans des conteneurs, qui importent de l’eau potable et qui érigent des digues pour lutter contre l’érosion de leurs îles par la mer comme pour les métayers affamés du Sahel. 
Et c’est également le cas pour des millions d’autres personnes vulnérables dans le monde entier. 
Ces populations ont besoin de l’aide internationale, non pas simplement sous forme de soutien moral, mais d’une aide véritable prenant la forme de mécanismes efficaces et bien financés pour prévenir ou du moins atténuer les épreuves que leur inflige les changements climatiques causés par l’industrialisation passée et présente. 
Le temps est venu de payer pour les grands dragons du carbone. 

La Namibie, un exemple pour tous 
WINDHOEK – Coincée entre l'Angola et l'Afrique du Sud, la Namibie a beaucoup souffert durant la lutte contre l'apartheid. 
Mais depuis qu'elle est devenue indépendante de l'Afrique du Sud en 1990, ce pays de 2,4 millions d'habitants a fait d'énormes progrès, notamment au cours des deux dernières années. 
Ce succès tient en grande partie à l'importance que le gouvernement accorde à l'éducation. 
Alors que dans les pays riches on tient pour acquis la gratuité de l'école primaire et de l'école secondaire, dans beaucoup de pays pauvres l'éducation secondaire, et souvent même l'éducation primaire, sont payantes. 
On conseille souvent à l'Etat de prélever des frais de scolarité pour diminuer ses dépenses. 
Or en Namibie l'éducation primaire et secondaire sont gratuites. 
La Namibie prend également des mesures profitables à long terme dans d'autres domaines. 
La politique d'éradication du paludisme a permis de réduire le nombre de cas de 97% en une dizaine d'années. 
Allant à l'encontre de la tendance générale, les inégalités de revenus y ont diminué. Le coefficient de Gini qui en est la mesure standard a baissé de 15 points depuis 1993 - probablement l'un des progrès les plus spectaculaires dans ce domaine. 
Et depuis 1993 le taux de pauvreté du pays a diminué de plus de moitié, passant de 69% à moins de 30%, et le taux d'extrême pauvreté (correspondant à un revenu inférieur à 1,9 dollars par jour) a chuté dans les mêmes proportions, passant d'un peu moins de 53% à moins de 23%. 
En Afrique la Namibie arrive en tête en termes de liberté de la presse dans le classement de Reporters sans Frontières – devançant largement les USA et d'autres pays riches. 
Elle figure aussi parmi les pays les moins corrompus d'Afrique dans le classement de perception de la corruption établi par Transparency International. 
Malgré la baisse du prix des matières premières, elle a réussi à conserver un taux de croissance du PIB élevé – il est estimé à 4,5% en 2015, après qu'il ait été de 4,2% en moyenne sur la période 1991-2014. 
Son taux d'endettement est d'environ 25% du PIB - c'est moins du tiers du taux d'endettement de l'Europe ou des USA. 
Certes, la Namibie est confrontée à des problèmes. 
Son taux de chômage mesuré suivant les normes habituelles reste élevé, presque 28%. 
Et comme dans les autres pays de la région, la prévalence du sida y est très élevée – prés de 17% de la population est séropositive. 
La Banque mondiale la classe parmi les pays à revenu moyen, mais les autorités soulignent qu'en réalité la Namibie est un pays en développement. 
Elle rencontre certaines des difficultés que l'on associe aux pays sous-développés. 
C'est un grand pays aride avec une population très faible. On peut y rencontrer dans des zones désertiques des communautés nomades isolées vivant de la chasse et de la cueillette qui devront être intégrées dans une société moderne sans perdre leur identité. 
Intégrer des populations qui étaient il y a 25 ans dans les marges de l'économie mondiale est un énorme défi. 
Pour la Namibie c'est encore plus difficile, car comme tous les autres pays elle doit faire face au réchauffement climatique. 
Pourtant elle a pris ces problèmes à bras le corps en créant une économie diversifiée et une société unie. 
Il est remarquable que les factions politiques rivales travaillent ensemble dans l'intérêt général. 
La Namibie offre des services de santé à bon marché, non seulement à ses propres citoyens, mais aussi à ses voisins. 
Quelques 15% à 20% des utilisateurs des centres de santé du nord du pays sont des Angolais. 
Le directeur de l'hôtel où nous étions, juste de l'autre coté de la frontière, envoie régulièrement un petit bateau traverser le fleuve infesté de crocodiles pour chercher des Angolais qui viennent acheter des provisions à la cantine de l'hôtel ou consulter dans un centre de santé. 
Aucun Namibien ne parle d'ériger un mur entre son pays et ses voisins pauvres ou corrompus. 
Les habitants que nous avons rencontrés comprennent que l'on ne choisit pas ses voisins et qu'il est préférable de partager avec eux le peu d'eau disponible, de coopérer avec eux à une politique de santé régionale, d'encourager les investissements et de faire des échanges d'étudiants. 
Le gouvernement namibien a compris que l'abondance de ressources naturelles peut facilement devenir une malédiction si elle sert à enrichir une minorité au détriment de la majorité. 
Il sait que si le pays n'investit pas les bénéfices qu'il en tire dans des infrastructures et dans les capacités productives de la population, l'épuisement de ces ressources finira par appauvrir le pays au lieu de l'enrichir. 
Il a parfaitement conscience qu'il doit les exploiter au mieux au profit de la population, c'est pourquoi il réexamine la législation sur les investissements, ainsi que les contrats miniers. 
La transparence est un élément crucial de ce processus, c'est pourquoi le gouvernement est si favorable à la liberté de la presse. 
Ainsi que le président Hage Geingob nous l'a dit, la presse écrit souvent des choses qui ne lui plaisent pas. 
Mais ayant combattu pour libérer son pays de l'Afrique du Sud de l'apartheid, il affirme que la Namibie doit défendre la liberté qu'elle a conquise. 
Il reconnaît également que la transparence le protége des demandes de favoritisme émanant de certaines entreprises et d'autres groupes d'intérêt. 
Certaines des ressources essentielles du pays ne sont pas illimitées. 
D'autres comme la pêche sont renouvelables et le gouvernement fait tout ce qui est en son pouvoir pour les préserver et les mettre en valeur. 
Mais surtout, contrairement à d'autres pays dépendant des ressources naturelles, il a réussi à diversifier son économie – au point que les services représentent plus de 60% du PIB. 
Le tourisme arrive en tête, avec chaque année plus d'un million de touristes étrangers qui visitent le pays. 
Cela n'a rien de surprenant. 
La Namibie est l'un des plus beaux pays du monde, sa population respecte l'environnement et protége les animaux. 
Il y a environ un siècle, les colonialistes (les 1% de l'époque) considéraient la chasse comme un sport et décimaient la population de rhinocéros et d'éléphants. 
Aujourd'hui les scientifiques namibiens réintroduisent les animaux sauvages sur la Côte des squelettes et dans d'autres lieux du pays. 
L'ironie de l'histoire, c'est qu'une partie du financement de cette opération vient des 1% d'aujourd'hui qui soutiennent cette cause. 
La Namibie est la preuve que même un pays très désavantagé au départ – très profondément affecté par le racisme, le colonialisme, les inégalités et le sous-développement – peut trouver la voie vers une prospérité partagée. 
La communauté internationale doit reconnaître son succès et l'encourager. 

Une blonde à la tête de l’entreprise 
NEW YORK – La désignation de Mary Barra au poste de PDG de General Motors au début du mois de décembre – première nomination d’une femme à la tête d’un constructeur automobile américain majeur – a été saluée par beaucoup comme le franchissement d’une étape importante du combat des femmes pour l’égalité des droits et de chances. 
Pour autant, au sein d’un univers dans lequel seuls 4,2% des PDG du Fortune 500 américain appartiennent à la gente féminine –constat mis en évidence par le site féministe Catalyst, qui œuvre afin de briser les plafonds de verre – peut-on véritablement considérer la promotion de Mary Barra comme une victoire ? 
Le fait de s’interroger sur la question de savoir qui est juge en la matière peut nous aider à répondre à cette question. 
Aux États-Unis, selon un rapport de 2012, deux tiers des journalistes professionnels sont des hommes, le sexe masculin représentant par ailleurs 90% des signatures apposées au bas des articles économiques et commerciaux parus dans la presse traditionnelle. 
En effet, la domination masculine régnant de fait sur la couverture médiatique internationale du monde des affaires invalide tout sentiment de victoire, que ce soit pour Mary Barra ou pour nous toutes – y compris pour toutes ces jeunes filles de 15 ans impressionnables et en recherche de modèles féminins porteurs d’un message d’espoir pour l’avenir. 
Les féministes ayant analysé le langage des médias pendant les années 1970, et notamment la critique Dale Spender, ont examiné la manière dont le langage était utilisé dans le but de retirer aux femmes tout crédit, tout pouvoir et tout mandat lorsque leurs réussites étaient saluées. 
Malheureusement, cette critique demeure encore aujourd’hui valide. 
Nombre de récits d’actualité autour des PDG de sexe féminin et autres femmes de grand accomplissement suivent un certain nombre de codes empreints des clichés les plus commodes : les femmes ne parviendraient ainsi à décrocher de nouveaux postes qu’en raison de la chance (ne méritant donc pas leurs fonctions), qu’en héritant cette place de leurs époux ou parents de sexe masculin (et par conséquent ne tiendraient pas véritablement les rênes du pouvoir), ou seraient vouées à ne l’exercer que temporairement. 
Et lorsqu’ils ne font pas valoir de tels préjugés, les médias se concentrent si étroitement sur les considérations de genre que le leadership même de la femme s’en trouve affaibli. 
Non seulement ces clichés mettent à mal la réputation des femmes ayant réussi, mais, dans le cas des PDG, ils affectent également la valeur de ces femmes au sein de leur entreprise. 
Or, le fait est que toutes ces idées reçues ont été formulées à l’occasion de la couverture médiatique de la nomination de Mary Barra à la tête de GM. 
La chaîne CNN a par exemple évoqué cet événement en mettant en avant la « gnaque de Mary Barra pour gravir les échelons en entreprise » – une formule empreinte de bien des nuances suggestives, et qui n’aurait jamais été utilisée pour décrire l’ascension d’un homme à la tête d’une société, dont on aurait sans aucun doute vanté le travail acharné, le talent, l’ambition et la détermination, bien plus qu’une simple « gnaque. » 
Le sujet conclut en considérant que Mary Barra n’aura atteint la réussite que lorsque les gens cesseront de l’appeler « la nana de General Motors, » mais plutôt « la patronne » – bien que rien dans ce reportage ne prouve que quiconque fasse référence à Mary Barra comme « la nana PDG » plutôt que « la patronne. » 
De même, le New York Times choisit d’évoquer le père de Mary Barra, le titre de l’article en question suggérant qu’elle serait « née » pour occuper ce poste, comme si ses qualités d’ambition et de travail acharné n’expliquaient en rien son ascension. 
Cette parution se contente notamment de nous éclairer sur le modèle de voiture conduit par son époux, et la décrit comme ayant « la voix douce. » 
On y retrouve par ailleurs une formule affligeante de son prédécesseur, Daniel F. Akerson : « Mary a été choisie pour son talent, et non pour son sexe, » avant de poursuivre en expliquant que le fait de voir Mary Barra promue était « presque semblable à celui de voir votre propre fille sortir diplômée de l’université. » 
Difficile d’imaginer une situation dans laquelle la désignation d’un homme de couleur et d’âge mur (Mary Barra étant âgée de 51 ans) à un poste de PDG décrite par les journalistes avec cette assurance selon laquelle « il n’aurait pas été choisi pour son appartenance ethnique. » 
Il serait tout aussi délicat d’imaginer l’un de ses collègues de race blanche expliquer devant la presse nationale combien le fait d’être témoin de l’avancement de cet homme de 51 ans s’apparente à celui de voir son « fiston » de 22 ans décrocher sa licence. 
On ne saurait non plus passer à la trappe l’approche du « PDG Potemkin, » qui repose implicitement sur l’idée selon laquelle les hommes ne choisiraient jamais en leur âme et conscience de désigner une femme à la tête d’une institution importante. 
Selon le cliché de cette conception, la nomination de Mary Barra ne saurait constituer qu’un stratagème de relations publiques, en vertu duquel les hommes conserveraient bel et bien le pouvoir derrière cette façade. 
C’est ainsi que le magazine Fortune se permet de titrer : « Le conseil d’administration de GM aurait-il désigné Mary Barra dans le but de la voir échouer au poste nouveau de PDG ? » 
Et l’article de poursuivre en expliquant que le fait pour Mary Barra d’être entourée de mâles rivaux ne saurait que fatalement l’entraîner à sa perte, comme si les hommes PDG n’évoluaient pas d’ores et déjà au sein d’un univers de rivalité. 
Peut-être est-ce là la raison pour laquelle Mary Barra n’est véritablement décrite que comme l’heureuse bénéficiaire d’une simple galanterie, et non comme un manager à proprement parler. 
Dans une entrevue de la rubrique business du New York Times, le magazine parvient à concentrer l’intégralité de la discussion sur la manière dont les choses ont changé pour les femmes au sein de GM, plutôt que sur ce que Mary Barra entend faire évoluer chez GM en tant que PDG, ou même sur ce qui a changé au sein du secteur automobile – problématique pourtant ô combien importante. 
L’interviewer va même jusqu’à conclure l’entretien en lui demandant si son époux est employé de GM. 
Face à un tel contenu médiatique, l’actualité devient plus que de l’actualité ; elle en vient à revêtir une existence concrète au sein du monde réel, allant jusqu’à affecter négativement les fondamentaux d’une entreprise. 
Pourquoi ciel une grande société internationale – et particulièrement une entreprise comme GM, ayant souffert d’une crise si sérieuse qu’il fut nécessaire au gouvernement de procéder à un sauvetage massif en 2008 – risquerait-elle de désigner à sa tête des dirigeants, quel que soit leur talent, voués à susciter une couverture médiatique aussi dévalorisante ? 
Je ne puis me résoudre à comprendre pourquoi un certain nombre de journalistes pourtant sérieux se livrent à une violation aussi flagrante des normes déontologiques basiques d’équité et d’impartialité. 
Chaque fois qu’ils s’y abandonnent, ils ne font que jouer le rôle de chiens de garde d’un patriarcat en voie de disparition, défendant – et par conséquent renforçant – le plafond de verre. 

Les manifestations des femmes indiennes contre le viol 
CHENNAI – Quelquefois certains pays font brusquement un remarquable bond en avant, qui interpelle tous les autres. 
Sur une question critique - le harcèlement sexuel et le viol - l'Inde est largement pionnière. 
Après un certain nombre de viols brutaux remarqués dans le monde entier, les femmes indiennes répliquent de manière radicale, novatrice et porteuse de transformations. 
Les attaques ont été incessantes et aveugles. 
Une touriste danoise de 51 ans et une travailleuse humanitaire allemande de 18 ans sont parmi les dernières femmes non indiennes qui ont été violées. 
Mais voici comment les médias de l'Inde ont rapporté les faits. 
Le 14 janvier, The Weeka rapporté le cas de Suzette Jordan, mère anglo-indienne de deux enfants, âgée de 39 ans à Calcutta, qui a survécu à ce qui est devenu une histoire aussi stupéfiante que familière. 
En 2012 alors qu'elle prenait un verre dans un bar, elle a accepté d'être raccompagnée par un homme qu'elle avait rencontré. Quand elle est entrée dans la voiture, quatre autres hommes sont entrés en même temps. 
Ils lui ont mis un pistolet dans sa bouche, l'ont battue sauvagement, l'ont violée et l'ont jetée sur le bord de la route. 
Son récit du crime a apporté de nouvelles récriminations : le parlementaire de sa circonscription, Kakoli Ghosh Dastidar, a qualifié le viol par les termes « une histoire qui a mal tourné ». 
Un autre ministre a dit que son expérience était « une histoire inventée. » 
Mais Jordan a continué à se battre et un procès est en cours. 
Elle a également créé un groupe de soutien aux survivantes des viols. Le niveau de la violence sexuelle dirigé contre des femmes en Inde n'est pas inhabituel. 
Ce qui est inhabituel, c'est que les médias du pays couvrent traitent maintenant la question comme problème social brûlant, plutôt que de la passer sous silence. 
Et les femmes elles-mêmes politisent la question, plutôt que de se reprocher d'être trop gentilles, de ne pas faire assez attention, ou d'avoir été au mauvais endroit au mauvais moment. 
Elles, ainsi que les hommes qui les soutiennent, s'opposent au viol d'une manière qui devrait servir d'exemple au reste du monde. 
Les lois indiennes contre le viol ont été modifiées à la suite du viol et du meurtre en 2011 de Bhanwari Devi, une sage-femme de 36 ans dont les accusations de comportement sexuel inconvenant ont impliqué des personnalités politiques de premier plan. 
Mais les militantes indiennes se réfèrent souvent au cas d'une autre femme, Bhanwari Devi, une assistante sociale qui a subi un viol en réunion en 1992, comme à un précédent important, en ce qu'il a débouché en 1997 sur le jugement de Vishaka par la Cour Suprême d'Inde, qui a proposé des directives pour empêcher le harcèlement sexuel sur le lieu de travail. 
Avec une pression de plus en plus forte sur le législateur, l'Inde a finalement adopté l'année dernière une loi interdisant le harcèlement sexuel sur le lieu de travail. 
Peut-être qu'une partie de l'élan radicaliste des femmes indiennes provient de la volonté de punir brutale pour laquelle le viol est parfois utilisé, c'est à dire comme arme ou comme une manière d'imposer un pouvoir social. 
L'Inde est actuellement sous le choc du cas d'une femme de 20 ans violée en réunion par 13 hommes sur des ordres du tribunal d'un village du Bengale occidental, pour avoir eu une relation avec un homme d'un autre village. 
Une part de ce radicalisme peut être mise en relation avec la violence extrême de plusieurs viols. 
Les manifestantes de Calcutta, par exemple, ont récemment protesté l'année dernière contre le viol et le meurtre d'une adolescente de Kamduni. 
La fille a été brûlée à mort peu après, ce que certains voient comme une punition pour avoir signalé le viol. 
Un autre cas récent d'une femme indienne qui se défend suite à un viol montre à quel point cet esprit de résistance peut être moteur de transformation. 
Le journal The Hindua récemment rapporté le cas d'une avocate de 24 ans, Anima Muyarath, suspendue du Barreau de Kozhikode (Calicut) pour avoir publié une remarque sur sa page Facebook au sujet du comportement sexiste de ses supérieurs masculins sur le lieu de travail. 
Muyarath a gagné le soutien d'Indira Jaising, première femme Avocate générale adjointe d'Inde. 
Et Jaising a une autre représentante courageuse pour la défendre : une ancienne interne en droit qui a accusé de harcèlement sexuel le juge à la retraite de la Cour Suprême Swatanter Kumar. 
Fait incroyable, la Haute Cour de Delhi a défendu l'un de ses pairs, en interdisant aux médias de suivre cette affaire. 
Cette ordonnance de non-publication dramatique et indigne (qui empêche les journalistes de rendre compte d'un sujet public et d'une situation d'intérêt public) a déclenché une protestation furieuse de la Guilde des Éditeurs de l'Inde contre ce qu'elle a appelé une « intrusion sans garantie dans la liberté de médias ». 
Pourtant, l'ordonnance de non-publication a été exécutée : vers la fin de la semaine, il était impossible de suivre l'histoire. 
A travers l'Inde aujourd'hui on assiste à un combat féministe de la base au sommet de la société. 
Les femmes au sommet protestent courageusement contre les mauvais traitements et contre le harcèlement, faisant ce que j'ai longtemps revendiqué comme nécessaire : citer des noms en public, même quand des hommes puissants serrent les rangs et lancent des foudres institutionnelles. 
Et les femmes de la rue protestent contre la violence infligée contre elles par des étrangers, des voisins et des connaissances en affrontant la police et les fonctionnaires qui pardonnent cette violence. 

Kennedy et les femmes 
NEW YORK – La 50e commémoration de l’assassinat de John F. Kennedy nous offre l’occasion d’analyser les différents changements survenus depuis cinq décennies au sein des mentalités américaines. 
Si Kennedy appartient aujourd’hui au panthéon des héros de l’Amérique, un certain nombre de données récentes laissent en effet à penser que l’admiration des Américains – et en particulier l’enthousiasme des femmes – à l’égard du leader se serait quelque peu érodé. 
Comment expliquer un tel désenchantement ? 
À plusieurs égards, certes, les accomplissements réalisés par Kennedy en faveur des femmes apparaissent tout aussi progressistes que ses démarches autour des considérations raciales et de la pauvreté. 
L’une des initiatives véritablement visionnaires de l’homme d’État a consisté à demander à Eleanor Roosevelt, alors féministe de longue date, de présider la toute première Commission présidentielle sur le statut de la femme, ou PCSW. 
Loin de constituer une simple initiative de façade, il y eut dans cette PCSW – qui réunissait un certain nombre de dirigeants politiques à la fois hommes et femmes – un véritable effort de travail autour des discriminations affectant les femmes sur leur lieu professionnel, autour des protections juridiques qu’il eut été judicieux de leur conférer, ainsi que sur les moyens de remédier à l’inégalité des sexes – une problématique alors encore absente du vocabulaire utilisé. 
En effet, à l’époque où Kennedy réunit la PCSW, les Américaines pouvaient se voir exclues des jurys judiciaires, ne bénéficiaient que d’un accès restreint à la contraception orale et à l’avortement, et n’étaient pas même habilitées à obtenir un crédit en leur nom propre. 
L’année même où Kennedy fut assassiné, Betty Friedan publia un essai intitulé La Femme mystifiée, déclenchant une importante controverse autour d’un « problème dénué de qualification » – à savoir le mécontentement des femmes quant à la restriction de leurs responsabilités. 
Rendu un mois avant l’assassinat de Kennedy, le rapport de la PCSW aurait pu constituer un tournant décisif si l’on ne lui avait pas ôté la vie. 
Mais malgré les positions progressistes du président, l’analyse rétrospective du statut global de la femme américaine dans les années 1960 met à mal l’héritage kennedien. 
Dans un premier temps icône d’héroïsme, de charme personnel et de volonté de lutte contre un certain nombre d’injustices de longue date, Kennedy a vu sa réputation sévèrement entachée par nombre de récits et témoignages autour d’un véritable défilé de femmes sur les oreillers de la Maison Blanche (ou ceux des chambres d’hôtel lorsque le président était en déplacement). 
Les récits livrés par certaines de ces femmes – parmi lesquelles Mimi Alford, stagiaire aux bureaux de presse de la Maison Blanche, âgée de 19 ans lorsqu’elle commença à entretenir avec le président une relation qui durera 18 mois – ont en effet terni l’aura du président Kennedy, si ce n’est totalement assombri. 
Il en va de même des témoignages autour de ses liaisons avec Marilyn Monroe et Marlene Dietrich. 
D’autres femmes, parmi lesquelles sa maîtresse autoproclamée, Judith Campbell, auraient par ailleurs entretenu des relations sexuelles avec certaines personnalités de la mafia. 
Le sentiment selon lequel tout eut été dû à d’aussi irresponsables dirigeants masculins s’est depuis peu à peu érodé – sujet, comme c’est souvent le cas dans la culture américaine, que l’on retrouve à la télévision. 
Plusieurs séries télévisées à succès, telles que la saga « The Good Wife, » mettent en évidence la souffrance des épouses de dirigeants politiques, épouses dont on exige retenue et bonnes manières face, pourtant, aux comportements les plus discriminatoires. 
De même, la série « Mad Men, » qui nous dépeint les frasques de fringants responsables aussi amateurs de femmes que de cocktails, plonge au plus profond du caractère superficiel et destructeur des prérogatives sexuelles masculines du début des années 1960. 
Cet examen a posteriori de l’irresponsabilité et des privilèges sexuels masculins caractéristiques des années 1960 s’opère également aujourd’hui à d’autres égards – aggravant cette transformation qui fait passer Kennedy du statut de charmant playboy à celui de prédateur compulsif. 
La biographie autorisée de l’écrivain Norman Mailer – célèbre pour avoir déclaré, aux premières heures du féminisme, que « toutes les femmes devraient être enfermées en cage » – vient de voir le jour aux États-Unis. 
L’incorrigible appétit de Mailer pour les femmes (l’homme ayant été marié six fois) y fait l’objet d’une sérieuse réévaluation critique. 
Aspect des plus révélateurs, là où l’aura de Kennedy a faibli auprès des femmes, la réputation de son épouse n’a cessé d’embellir. 
Au fil des décennies, Jacqueline Kennedy est passée de l’image d’hôtesse à l’allure de poupée, ouvrant les portes de la Maison Blanche aux caméras de télévision, ou encore de l’incarnation de la veuve épleurée derrière son voile noir, à l’image solide et imposante d’éditrice de livres accomplie – icône de la femme moderne et active, voire féministe – que nous lui avons connu dans les dix dernières années de sa vie. 
Ses conversations avec l’historien Arthur Schlesinger, volontairement enregistrées pour la postérité en mars 1964, puis publiées en 2011, ont ajouté à sa renommée posthume. 
L’ascension de l’étoile Jackie Kennedy sur fond d’érosion de l’image du président KFK – à tout le moins s’agissant de sa vie privée et des fins auxquelles il aura exploité son magnétisme personnel – reflète l’évolution sociétale de l’Amérique elle-même. 
Ce changement dans les mentalités américaines à l’endroit d’icônes telles que les Kennedy met en lumière l’évolution – que j’estime positive – des besoins, valeurs et aspirations propres aux Américains à l’endroit des femmes et de la relation entre les deux sexes. 
La création de la PCSW par le président Kennedy laisse à penser qu’il avait probablement vu les choses venir, bien qu’il agît clairement comme un homme de son temps. 

Justice pour les tomates 
NEW YORK – Votre dernier hamburger acheté au fastfood ne vous a sûrement presque rien coûté. 
Mais que coûte la tranche de tomate sur ce hamburger à l'employé qui l'a faite venir jusqu'ici ? 
Presque partout dans le monde - y compris aux Etats-Unis - ce coût peut être extrêmement élevé. 
Les salaires déplorables ne sont qu'un début. 
En Floride les cueilleurs de tomates gagnent en moyenne seulement 0,50 dollar pour chaque seau de 32 livres (14,5 kg). 
Un employé qui cueille toute la journée (un travail éreintant qui commence avant l'aube) a la chance de gagner 10 500 dollars par an, ce qui le place en-deçà du seuil de pauvreté. 
Viennent ensuite les inquiétantes violations des droits de l'homme. 
Au Mexique, les autorités ont dernièrement libéré près de 300 personnes, dont 39 adolescents « détenus dans des conditions d'esclavage dans un camp où les tomates sont triées et emballées pour l'exportation. » 
Les autorités fédérales américaines ont appelé les champs de tomates de Floride « l'épicentre de l'esclavage moderne. » 
Les abus constatés sur les employés agricoles par les intérêts agroalimentaires sont sévères et systématiques. 
Entre alors en scène la Campaign for Fair Food - un combat pour de meilleurs salaires et de meilleures conditions de travail, pour lequel les cueilleurs de tomates de Floride et leurs associés ont combattu et ont largement gagné. 
Leur combat non seulement met en évidence les obstacles auxquels sont confrontées les organisations d'employés à l'ère de l'externalisation et des chaînes mondiales d'approvisionnement, mais il pourrait aussi servir de modèle aux employés d'autres industries. 
Pendant de nombreuses années, l'industrie de la tomate de Floride reposait sur des employés Blancs et afro-américains pauvres. 
Elle repose aujourd'hui principalement sur des employés agricoles à bas salaires en provenance d'Haïti, du Mexique, du Guatemala et d'autres pays d'Amérique centrale : un changement qui doit beaucoup à deux décennies de libéralisation des échanges. 
Des mesures comme l'Accord de libre-échange nord-américain (ALÉNA) ont permis à des multinationales de vendre des produits bon marché au Mexique et dans d'autres pays, en sous-payant les agriculteurs locaux et en poussant des millions de personnes à quitter leur terre. 
A la recherche d'un emploi, beaucoup ont émigré aux États-Unis où, comme employés privés de leur autonomie, ils sont allés travailler pour les (quasiment) les mêmes multinationales. 
Mais la mondialisation affecte maintenant les tactiques que les employés agricoles ont choisies. 
Comme le fait remarquer Jake Ratner, un jeune militant qui travaille pour Just Harvest USA, les multinationales sont souvent isolées des tactiques traditionnelles comme les boycotts. 
Donc les ouvriers agricoles et leurs alliés ont choisi une nouvelle approche de « brand-busting » qui cible l'image de marque des entreprises et qui a attiré l'attention des décisionnaires au sommet de la hiérarchie mondiale de l'alimentaire. 
L'ordre du jour de Campaign for FairFood consiste à convaincre chaque acheteur de tomates important à signer le Fair Food Program, ce qui contre une petite prime - un cent par livre - change radicalement la vie des employés et celle de leur famille. 
Dans le cadre du FFP, les employés qui étaient payés 0,50 cents par seau de 32 livres (un tarif qui n'a pas augmenté depuis plus de 30 ans) ont obtenu 0,82 dollar, soit une augmentation de 64%. 
Une organisation tierce, le Fair Food Standards Council surveille la conformité des salaires et le respect des droits de l'homme pour le secteur. 
Avant le lancement du FFP en novembre 2010, le puissant secteur de la tomate de Floride avait longtemps résisté à l'augmentation du tarif par seau et avait refusé de signer les codes de conduite pour protéger les travailleurs contre les abus. 
Cela a changé quand les militants ont commencé à cibler les multinationales en haut de la pyramide et non plus les producteurs (qui sont maintenant simplement des intermédiaires contraints par des multinationales). 
Ainsi, onze des plus grandes entreprises alimentaires mondiales qui achètent leurs tomates auprès des producteurs de Floride (dont McDonald, Taco Bell et Burger King et des chaînes de supermarchés comme Whole Foods et de Trader Joe) ont adopté le FFP. 
Le FFP n'a pas seulement augmenté les salaires des employés. 
Une hotline de plainte confidentielle permet aux employés de signaler les violations des droits de l'homme. 
Plus de 300 plaintes ont été reçues depuis 2011 (toutes ont fait l'objet d'une enquête et une grande majorité a été résolue). 
Et les entreprises qui adhèrent au FFP s'engagent également à une tolérance zéro sur le travail forcé, ce qui crée une incitation commerciale sur leurs producteurs, les poussant à contrôler activement leurs propres mesures. 
Dans le passé, les forces du marché ont créé une incitation à regarder ailleurs. 
De même, avant le FFP, les cueilleurs de tomates de Floride devaient se réveiller à trois ou quatre heures du matin pour monter dans les autobus et être sur les domaines à la minute où les commandes arrivaient. 
Mais ils n'étaient souvent pas autorisés à commencer la cueillette jusqu'à 2 à 3 heures plus tard, quand la rosée sur les plantes a séché : un temps pour lequel ils n'étaient pas payés. 
A présent, grâce à l'introduction de pointeuses autorisées par le FFP, les employés peuvent pointer et enregistrer leurs heures et s'assurer qu'ils recevront au moins le salaire minimum de l'État. 
De ce fait, les producteurs ne veulent plus commencer si tôt, ce qui donne leur plus de temps pour dormir et prendre le petit-déjeuner en famille. 
Sans ces programmes, la pression des multinationales continue. 
En s'appuyant sur leur pouvoir d'achat massif, les grandes grandes multinationales agroalimentaires font baisser les prix, non seulement en appauvrissant les ouvriers agricoles, mais en érodant les bénéfices des producteurs qui embauchent. Entre temps, la désagrégation et la « désintermédiation » des multinationales leur permet de créer des obstacles formels qui empêchent la direction de voir et encore moins d'être influencée par leurs propres employés (et producteurs). 
J'ai vécu ceci en personne quand j'ai rejoint une manifestation de protestation organisée par la Coalition des Employés d'Immokalee contre le fast-food de Wendy sur Union Square à New York City. 
(Bien que quatre des cinq plus grandes sociétés de fast-food américaines aient adhéré au FFP, Wendy reste l'exception). 
En citant la politique de la société, les directeurs de Wendy ont même refusé d'accepter une lettre de la part des protestataires pour adhérer au FFP et leur ont donné le numéro de téléphone du porte-parole de la société Wendy. 
Les militants disent qu'en composant ce numéro, on déclenche une écoute de lettre-type et que personne ne leur parle jamais directement. 

Réinventer la photosynthèse 
PASADENA – Pendant des décennies, le développement de sources d’énergie renouvelable – et les débats de politiques publiques qui l’entourent – a surtout porté sur la production d’électricité. 
Pourtant plus de 60 % de l’énergie mondiale tire sa source directement de combustibles chimiques (principalement d’origine fossile), sans conversion intermédiaire en électricité. 
Aucune initiative réaliste pour contrer le réchauffement planétaire par la réduction des émissions de carbone ne peut ignorer cette contrainte fondamentale. 
En fait, aux États-Unis et dans les autres pays industrialisés, bon nombre d’activités qui reposent sur les combustibles fossiles (comme le transport aérien ou la production d’aluminium) ne peuvent être restructurées pour fonctionner avec l’alimentation électrique. 
En outre, les combustibles fossiles sont également nécessaires à la production d’électricité, tant pour répondre à la demande que pour compenser l’intermittence des systèmes d’énergie renouvelable comme l’énergie éolienne ou solaire. 
Existe-t-il vraiment une option énergétique à faible émission de carbone de même magnitude que les combustibles fossiles ? 
Une filière prometteuse, la photosynthèse artificielle, utilise des matériaux non biologiques pour produire des combustibles directement du rayonnement soleil. 
L’éclairage du soleil est une source d’énergie pratiquement inépuisable, alors que l’énergie conservée sous la forme de liaisons chimiques – comme celle obtenue dans les combustibles fossiles – est facilement accessible et à haut rendement. 
La photosynthèse artificielle conjugue ces deux caractéristiques dans une technologie viable susceptible d’offrir les mêmes paramètres en matière de sécurité ��nergétique, de pérennité environnementale et de stabilité économique. 
Même si la photosynthèse naturelle offre une solution élégante, quoique complexe, pour la production de combustibles chimiques à partir des rayons du soleil, elle comporte d’importantes limites sur le plan du rendement. 
Le dixième environ de l’énergie solaire de pointe est utilisé ; le rendement typique de conversion nette d’énergie est inférieur à 1 % sur une base annuelle ; d’importantes quantités d’énergie sont dépensées pour régénérer et maintenir l’intérieur de la superbe mécanique moléculaire de la photosynthèse ; et l’énergie doit être stockée en combustibles chimiques incompatibles avec la structure énergétique existante. 
Cependant, la photosynthèse artificielle, inspirée de sa variante naturelle, présente un rendement potentiel nettement supérieur et fournit une énergie dans une forme qui peut s’insérer à notre infrastructure énergétique actuelle. 
De plus, un système complètement artificiel n’aurait pas besoin de terres arables ou d’eau potable, et n’obligerait pas à choisir entre les aliments et la production de carburant dans l’utilisation du territoire. 
Les technologies d’énergie actuelles peuvent déjà être combinées pour la production efficace de carburants chimiques, quoiqu’indirectement, à partir de la lumière du soleil, mais pas encore dans une configuration qui peut à la fois être pratique, mise à l’échelle et économiquement réalisable. 
De même, un système entièrement intégré de conversion du rayonnement solaire en énergie aurait un rendement total de plus de dix fois supérieur au système biologique le plus efficace énergétiquement, mais les coûts en capital sont encore trop élevés pour un déploiement commercial. 
La priorité des chercheurs doit donc porter sur le développement d’un générateur fiable pouvant produire à grande échelle du carburant à partir de l’énergie solaire, et ce, économiquement et efficacement. 
La clé pour créer un tel système réside dans l’utilisation de matériaux dont la Terre abonde et qui peuvent effectuer les fonctions essentielles d’absorption de la lumière et de facilitation de la production de carburant par des réactions chimiques. 
De la même façon dont la chlorophylle sert à absorber la lumière dans la photosynthèse naturelle, des matériaux spéciaux sont nécessaires pour capturer et convertir la lumière du soleil dans ces systèmes artificiels. 
Évidemment les propriétés d’absorption de la lumière du silicium sont bien adaptées aux cellules photovoltaïques, mais le faible 0,5 V généré est trop faible pour séparer l’hydrogène de l’oxygène de l’eau contenue dans un réacteur solaire. 
Un système artificiel requiert également des catalyseurs pour faciliter la production efficace de combustibles chimiques. 
Ces catalyseurs doivent être très actifs, stables, et, pour être répliqués à l’échelle mondiale, composés d’éléments dont la Terre foisonne, comme le fer, le nickel ou le cobalt, et non les métaux rares utilisés actuellement, comme le ruthénium ou l’iridium. 
En outre, les composants du système doivent être intégrés pour faire en sorte qu’ils fonctionnent de façon optimale sous un ensemble de conditions générales communes. 
Pour être déployé à grande échelle le système devra aussi incorporer des architectures efficaces sur le plan des coûts, des processus de fabrication et des méthodes d’installation. 
Plus important encore, le fonctionnement de ces systèmes doit être sécuritaire. 
Dans la plupart des réalisations de technologies de photosynthèse artificielle, des carburants à haute densité d’énergie sont produits en conjugaison à l’oxygène, produisant des mélanges explosifs dangereux. 
Il est nécessaire de mettre au point des membranes, ou d’autres barrières physiques et chimiques, afin d’assurer la séparation des sous-produits. 
De tels dispositifs de séparation élimineraient également les équipements périphériques complexes de traitement nécessaires à la séparation des produits avant de pouvoir les utiliser dans la plupart des applications. 
À quoi donc ressemblerait un système de photosynthèse artificielle ? 
Le système idéal n’est pas un panneau solaire branché à une cellule d’électrolyse, mais prendrait plutôt la forme d’un enroulement de films flexibles, ressemblant aux matériaux tissés des imperméables, qui peuvent être déroulés à la demande. 
Le matériau de la couche supérieure absorberait l’eau et le dioxyde de carbone de l’air ambiant, pendant que la couche opposée capterait la lumière afin d’exploiter l’énergie solaire pour la production d’un carburant. 
Isolé par la membrane, le combustible ne se dissiperait pas dans l’air, mais serait plutôt absorbé vers la portion inférieure du matériau pour aboutir dans un réservoir permettant de l’utiliser à la demande dans les réseaux existants de distribution d’énergie. 
Idéalement, la production de carburant solaire devrait pouvoir offrir un large éventail de combustibles chimiques pouvant être produits à partir de la lumière du soleil. 
Dans sa plus simple expression, l’eau est séparée en hydrogène et oxygène gazeux. 
L’hydrogène pourrait être ensuite intégré dans un combustible liquide pour valoriser, par exemple, les biocarburants ; il pourrait aussi entrer en réaction chimique avec le dioxyde de carbone issu des émissions de gaz ou bien être traité pour produire des carburants liquides employés dans des applications de transport. 
Une autre possibilité serait de se servir de catalyseurs, comme dans les systèmes photosynthétiques naturels, afin de réduire directement le dioxyde de carbone, dans ce cas-ci le méthanol ou le méthane. 
Les systèmes les plus efficaces pourraient fournir des combustibles sous forme gazeuse ou liquide. 
Les percées récentes de la nanoscience, de la science des matériaux, de la chimie et de la physique ont fourni les outils nécessaires aux progrès rapides dans ce domaine. 
La récompense ultime serait une technologie d’énergie propre et accessible qui pourrait servir à l’avenir de base à des sources d’énergie sûres, sécuritaires et viables. 

Mère Nature et le changement climatique 
MARRAKECH – Les zones humides, les forêts et les océans absorbent et séquestrent le carbone, ce qui en fait des atouts vitaux pour les pays ayant adhéré aux objectifs de réduction des émissions de CO2 de l’Accord de Paris sur le climat. 
Comment donc optimiser ces atouts ? 
L’Accord de Paris a été approuvé par 196 gouvernements en décembre 2015 et est entré en vigueur plus tôt ce mois-ci. 
Les pays signataires sont à présent réunis à Marrakech, Maroc, pour la conférence annuelle (COP22) des parties de la convention-cadre des Nations unies sur les changements climatiques. 
Plusieurs événements de la conférence mettent spécifiquement l’accent sur la manière dont les pays peuvent tirer parti de leurs écosystèmes naturels pour atteindre leurs objectifs de réduction de CO2. 
Si les enjeux présentés par le changement climatique sont immenses, les occasions d’accélérer un développement durable et de garantir un avenir meilleur pour tous les habitants de la planète le sont tout autant. 
Aux termes de l’Accord de Paris, les gouvernements se sont engagés à réduire massivement leurs émissions de carbone, de façon à contenir l’élévation de la température moyenne de la planète en dessous de 2°C. La grande majorité des pays signataires ont déjà présenté des plans d’action nationaux destinés à concrétiser cet objectif, des plans qui deviendront plus ambitieux au fil du temps. 
Les contributions décidées au niveau national comprennent des objectifs en matière d’énergie renouvelable et des propositions en faveur de moyens de transport durables, de l’efficacité énergétique et de l’éducation sur le changement climatique. 
Les pays parties sont également tenus d’adopter des politiques en vue d’une meilleure gestion de leur capital naturel. 
L’Accord de Paris reconnaît le rôle important que jouent les écosystèmes pour limiter la proportion de carbone dans l’atmosphère, des outils puissants que les États ne doivent pas négliger. 
Les gouvernements doivent d’une part agir pour préserver les écosystèmes existants et de l’autre, restaurer et élargir les écosystèmes dégradés, dans le respect des communautés locales. 
Cette exigence vaut en particulier pour les zones humides – dont les lacs, les plaines inondables, les tourbières, les mangroves et les récifs coralliens – couvertes d’eau, de manière saisonnière ou permanente. 
Les tourbières revêtent une importance particulière. 
Si elles ne représentent que 3 pour cent des terres émergées, elles stockent deux fois plus de carbone que toutes les forêts de la planète. 
Les sols des tourbières sont notamment composés de carbone – sous la forme de matières organiques décomposées – qui s’est accumulé au cours de milliers d’années. Lorsque les tourbières sont brûlées ou drainées, ce carbone est relâché dans l’atmosphère. 
En fait, l’asséchement des tourbières relâche deux fois plus de carbone dans l’atmosphère que ne le fait l’industrie aéronautique mondiale. 
En 2015, les incendies qui ont ravagé les tourbières boisées de l’Indonésie ont suscité des inquiétudes au niveau mondial concernant la quantité de carbone rejetée dans l’atmosphère, sans compter les répercussions sanitaires à long terme. 
Le gouvernement indonésien estime que la déforestation et la combustion des tourbières représentant à elles-seules plus de 60 pour cent des émissions totales des gaz à effet de serre du pays. 
Préserver et restaurer les tourbières pourrait considérablement réduire les émissions mondiales de CO2, raison pour laquelle le Conseil nordique des ministres a annoncé en 2015 un plan de préservation des tourbières de la région. 
Près de la moitié des tourbières des pays nordiques a disparu et la dégradation de ces écosystèmes particuliers représente 25 pour cent de leurs émissions totales de carbone. 
L’Accord de Paris est entré en vigueur en l’espace d’un an seulement, démontrant qu’il existe une volonté mondiale d’agir concrètement pour s’attaquer aux causes du changement climatique, et à ses conséquences, dont des inondations catastrophiques, des pénuries en eau et des sécheresses qui affectent déjà de nombreux pays. 
Ce sentiment d’urgence n’a rien de surprenant. 
Selon ONU-Eau, 90 pour cent de tous les risques naturels sont liés à l’eau et leur fréquence et leur intensité devraient augmenter à mesure que s’aggrave le changement climatique. 
Les écosystèmes sont toutefois susceptibles de les atténuer : les zones humides agissent comme des éponges qui réduisent les inondations et retardent l’apparition des sécheresses, tandis que les mangroves, les marais salants et les récifs de corail protègent les littoraux des ondes de tempête. 
De plus, les zones humides et les forêts font bien plus qu’absorber et séquestrer le carbone ; elles sont des réservoirs d’eau douce et près de trois milliards de personnes en dépendent pour les moyens d’existence. 
Les pays ont une plateforme toute prête qu’ils peuvent utiliser pour leurs efforts futurs de conservation des zones humides : la Convention de Ramsar sur les zones humides, un traité intergouvernemental avec 169 parties contractantes qui se sont engagées à conserver et gérer durablement leurs zones humides, est un véhicule idéal pour les aider à réaliser leurs objectifs de réduction de CO2 et atteindre les Objectifs de développement durable des Nations unies à l’horizon 2030. 
L’objectif à long terme de l’Accord de Paris est de parvenir à la neutralité climatique – soit zéro émission nette de gaz à effet de serre – dans la seconde moitié de ce siècle. 
La neutralité climatique est nécessaire pour contenir l’élévation de la température moyenne de la planète en dessous de 2°C et nous devons pour ce faire réduire les émissions au point qu’elles soient pleinement et aisément absorbées par la nature, le cycle naturel pendant des millions d’années avant l’avènement du changement climatique anthropique. 
Il est possible de parvenir à la neutralité climatique au moyen d’une volonté politique, de mesures politiques imaginatives, de nouvelles technologies vertes, de sources d’énergie propres et d’une réorientation des investissements, à hauteur de plusieurs milliers de milliards de dollars, vers des secteurs économiques et des infrastructures durables. 
Le succès de ces mesures nécessite en sus un investissement rentable dans les efforts de conservation et d’expansion du capital naturel. 
Seuls les écosystèmes naturels comme les zones humides et les forêts peuvent réellement garantir ce succès et un avenir propre et prospère. 

La fausse promesse des taux d’intérêt négatifs 
LONDRES – En tant que biographe et aficionado de John Maynard Keynes, on me demande parfois : « Que penserait Keynes des taux d'intérêt négatifs ? ». 
C’est une bonne question, qui rappelle un passage de la Théorie générale de Keynes dans lequel il note que, si le gouvernement ne trouve rien de plus raisonnable pour guérir le chômage (par exemple, construire des maisons), enterrer puis déterrer des bouteilles remplies de billets de banque serait mieux que rien. 
Il aurait probablement dit la même chose au sujet des taux d'intérêt négatifs : une mesure désespérée prise par des gouvernements qui ne parviennent à envisager aucune autre solution. 
Les taux d'intérêt négatifs sont tout simplement la dernière tentative infructueuse sur la longue liste de mesures monétaires pour relancer l'économie depuis la crise financière mondiale de 2008. 
Lorsque la diminution des taux d'intérêt à des niveaux historiquement bas n'a pas réussi à relancer la croissance, les banques centrales sont passées à ce qu'on a appelé l’assouplissement quantitatif : l’injection de liquidités dans les économies au moyen d’achats de bons du trésor et d’autres obligations de long terme. 
Il y a eu quelques effets positifs, mais, pour la plupart, les vendeurs ont thésaurisé l'argent au lieu de le dépenser ou de l’investir. 
Est venue ensuite la politique des taux d'intérêt négatifs. 
Les banques centrales du Danemark, de la Suède, de la Suisse, du Japon et de la zone euro l’ont toutes adoptée. La Réserve fédérale américaine et la Banque d'Angleterre sont tentées de le faire. 
« Taux d'intérêt négatifs » est une phrase qui semble conçue pour tromper tout le monde sauf les experts. 
Au lieu de payer des intérêts sur les réserves « excédentaires » que les banques commerciales détiennent à la banque centrale, cette dernière taxe ces dépôts. 
L'idée est de pousser les banques à réduire leurs soldes inutilisés et d'augmenter leurs prêts ou investissements. 
Dans le cas de la Banque centrale européenne, il y a aussi une raison technique : augmenter l'offre d'obligations de haute qualité pour le programme actuel d'assouplissement quantitatif du président Mario Draghi. 
La politique est censée fonctionner en alignant le taux d'intérêt du marché avec le taux de profit attendu, une idée qui vient de l'économiste suédois Knut Wicksell. 
Le problème est que, alors que jusqu'à présent on pensait que les taux d'intérêt nominaux ne peuvent pas diminuer plus bas que zéro, le taux de rendement attendu d’un nouvel investissement peut facilement tomber sous zéro lorsque la demande globale est déprimée. 
Les taux d'intérêt négatifs représentent la dernière tentative de surmonter l'inadéquation des incitations des prêteurs et des emprunteurs. 
Augmenter le coût pour les banques commerciales de stocker leur argent à la banque centrale devrait réduire le coût des prêts commerciaux. 
Le calcul est que cela augmentera l’avantage des banques commerciales à mettre de l'argent en circulation, que ce soit par l'octroi de prêts ou de l'achat de bons du trésor ou d'autres titres, au lieu de payer la banque centrale pour garder cet argent. 
Le problème, comme l’a souligné la Banque mondiale, est que les taux négatifs peuvent avoir des effets indésirables. 
Ils peuvent éroder la rentabilité des banques en réduisant leurs marges de taux d'intérêt. 
Ils peuvent également encourager les banques à prendre des risques excessifs, conduisant à des bulles d'actifs. 
La baisse des taux sur les dépôts peut pousser de larges pans de l'économie à fonctionner en espèces, tandis que les fonds de pension et d'assurance peuvent avoir du mal à faire face aux engagements de long terme à un taux nominal fixe. 
Néanmoins, en dehors de ces problèmes, le vrai argument contre les taux d'intérêt négatifs est la folie de compter sur la seule politique monétaire pour sauver les économies des conditions déprimées. 
Keynes a l'a résumé ainsi : « Si nous sommes tentés d'affirmer que la monnaie est la boisson qui maintient le système en activité, nous devons nous rappeler qu'il peut y avoir loin de la coupe aux lèvres ». 
Sa liste « d’obstacles » entre les deux est bien utile à rappeler: 
« Bien que l’on puisse s’attendre à ce qu’une augmentation de la quantité de monnaie... réduise le taux d'intérêt, cela ne se produira pas si les préférences de liquidité du public augmentent plus vite que la quantité de monnaie ; de plus, même si une baisse du taux d'intérêt est attendue... elle n’augmentera le volume de l'investissement que si [les attentes de profit] chutent plus vite que le taux d'intérêt ; enfin, alors qu’une augmentation du volume des investissements soit susceptible... d’accroître l'emploi, cela pourrait ne pas se produire si la propension à consommer diminue. » 
Tout à fait. 
Les économistes sont aujourd’hui en train de concevoir de nouveaux exploits de sorcellerie monétaire pour pallier à l’échec de la politique actuelle : la taxation des liquidités, ou même l'abolition pure et simple de la monnaie ; ou, à l'autre extrême, déverser sur la population de la « monnaie hélicoptère » fraîchement imprimée. 
Or, la vérité est que la seule façon de faire en sorte que « l’argent neuf » soit mis en circulation, c’est qu’il soit dépensé par le gouvernement. 
Le gouvernement emprunterait l'argent directement à la banque centrale et l'utiliserait pour construire des maisons, renouveler les systèmes de transport, investir dans des technologies d'économie d'énergie, et ainsi de suite. 
Malheureusement, un tel financement monétaire des déficits publics est pour le moment tabou. 
Il est contraire aux règlements de l'Union européenne – et contesté par tous ceux qui considèrent que les difficultés budgétaires des gouvernements d’après crise sont l'occasion de réduire le rôle de l'État. 
Pourtant, s’il y a une part de vérité dans le fait que nous entrons à l’heure actuelle dans une période de « stagnation séculaire » et de chômage croissant, comme Larry Summers et d’autres le soutiennent, un rôle plus important de l’investissement public est incontournable. 
Les événements après le crash de 2008 montrent clairement que la politique monétaire à elle seule ne peut assurer un niveau d'activité économique proche de son potentiel. 
L'état doit être impliqué. 
Savoir si les dépenses en capital devraient apparaitre au bilan du gouvernement central ou d'une banque d'investissement indépendante (comme je préférerais) est secondaire. 
Les taux d'intérêt négatifs ne font que détourner notre attention d'une analyse plus approfondie des erreurs passées – et présentes. 


La solution en déshérence de la crise de la tuberculose 
BOSTON/ GENÈVE – Alors que l’innovation technologique est aujourd’hui si rapide, deux millions de personnes mourront cette année de la tuberculose, parce qu’elles sont trop pauvres pour assumer le prix du traitement. C’est une honte. 
Car la raison pour laquelle la tuberculose continue à tuer est simple : l’indifférence. 
Cette indifférence repose sur une illusion mortifère : la tuberculose (TB) serait une maladie du passé – un fantasme qui persiste alors même que 10,4 millions de personnes ont contracté la maladie en 2016. 
Les malades de la tuberculose n’ont généralement pas les moyens d’attirer l’attention de l’opinion mondiale. 
Quoique la maladie puisse frapper tout un chacun, elle touche de façon disproportionnée les populations vulnérables vivant dans les camps de réfugiés, les bidonvilles ou les prisons. 
Selon une autre illusion, nous disposerions en quantités des traitements nécessaires pour combattre la tuberculose, alors qu’elle continue de muter. 
Mais la TB multi-résistante (TB-MR) est une très sérieuse menace. 
On la qualifie parfois d’« Ebola avec des ailes » : les deux agents pathogènes ont des taux de mortalité similaires, mais la TB-MR se transmet par voie aérienne et se propage plus facilement. 
Les traitements actuels de la TB-MR comprennent un régime thérapeutique non dénué d’effets secondaires – certains médicaments doivent en outre être administrés par des injections douloureuses et quotidiennes – qui peut durer pendant deux ans. 
Les options thérapeutiques contre la TB n’ont pour ainsi dire pas évolué pendant des décennies. 
Alors que les politiques de recherche et développement pour le SIDA/VIH et l’hépatite C continuent de donner des résultats, les moyens alloués à la R&D pour la TB demeurent très inférieurs. 
Mais ce n’est pas tout. 
Au cours des quatre dernières années, les soins de la TB auraient dû connaître une révolution. 
Après cinquante années durant lesquelles aucune molécule nouvelle n’avait été trouvée, deux médicaments ont été autorisés, presque coup sur coup, la bédaquiline et le délamanide. 
Il aurait dû s’agir d’un moment historique dans la lutte contre la TB, notamment pour les malades que leurs traitements ne parvenaient pas à guérir. 
On aurait pu s’attendre à voir se constituer une large coalition allant des autorités de santé aux soignants, des organismes de régulation aux assureurs et aux fabricants, qui se seraient précipités pour venir en aide aux malades ayant le plus besoin de ces nouveaux médicaments. 
Mais rien de tel n’est arrivé. Tout au contraire. 
Les nouveaux remèdes ont pris la poussière sur les étagères des pharmacies générales. 
Depuis leur autorisation, seulement 5 % des patients qui en avaient besoin ont pu en bénéficier – une proportion dérisoire. 
Les derniers chiffres, notamment pour le délamanide, sont effrayants : au bout de quatre ans, 1 247 patients, en tout et pour tout, ont été traités dans le monde au moyen de ce médicament. 
Nous le savions de source sûre, puisque ces patients ont été traités dans le cadre de nos programmes, et dans des pays où Médecins sans frontières ainsi que Partners in Health avaient contribué à l’autorisation puis au recours aux nouveaux médicaments. 
Avec le soutien d’Unitaid – par des canaux de financement provenant d’une taxe infime sur le trafic aérien destinée à lutter contre les problèmes de santé négligés dont souffrent les populations pauvres – nous avons lancé le projet EndTB, afin d’accélérer l’utilisation des nouveaux médicaments dans 17 pays aux prises avec des épidémies de tuberculose. 
Il est bien triste de constater qu’il revient à des organisations non-gouvernementales et non à des gouvernements, à des institutions académiques ou à des compagnies pharmaceutiques d’encourager l’usage des nouveaux médicaments. 
Nous nous sommes décidés à agir parce que les programmes nationaux, à court d’argent, se montraient trop timides en matière d’adoption de nouveaux traitements, et parce que l’industrie pharmaceutique était réticente à déployer ses médicaments sur le marché des pays pauvres. 
Jusqu’à présent, les informations que nous avons recueillies, indiquent que lorsque les nouveaux médicaments sont employés, les patients tuberculeux difficiles à traiter ont plus de chances de guérir et le font souvent plus rapidement. 
À l’échelle de la crise mondiale de TB, le travail d’EndTB n’est qu’une goutte d’eau dans l’océan. 
Mais il permet d’entrevoir pourquoi la réponse n’a pas été à la hauteur : un manque affligeant de volonté politique, d’imagination et de compréhension de l’urgence, qui a laissé des millions de personnes mourir sous les yeux de notre génération. 
En septembre, les Nation unies tiendront leur première réunion de haut niveau sur la crise de TB. 
Les États membres devraient mettre l’occasion à profit pour s’engager à augmenter considérablement les financements des programmes de lutte contre la TB dans le monde et à revoir les modèles de R&D qui se sont avérés en cette occurrence inefficaces. 
Faute de quoi, on se souviendra de l’événement comme d’une absurdité supplémentaire – une de celles qui laissent des millions de personnes en souffrance, aux prises avec la maladie la plus mortelle au monde. 
Ce qu’il nous faut, ce sont, plus particulièrement, des moyens plus simples, plus rapides et moins chers de dépister et de traiter la TB, et plus encore dans les localités éloignées et pauvres. 
Il nous faut de meilleurs outils pour prévenir les contagions et, en premier lieu, pour juguler les infections tuberculeuses latentes avant qu’elles ne nous tuent. 
Il nous faut bien sûr aussi un approvisionnement fiable en médicaments pour repousser la TB et ses formes résistantes. 
Dans l’intervalle, les gouvernements des pays frappés par la tuberculose doivent utiliser les outils déjà disponibles – par exemple, en multipliant leurs efforts pour garantir à ceux qui en ont besoin l’accès aux nouveaux traitements comme la bédaquiline et le délamanide. 
Une réunion à l’ONU est une occasion rêvée pour avancer. 
Bien qu’elle ne puisse résoudre du jour au lendemain la crise de TB, elle offre la possibilité de l’élever au statut d’« urgence de santé publique de portée internationale » attribué par l’Organisation mondiale de la santé, comme celle-ci l’a déjà fait après qu’ont éclaté les épidémies dues aux virus Ebola et Zika. 
Les spécialistes de la santé publique savent parfaitement que la crise de TB est une urgence, comme le savent, bien sûr, les malades et leurs familles. 
Au moment où nous écrivons ces lignes, les traitements standard manquent, et des millions de personnes sont en silence infectées puis tombent malades. 

Enrôler les femmes dans la lutte pour la santé en Afrique 
BRAZZAVILLE – Les maladies tropicales négligées (MTN) affectent les femmes et les jeunes filles de manière disproportionnée. 
A elle seule, la schistosomiase urogénitale est la cause de douleurs intenses, de saignements et de lésions pour plus de 16 millions de femmes et de jeunes filles en Afrique subsaharienne. 
En sus des souffrances physiques qu’elles infligent, les MTN ont de graves répercussions socioéconomiques à long terme pour des millions de femmes et de jeunes filles. 
Les femmes marquées ou défigurées par des maladies comme la schistosomiase urogénitale et la filariose lymphatique subissent souvent une telle stigmatisation sociale qu’elles ne peuvent se marier ou sont abandonnées par leur époux. 
Et si la défiguration et la discrimination sociale ne sont pas mortelles, elles peuvent être à l’origine, ou exacerber, des troubles psychologiques et limiter les perspectives économiques et sociales des femmes et des jeunes filles. 
Depuis 2000, les donations massives de médicaments ont permis d’assurer quelques 5 milliards traitements préventifs des MTN. 
Et il est de plus en plus admis que contrôler les MTN, et en fin de compte les éradiquer, contribuera de manière fondamentale à la réalisation des Objectifs de développement durable (ODD), qui ont trait à des domaines aussi divers que la nutrition, l’éducation, la santé, l’eau propre et l’assainissement, et la croissance économique. 
Parce que les ODD sont basés sur le principe de ne « laisser personne de côté », ils ne pourront être considérés comme un succès que s’ils sont concrétisés partout, et pour tout le monde – y compris les femmes et les jeunes filles. 
L’Objectif 5 en particulier appelle la communauté internationale à « Parvenir à l’égalité des sexes et à autonomiser toutes les femmes et les filles » d’ici 2030. 
Si l’égalité des genres s’applique aux deux sexes, une attention particulière doit être donnée à l’amélioration des conditions des femmes et des jeunes filles. En Afrique, les femmes sont souvent marginalisées, alors même qu’elles représentent plus de la moitié de la population du continent. 
Pour s’assurer qu’elles ne sont pas laissées pour compte, nous devons mieux comprendre le fonctionnement des relations de pouvoir basées sur le genre et attaquer de front cette dynamique sociale. 
Parce que les femmes et les jeunes filles en âge de procréer souffrent de manière disproportionnée des conséquences sanitaires et sociales des MTN, il est absolument fondamental qu’elles soient inclues dans toute proposition de politique de santé publique à grande échelle. 
Et outre le fait que les programmes sur les MTN doivent cibler les femmes, nous devons reconnaître qu’elles joueront un rôle central dans la réalisation des Objectifs de développement durable. 
Nous devons donner aux femmes et aux jeunes filles les moyens de promouvoir et de prendre la tête des efforts de mobilisation sociale en Afrique. 
Les femmes sont des partenaires de premier plan des acteurs de la santé publique qui travaillent à améliorer l’accès aux médicaments essentiels en Afrique. 
De plus, les femmes peuvent contribuer à contrôler les vecteurs des MTN à la source, en s’assurant que tous les membres de leur communauté appliquent les programmes de traitement et de distribution des médicaments contre les MTN. 
Les efforts déployés pour contrôler et éradiquer les maladies tropicales négligées ont débouché sur certains progrès. 
Il est toutefois temps de développer des instruments politiques plus novateurs. 
Nous devons de toute urgence appliquer des stratégies intégrées, inter-programmes et intersectorielles qui visent à remédier aux vecteurs sociaux, économiques et étiologiques des MTN. 
Et nous aurons à cette fin besoin de la participation pleine et entière des communautés les plus vulnérables. 
A défaut, aucun programme d’éradication des MTN ne sera couronné de succès. 
Cette année marque le cinquième anniversaire de la Feuille de route de l’Organisation mondiale de la santé pour éradiquer les MTN et de la Déclaration de Londres sur les maladies tropicales négligées. 
Il est encourageant de constater que la communauté internationale a reconnu le fardeau disproportionné que font peser les MTN sur les femmes, mais également le rôle fondamental qu’elles jouent pour contrôler et éradiquer ces pathologies. 
Grâce à la mise en place d’un partenariat international important, nous avons une occasion unique de mettre fin une fois pour toute à ces maladies invalidantes. 
En 2016, le Bureau régional de l'Organisation mondiale de la santé pour l'Afrique a lancé le Projet spécial élargi pour l’élimination des maladies tropicales négligées (ESPEN) qui offre aux pays africains une assistance technique et des ressources financières aux fins d'élimination des cinq MTN qui peuvent être évitées par une chimiothérapie préventive : l'onchocercose, la filariose lymphatique, la schistosomiase, l'helminthiase transmise par le sol et le trachome. 
ESPEN est un projet qui réunit l’OMS, les gouvernements africains, des acteurs internationaux de la santé publique et d’autres parties prenantes. 
Son objectif est de renforcer les partenariats spécialement établis pour éliminer les MTN. 
A cette fin, ESPEN soutient activement les programmes nationaux d’élimination des MTN, développés pour rompre le cycle de pauvreté créé et entretenu par ces maladies. 
Dans le cadre du travail de l’OMS en vue de la réalisation des ODD, nous continuerons à favoriser les approches participatives qui impliquent les populations les plus vulnérables – les femmes et les jeunes filles en particulier – dans la lutte contre ces pathologies. 
En fin de compte, la seule manière de garantir un succès durable est de donner des moyens aux personnes les plus touchées. 

Les maladies tropicales négligées : fléau des populations marginalisées 
WASHINGTON, DC – En visite officielle aux États-Unis au mois de septembre, le pape François a formulé un discours historique devant le Congrès américain et l’Assemblée générale des Nations Unies. 
Dans la lignée de son encyclique intitulée Laudato Si’, le pape a souligné la responsabilité de la communauté internationale consistant à réagir face aux souffrances humaines du type de celles que subissent les réfugiés et les personnes vivant dans l’extrême pauvreté, appelant à une solidarité mondiale afin que puissent être surmontées l’exclusion et les inégalités sociales. 
Il est important que nous nous inspirions des supplications du pape en concentrant notre attention sur tous les aspects de la souffrance humaine, et particulièrement sur les malheurs qui affectent les individus les plus marginalisés. 
Parmi ces causes de souffrance figurent les maladies tropicales négligées (MTN). 
Cette catégorie d’infections parasitaires et connexes – qui englobe la filariose lymphatique (ou éléphantiasis), les vers intestinaux et la schistosomiase – constitue un véritable fléau lié à la pauvreté. 
Ces maladies frappent environ 1,4 milliard de personnes chaque année, dont plus de 500 millions d’enfants, entraînant des douleurs et souffrances indicibles, et contribuant – en raison d’une perte de productivité – à alimenter le cercle vicieux de la pauvreté. 
Au cours des dix dernières années, la communauté internationale a accompli d’importantes avancées face aux MTN. 
La générosité de plusieurs grandes sociétés pharmaceutiques, qui fournissent gratuitement certains médicaments, a notamment permis de développer un certain nombre de programmes de traitement. 
Malheureusement, en dépit de signaux encourageants en matière de progrès, à peine 40 % des individus exposés à ces maladies évitables bénéficient des médicaments nécessaires. 
Plus d’un milliard de personnes n’ont toujours pas accès aux traitements contre des maladies potentiellement handicapantes, traitements dont la délivrance ne représente pourtant qu’un coût de moins de 0,50 $ par personne. 
Il ne s’agit pas seulement d’une grave problématique médicale, mais véritablement d’un problème majeur sur le plan de la morale, auquel sont confrontés tous ceux d’entre nous qui travaillent chaque jour aux côtés des plus démunis. 
Si la communauté internationale échoue à résoudre le problème, c’est pour une raison aussi simple qu’inacceptable : les MTN frappent principalement les individus les plus pauvres et les plus ignorés. 
Comme le fait valoir le pape François dans Laudato Si’, « Nous n’avons pas suffisamment conscience des problèmes qui affectent particulièrement les exclus. » 
En effet, « ils sont présents dans les débats politiques et économiques internationaux, mais il semble souvent que leurs problèmes se posent comme un appendice. » 
La visite historique du pape aux États-Unis est survenue à une période charnière. 
Le Congrès finalisait alors ses lois budgétaires pour l’exercice 2016, tandis que les Nations Unies achevaient leurs travaux relatifs aux Objectifs de développement durable (ODD), qui guideront les politiques de développement pour les 15 prochaines années. 
Ces deux institutions ont ainsi tout intérêt à tenir compte des déclarations du souverain pontife. 
Il est indispensable que les États-Unis continuent d’œuvrer en première ligne face aux MTN, en maintenant dans leur budget fédéral le financement des programmes de traitement, pour cette année et bien au-delà. 
Comme l’a rappelé le pape François devant le Congrès, « Que de choses accomplies durant ces premières années du troisième millénaire pour sortir les peuples de l’extrême pauvreté ! 
Je sais que vous partagez ma conviction que beaucoup reste encore à faire, et qu’en temps de crise et de difficultés économiques, l’esprit de solidarité globale ne doit pas se perdre. » 
Sur le plan international, nous sommes encouragés par le fait que les membres de l’ONU aient eu l’intelligence de faire de la lutte contre les MTN l’une des priorités majeures de leur agenda de développement post-2015. 
Un indicateur mondial relatif aux MTN – à savoir le « nombre d’individus ayant nécessité une intervention face à une maladie tropicale négligée » – a notamment été intégré au cadre de suivi des ODD. 
Ceci contribuera à susciter enfin une attention nécessaire autour des MTN pour les 15 prochaines années. 
L’une des mesures les plus basiques qu’il s’agirait d’entreprendre, afin de remédier à ce que la pape François a qualifié de « mondialisation de l’indifférence », consisterait en un rassemblement à l’appui d’un lutte décisive et mesurable contre les MTN. 
L’introduction d’un indicateur de mesure global, permettant de marquer nos avancées sur la voie du contrôle et de l’élimination de ces maladies une bonne fois pour toutes, constitue une démonstration réelle de notre solidarité à l’endroit des plus pauvres. 

Le réveil des citoyens russes ? 
NEW YORK – Dans sa pièce intitulée Meurtre dans la cathédrale, T. S. Eliot décrit l’assassinat de l’archevêque de Canterbury, Thomas Becket, comme une mission ordonnée dans le silence. 
En effet, le roi d’Angleterre Henri II n’eut pas besoin de formuler d’ordre explicite, tant ses chevaliers savaient quelle décision prendre face à un individu considéré dangereux pour le royaume. 
Eliot aurait pu écrire cette pièce dans l’Angleterre du XIIe siècle, mais il le fit en 1935, à peine deux ans après l’arrivée au pouvoir d’Adolf Hitler en Allemagne. 
L’œuvre constitue ainsi, au moins en partie, un signal d’alarme face à la montée du fascisme en Europe. 
Elle n’a malheureusement rien perdu de sa pertinence. 
Le chef d’œuvre d’Eliot résonne aujourd’hui comme un avertissement face au chemin que prend la Russie de Vladimir Poutine, dont les politiques se font de plus en plus sanglantes et moyenâgeuses. 
Les uns après les autres, les opposants à Poutine ne cessent d’être éliminés. 
En 2006, la journaliste Anna Politkovskaïa est retrouvée criblée de balles dans un ascenseur. Quelques semaines plus tard, l’ancien agent du KGB Alexander Litvinenko, détracteur de Poutine exilé à Londres, décède des suites d’un empoisonnement au polonium. 
En 2009, Sergeï Magnitski, avocat en campagne contre la corruption, meurt en prison après s’être vu refuser les soins nécessaires au traitement de graves troubles médicaux. 
La même année, un autre avocat spécialisé dans les droits de l’homme, Stanislav Markelov, est abattu à la sortie d’une conférence de presse. 
Ainsi, l’assassinat la semaine dernière de Boris Nemtsov, responsable politique leader de l’opposition et ancien vice-président du gouvernement sous Boris Yeltsin, n’apparaît pas tout à fait surprenant. 
Il s’agirait néanmoins que cet événement suscite enfin un choc, et réveille la conscience de ces Russes qui n’ont connu jusqu’à présent qu’une culture de l’illégalité et de l’impunité, inédite depuis les heures les plus noires du règne personnel de Staline en Union soviétique. 
Peu avant sa mort, Nemtsov aurait semble-t-il travaillé sur un reportage intitulé « Poutine et la Guerre », apportant la preuve de l’implication de la Russie dans le conflit est-ukrainien. 
Il était prévu que Nemtsov conduise le cortège d’une manifestation contre la guerre deux jours après son assassinat. 
Certains pensent que Poutine aurait redouté la divulgation des découvertes de Nemtsov, et qu’il aurait par conséquent ordonné sa mise à mort. 
Il y a là un scénario peu probable, du moins si l’on évoque l’idée d’un agent ayant reçu un ordre direct de la part de Poutine. 
Pour faire simple, l’assassinat de Nemtsov n’en valait pas la peine, tant la machine à propagande du Kremlin n’aurait eu aucune difficulté à retourner les travaux de Nemtsov à l’avantage de Poutine. 
En effet, il est même peu probable que l’odieux assassinat de Nemtsov fasse du mal à Poutine sur le plan politique. 
La cote de popularité du président s’élève aujourd’hui à 86%. 
Pour de nombreux Russes, les reproches de Nemtsov autour de la guerre d’Ukraine faisaient de celui-ci un traître, dont la mort aurait été justifiée – presque exigée – par une nécessité nationale. 
Poutine a fait savoir qu’il superviserait personnellement l’enquête relative à l’assassinat. 
Or, on entrevoit d’ores et déjà chez les acteurs de l’enquête ce qu’en sera la conclusion probable : un assassinat de Nemtsov destiné à déstabiliser la Russie. 
Il faut s’attendre à ce qu’aucun coupable ne soit « identifié », et à ce que ce crime soit présenté comme s’inscrivant dans le cadre d’un complot fomenté par la CIA et les autorités ukrainiennes. 
Le Kremlin n’est pas novice dans l’art de refaçonner la vérité à son avantage. 
Antérieurement à l’annexion de la Crimée, il accusera ainsi les États-Unis d’avoir recruté des snipers chargés de faire feu sur les manifestants pro-occidentaux de Kiev, dans le but d’en faire peser la responsabilité sur la Russie. 
Lorsque le vol MH17 de la Malaysia Airlines a été abattu au-dessus de l’Ukraine – probablement par les rebelles pro-russes – le discours officiel du Kremlin a consisté à affirmer que les services secrets occidentaux avaient détruit l’appareil afin de mettre à mal la réputation de Poutine. 
Ainsi les allégations de ce genre attisent-elles le nationalisme, la haine et l’hystérie anti-occidentale, détournant les regards des Russes de la responsabilité coupable de Poutine dans la crise économique du pays. 
Aussi menaçante que puisse apparaître la Russie de Poutine, rien de tout cela n’est réellement nouveau. 
En 1934, Joseph Staline ordonne lui aussi que l’on procède à une enquête minutieuse autour de l’assassinat de l’un de ses rivaux, Sergeï Kirov, dirigeant du Parti communiste de Leningrad. 
C’est en réalité le NKVD, précurseur du KGB, qui avait orchestré l’assassinat sur ordre de Staline, mais l’enquête fournit au dictateur soviétique un prétexte lui permettant d’éliminer d’autres opposants. 
La chasse aux meurtriers de Kirov aura finalement pour point culminant la Grande Terreur, épuration massive frappant un certain nombre de dirigeants du Parti, de commandants militaires et d’intellectuels. 
Il n’est pas impossible que Poutine n’ait pas ordonné l’assassinat de Nemtsov, ni même des autres disparus. 
Pour autant, et à l’instar de Staline, le président russe a pour responsabilité d’avoir alimenté un climat de peur et d’illégalité, dans lequel ceux qui se rallient au Kremlin se sentent chargés d’un devoir consistant à éliminer les opposants à leur chef, par tous les moyens, dans un sorte d’anticipation de sa volonté. 
Ce genre d’atmosphère dans laquelle les agissements illégaux deviennent des actes héroïques constitue une caractéristique typique du règne stalinien. 
Et voici que cette dynamique nauséabonde refait surface sous Vladimir Poutine. 
Dans les heures les plus sombres de l’Union soviétique, les chefs du NKVD étaient des acteurs quasiment aussi importants que les dirigeants du pays. 
Aujourd’hui, Andreï Lougovoï, agent du KGB que le gouvernement britannique suspecte d’avoir administré le polonium qui a tué Litvinenko, occupe un siège à la Douma. 
À quoi faut-il s’attendre pour la suite ? 
Poutine suivra-t-il l’exemple de Staline jusqu’à instaurer sa propre version de la Grande Terreur, pourchassant ses prétendus opposants ? 
Ou est-ce que la mort de Nemtsov suscitera enfin le réveil de citoyens russes dociles et complaisants ? 
Dans la première décennie de ce siècle, il n’était pas difficile pour les Russes d’aimer Poutine. 
Grâce à lui, ils étaient devenus riches, cosmopolites, et respectés. 
Aujourd’hui, à l’heure où la faiblesse des prix du pétrole et les sanctions occidentales commencent à peser, il ne parvient qu’à en faire des citoyens pauvres, détestés à l’échelle quasi-planétaire. 
Le 1er mars, journée au cours de laquelle Nemtsov était censé conduire sa manifestation, plusieurs milliers de Russes ont envahi les rues pour crier haut et fort « Nemtsov is love, Poutine is war ». 
Cela signifie-t-il que la culture russe de l’impunité aurait atteint un point d’inflexion ? 
Le règne de Poutine se fonde sur la promesse d’une prospérité économique, sans laquelle le régime pourrait commencer à s’éroder – si ce n’est à l’issue de manifestations majeures, à tout le moins parce que les citoyens russes ne trouveront plus aucun intérêt dans sa survie politique. 
C’est à ce stade, lorsque Poutine sera le plus vulnérable, qu’il incombera à ses alliés d’agir avec prudence – et de surveiller leurs arrières. 

Les racines politiques du ralentissement de la croissance des salaires 
NEW DELHI – C’est maintenant officiel: les travailleurs du monde entier sont en train de se faire distancer. 
Le dernier Rapport mondial sur les salaires de l’Organisation internationale du Travail (OIT) constate que, à l’exception de la Chine, les salaires réels (corrigés de l’inflation) ont augmenté à un taux annuel de seulement 1,1% en 2017, en baisse par rapport au 1,8% de 2016. 
C'est le rythme le plus lent depuis 2008. 
Dans les économies avancées du G20, les salaires réels moyens ont augmenté de seulement 0,4% en 2017, comparativement à une croissance de 1,7% en 2015. 
Alors que les salaires réels ont augmenté de 0,7% aux États-Unis (contre 2,2% en 2015), ils ont stagné en Europe, où de légères augmentations dans certains pays ont été contrebalancées par des baisses en France, en Allemagne, en Italie et en Espagne. 
Le ralentissement des « success stories » comme l'Allemagne et les Etats-Unis est particulièrement surprenant, étant donné l’expansion des excédents courants de la première et la baisse du chômage ainsi que la tension des marchés du travail des seconds. 
Dans les marchés émergents, la croissance moyenne des salaires en 2017, à 4,3%, a été plus rapide que dans les pays avancés du G20, mais néanmoins là aussi plus lente que l'année précédente (4,9%). 
L’Asie a connu la plus forte croissance des salaires réels, principalement du fait de la Chine et de quelques petits pays comme le Cambodge, le Sri Lanka et le Myanmar. 
Mais, dans l'ensemble, la croissance des salaires dans la plupart des économies asiatiques a décéléré en 2017. 
Enfin, en Amérique latine et en Afrique, les salaires réels ont également diminué dans plusieurs pays. 
Par ailleurs, le rapport de l’OIT constate que l'écart entre la croissance des salaires et la productivité du travail est resté très large en 2017. 
Dans de nombreux pays, la part du travail dans le revenu national est encore en deçà des niveaux du début des années 1990. 
Cela soulève une question évidente: compte tenu de la reprise de la production mondiale de ces dernières années, pourquoi les conditions des travailleurs dans la plupart des régions du monde ne se sont pas améliorées proportionnellement? 
Aucun des suspects habituels, le commerce et la technologie, n’est entièrement à blâmer. 
Certes, l'intégration croissante au marché mondial des grandes économies à force de travail excédentaire, ainsi que la dépendance accrue à l'automatisation et l'intelligence artificielle, ont affaibli le pouvoir de négociation des travailleurs et déplacé la demande de main-d'œuvre vers des secteurs très spécifiques et limités. 
Néanmoins, ces facteurs ne peuvent pas expliquer à eux seuls l'absence de progrès matériel pour la plupart des travailleurs. 
Les vraies raisons qui expliquent le sort difficile des travailleurs ne sont pas tant économiques que politiques et institutionnelles. 
D’un pays à l'autre, la législation et les jugements des tribunaux piétinent de plus en plus souvent les droits du travail reconnus depuis longtemps. 
Par exemple, les gouvernements, concentrés uniquement sur l'amélioration de la « flexibilité du marché du travail », ont poursuivi des politiques qui privilégient les intérêts des employeurs par rapport à ceux des travailleurs, notamment en érodant la capacité des travailleurs à s’organiser. 
L'obsession de la consolidation budgétaire et de l’austérité a empêché le genre de dépenses sociales qui pourraient accroître l’emploi public et améliorer les conditions des travailleurs. 
De plus, l’environnement réglementaire actuel permet de plus en plus aux grandes entreprises d'exercer un pouvoir libre de toute obligation de rendre de comptes, ce qui entraîne une augmentation de leurs rentes monopolistiques et de leur pouvoir de négociation. 
En bref, la capture intellectuelle de la politique économique par le néolibéralisme, observée dans un large éventail de pays, se traduit par l'exclusion de la plupart des salariés des gains de la croissance économique. 
Pourtant, ce n’était pas inévitable. 
La Chine, après tout, a connu une croissance rapide des salaires et la part du revenu national revenant au travail est en hausse, malgré sa volonté d’accroître le commerce et le développement de technologies substituant le travail à un rythme rapide. 
Le succès de la Chine pourrait donner raison à un modèle avancé par l’économiste regretté, lauréat du prix Nobel, W. Arthur Lewis, qui expliquait comment l’emploi dans de nouveaux secteurs plus productifs peut absorber la main-d'œuvre excédentaire et gonfler l’ensemble des salaires. 
Mais, pour revenir au vif du sujet, la Chine a augmenté cet effet grâce à des politiques publiques systématiques visant à améliorer les conditions de travail. 
En conséquence, le salaire minimum nominal moyen en Chine a presque doublé entre2011 et 2018 et les salaires des travailleurs dans les entreprises publiques ont augmenté encore plus vite. 
En même temps, le gouvernement a étendu d’autres formes de protection sociale pour les travailleurs, tout en poursuivant des politiques industrielles orientées vers l’innovation et la stimulation de la croissance de la productivité, faisant ainsi monter le pays dans la chaîne de valeur mondiale. 
Certes, l'économie politique de la Chine est inhabituelle. 
La préoccupation du gouvernement pour le bien-être des travailleurs pourrait simplement refléter le besoin du Parti communiste chinois d’assurer sa position politique intérieure. 
Dans ce cas, il a forgé une négociation sociale faustienne qui est typique des autocraties d'Asie orientale. 
Pourtant, si la Chine peut inverser la tendance baissière des salaires, d'autres pays le peuvent aussi. 
Cependant, pour ce faire, les décideurs économiques du monde entier devront commencer par s’affranchir du paradigme néolibéral, qui les a rendus incapables d'imaginer des approches politiques alternatives. 
En tant que projet politique, le néolibéralisme est arrivé en bout de course. 
S’ils veulent que les travailleurs prennent de nouveau part aux gains de la croissance, les gouvernements devront commencer à adopter des alternatives politiques plus progressistes. 
Heureusement, la Conférence des Nations Unies et de l'OIT sur le commerce et le développement a commencé à proposer des politiques plus raisonnables à l'agenda, tout comme certains hommes politiques aux États-Unis, au Royaume-Uni et ailleurs. 
Néanmoins, pour que l'économie bénéficie à la plus grande partie de la société, il faudra des efforts beaucoup plus importants dans tous les domaines. 


Moduler les traitements de l’anxiété 
NEW YORK – Lorsque les chercheurs veulent procéder à l’évaluation de l’efficacité de nouveaux traitements contre l’anxiété, la méthode traditionnelle consiste à étudier la réaction des rats ou des souris mis en situation d’inconfort ou de stress. 
Les rongeurs fuient les endroits ouverts très éclairés, car ils deviendraient des proies faciles dans la nature. 
Leur instinct dans les dispositifs d’essai est de trouver des coins peu éclairés ou proches des murs. 
La durée où un animal médicamenté passe dans les zones où il n’est pas protégé détermine l’efficacité du médicament pour le traitement de l’anxiété. 
Or les médicaments obtenus à l’aide de cette méthode ne font pas grand-chose pour soulager l’anxiété des personnes qui en souffrent. 
Les patients comme leurs thérapeutes estiment que les choix offerts – notamment les benzodiazépines comme Valium et les inhibiteurs sélectifs de la recapture de la sérotonine comme Prozac ou Zoloft – sont des traitements inadéquats pour l’anxiété. 
Après des décennies de recherches, certaines des plus grandes pharmaceutiques baissent pavillon et cessent d’entreprendre de nouveaux projets de mise au point de médicaments contre l’anxiété. 
Mais on ne peut se permettre d’abandonner la partie quand il s’agit de traitement pour les symptômes que l’on regroupe sous la rubrique des troubles de l’anxiété, qui englobe les problèmes liés à la peur et à l’anxiété. 
L’émotion de peur surgit lorsqu’une source potentielle de danger est à proximité ou est susceptible de se présenter, tandis que l’émotion d’anxiété implique généralement la possibilité de dangers à venir. 
Mondialement, le taux de prévalence des troubles d’anxiété est autour de 15 % et les coûts sociaux sont énormes. 
À la fin des années 1990, les estimations du fardeau économique de l’anxiété comptaient pour plus de 40 milliards $. 
Le coût total est considérablement plus élevé, car bon nombre de troubles d’anxiété ne sont jamais diagnostiqués. 
Contre toutes les attentes, les médicaments les plus fréquemment prescrits contre l’anxiété ne s’attaquent pas au fond du problème, car ils agissent exactement comme ils le devraient à savoir selon les critères avec lesquels ils ont été créés. 
La plupart des traitements sur la base des études utilisant des souris et des rats rendent la vie plus facile aux personnes souffrant des troubles d’anxiété. 
Mais ce qu’ils ne parviennent pas à faire c’est de réellement amoindrir les craintes et l’anxiété dont ils souffrent. 
La raison en est simple. 
Les systèmes cérébraux qui gouvernent les réactions comportementales à des situations dangereuses sont les mêmes pour les rongeurs et les humains et logent dans les zones les plus anciennes du cerveau qui fonctionnent sans faire intervenir la conscience (par exemple, l’amygdale). 
Par contre, les systèmes qui produisent des épisodes conscients, notamment des émotions de peur et d’anxiété, font intervenir le néocortex plus récent sur le plan évolutionnaire, beaucoup plus développé dans le cerveau humain que dans celui des rongeurs. 
Les émotions conscientes dépendent aussi des capacités linguistiques propres à l’humain – ses aptitudes pour concevoir et désigner les émotions qu’il ressent en son for intérieur. 
Il est plutôt révélateur que dans beaucoup de langues les mots foisonnent pour décrire les divers degrés de peur et d’anxiété : la peur, la crainte, l’appréhension, le malaise, l’énervement, l’inquiétude, l’angoisse, la méfiance, la nervosité, le stress et ainsi de suite. 
En conséquence, même si les études effectuées sur des animaux sont utiles pour prédire les façons dont un médicament influera sur des réflexes déclenchés en présence de stimuli signalant une menace, ils sont moins efficaces lorsqu’interviennent les émotions conscientes de la peur et de l’anxiété. 
Les médicaments offerts peuvent aider les patients qui, afin d’éviter des situations qui inspirent la peur ou l’anxiété, comme des stations de métro bondées ou bien le jugement de ses collègues ou de son supérieur, ont cessé de se rendre au travail. 
Comme le comportement des rats médicamentés qui est moins inhibé (capable de tolérer des endroits ouverts et éclairés), les patients prenant des médicaments contre l’anxiété sont plus enclins à revenir au travail. 
Mais, parce que les traitements n’agissent pas directement sur les processus conscients du cerveau, l’anxiété, comme telle, ne quitte pas toujours le patient. 
Pour que les traitements deviennent plus efficaces, nos méthodes devront être plus modulées. 
Il faudra traiter différemment les systèmes qui passent par l’inconscient de ceux qui conduisent à des émotions liées à la conscience. 
Ce qui ne signifie pas nécessairement qu’il faille améliorer les médicaments. 
Les réactions non conscientes peuvent aussi être traitées par une thérapie d‘exposition, dans laquelle des interactions répétées avec un stimulus menaçant sont orchestrées afin d’en atténuer les effets psychologiques. 
Les conclusions sur les modes de fonctionnement des mécanismes cérébraux conscients et inconscients peuvent nous permettre de rendre les thérapies d’exposition plus efficaces. 
L’idée de base est que les symptômes découlant des processus inconscients doivent être ciblés séparément de ceux qui font intervenir les processus conscients. 
Je recommande le protocole suivant. 
Commencer par les expositions inconscientes (en utilisant la stimulation subliminale pour contourner les pensées et les émotions conscientes qui peuvent surgir et interférer avec le processus d’exposition) dans le but d’atténuer la réaction des zones cérébrales comme l’amygdale. 
Une fois neutralisé l’effet des mécanismes inconscients, exposer les zones cérébrales de la conscience pour traiter des symptômes liés à la conscience. 
Finalement, employer davantage les psychothérapies traditionnelles : les échanges verbaux avec le thérapeute qui visent à aider le patient à changer son état émotionnel, à réévaluer ses souvenirs, à lui faire accepter ses propres circonstances, à se doter de stratégies d’adaptation, et ainsi de suite. 
Les médicaments ne sont pas exclus de cette méthode, mais ils ne servent pas de panacées à long terme. 
Ils peuvent plutôt être utilisés pour optimiser l’efficacité du traitement par exposition (le produit pharmaceutique d-cyclosérine s’avère prometteur à cet égard). 
Évidemment, il faudra évaluer, dans les règles de l’art, l’efficacité d’une méthode qui intègre le fait que des systèmes cérébraux différents génèrent différents symptômes, mais à en juger les études sur ce sujet, elle devrait fonctionner. 
Ces types de traitement auraient aussi pour avantage d’être non effractifs et de ne nécessiter qu’un simple recentrage des procédures les plus répandues. 
Vu l’envergure du problème, une solution si facile à atteindre ne devrait pas être laissée au hasard. 


Pour en finir avec les décès évitables de jeunes enfants 
SEATTLE – A une époque où les données sont plus que jamais abondantes et accessibles, nous prenons généralement nos décisions en nous basant sur le plus grand nombre d'éléments que nous pouvons réunir. 
Plus importante est la décision, plus nous veillons à ce que notre recherche soit complète et nos informations exactes. 
Pourtant nous avons très peu de données se rapportant à l'une des décisions les plus importantes à laquelle nous sommes confrontée aujourd'hui. 
Dans le cadre des Objectifs du développement durable adoptés par l'ONU en septembre dernier, la communauté internationale s'est engagée à mettre fin d'ici à 2030 aux décès évitables d'enfants de moins de 5 ans. 
Or nous manquons presque totalement d'informations sur les causes de ces décès dans les régions qui connaissent les taux de mortalité les plus élevés. 
Nous savons que la plupart sont dus à des maladies infectieuses, mais nous ne savons pas lesquelles. 
Aussi les éléments nous font-ils défaut pour allouer au mieux les ressources. 
Depuis 1990 nous sommes parvenus à diviser par deux la mortalité infantile dans le monde, néanmoins prés de 6 millions d'enfants de moins de 5 ans meurent de maladies qui auraient pu être évitées. 
A 80% ce sont l'Afrique sub-saharienne et l'Asie du Sud qui sont touchées - des régions où il y a très peu de médecins, et encore moins de pathologistes. 
On y recherche rarement les causes des décès, qui souvent ne sont même pas enregistrés. 
Et quand on recherche les causes, il s'agit presque exclusivement d'une "autopsie verbale". 
Quelques 3 mois après la perte de leur enfant, on interroge les parents sur les circonstances entourant son décès. 
S'ils peuvent éventuellement indiquer que leur bébé souffrait de diarrhée ou était essoufflé, ils sont dans l'impossibilité d'identifier l'origine de ces symptômes. 
La question est encore plus grave en ce qui concerne les presque 45% de décès qui interviennent au cours du premier mois de vie. 
La mort est souvent enregistrée simplement comme "décès néonatal". 
C'est une qualification qui n'apporte aucune information sur les causes du décès, elle est inutile et ne permet en rien d'éviter que d'autres familles ne soient victimes de la même tragédie. 
L'expérience de campagnes réussies, telle celles visant à l'éradication de la polio ou au contrôle du virus d'Ebola montre que s'il est relativement facile de réaliser des progrès initiaux, parvenir à des résultats durables exige d'énormes efforts et des données de surveillancetrès précises. 
C'est dans cet objectif qu'a été créé le Réseau de surveillance de la santé et de prévention de la mortalité infantile (CHAMPS, Child Health and Mortality Prevention Surveillance). 
Ce programme – une initiative à long terme sous l'égide de l'Emory Global Health Institute, en partenariat avec l'Association internationale des instituts nationaux de santé publique, les Centres américains pour le contrôle et la prévention des maladies et la TaskForce for Global Health – va inclure une vingtaine de sites dans des lieux où les taux de mortalité infantile sont particulièrement élevés. 
Cela nous permettra d'enregistrer plus précisément les causes des décès et de suivre les progrès des campagnes de vaccination et des autres campagnes mises en œuvre. 
On utilisera sur ces sites une nouvelle technique qui permet de prélever avec une aiguille des échantillons minuscules des principaux organes comme le foie ou les poumons, ce qui ne portera pratiquement pas atteinte au corps des enfants décédés. 
Pour parvenir à une image plus précise et complète de toutes les causes des décès, ces échantillons seront envoyés à fin d'analyse à des centres de référence et à des laboratoires locaux qui auront bénéficié d'une formation spécifique. 
Il sera alors possible d'intervenir de multiples façons (par exemple en fournissant de l'acide folique pour prévenir certaines anomalies à la naissance, en introduisant de nouveaux vaccins ou en traitant les infections à un stade moins avancé) pour diminuer la mortalité infantile. 
Le réseau CHAMPS fournira les informations nécessaires pour déterminer les mesures prioritaires. 
Par ailleurs, chaque site contribuera à l'amélioration du système de santé publique des pays partenaires en fournissant des données précieuses et un support technique. Au-delà de la réduction de la mortalité infantile, cela permettra d'améliorer la santé de l'ensemble de la population. 
Ainsi, les centres de référence produiront les données nécessaires pour lutter contre les maladies infectieuses ou pour détecter les signes avant-coureurs d'une épidémie. 
Le réseau CHAMPS n'en est qu'à ses débuts. 
Les sites viennent seulement d'être choisis, six d'entre eux sont financés par la fondation Bill & Melinda Gates et bénéficient d'une première subvention de 73 millions de dollars pour les trois premières années. 
Il faudra trouver encore d'autres partenaires et davantage de financement pour étendre ce réseau et le maintenir à long terme. 
Et il faudra du temps avant d'en recueillir tous les fruits. 
Les premiers résultats sont encourageants. 
Les craintes quant à une réticence des parents à autoriser des prélèvements post-mortem sur leurs enfants se sont avérées infondées. 
Bien au contraire, jusqu'à présent notre expérience montre que les parents veulent savoir ce qui est à l'origine de la mort de leur enfant. 
A Soweto en Afrique du Sud où un site pilote de CHAMPS est bien établi, les pères et les mères des enfants décédés reviennent dans les locaux pour connaître le résultat des examens post-mortem – un niveau d'intérêt jamais atteint. 
Le programme CHAMPS pourrait avoir un impact plus important que tous les programmes auxquels j'ai participé au cours de mes 20 ans de carrière dans la santé publique. 
En identifiant avec précision les causes de la mortalité infantile, nous pourrons sélectionner les traitements les mieux adaptés et ouvrir une ère nouvelle, une ère dans laquelle les décès évitables d'enfants ne seront plus qu'un souvenir. 

Une meilleure politique économique pour le Japon 
NEW YORK – Il y a 25 ans au Japon, l'éclatement de la bulle des actifs a été suivi de 25 ans de malaise économique, une "décennie perdue" suivant l'autre. 
Certaines critiques visant la politique économique nippone ne sont cependant pas justifiées. 
La croissance n'est pas un objectif en soi - c'est la qualité et le niveau de vie qui devraient nous préoccuper. 
Le Japon a été l'un des premiers pays à juguler sa croissance démographique et sa productivité est à la hausse. 
La croissance de la production par personne active, notamment depuis 2008, dépasse celle des USA et elle est bien plus élevée qu'en Europe. 
Les Japonais estiment néanmoins qu'ils peuvent faire mieux, et je partage leur point de vue. 
Le Japon a des problèmes à la fois en terme d'offre et de demande, tant dans l'économie réelle que dans la finance. 
Pour y répondre, il faut une autre politique que celle adoptée récemment qui n'atteint pas sa cible en matière d'inflation et ne parvient ni à restaurer la confiance ni à stimuler suffisamment la croissance. 
Tout d'abord, une taxe sur les émissions de carbone dans le cadre d'une "finance verte" pourrait générer d'énormes investissements destinés à moderniser l'économie. 
Cette stimulation pourrait compenser les conséquences du retrait de l'argent du systéme et celles du "contre-effet de richesse" lié à la diminution de valeur des "actifs carbonés". 
Ce contre-effet devrait être de faible ampleur ; et le stock de capital étant largement indépendant du nouveau systéme de prix, il sera possible d'investir des sommes considérables - à moins que la stimulation attendue ne prenne plus de temps que prévu. 
Dans ce cas, l'argent généré par la taxe carbone pourrait servir à réduire la dette publique ; sinon il pourrait être investi dans la technologie et l'éducation, notamment pour améliorer la productivité du secteur des services du Japon et accroître ainsi l'offre. 
Ces dépenses pourraient aussi stimuler l'économie japonaise et arrêter la déflation. 
A l'extérieur du Japon on s'inquiète beaucoup de sa dette, pourtant facile à rembourser compte tenu de la faiblesse des taux d'intérêt actuels. Il est vrai que ce ne serait plus le cas si ces taux remontaient sensiblement. 
Même s'il ne faut probablement pas s'attendre à une hausse prochaine, le Japon pourrait mettre en œuvre deux mesures destinées à mettre fin à la crainte qu'elle suscite. 
Le Japon pourrait échanger une partie de sa dette contres des "perpétuités", des obligations qui ne sont pas destinées à être amorties mais rapportent des intérêts (peu élevés) chaque année. 
Ainsi ce ne sont plus les finances publiques qui assumeraient le risque. 
Cela pourrait attiser l'inflation, mais vu l'état de l'économie japonaise, c'est exactement ce dont elle a besoin. 
La crainte d'une hausse brusque des taux d'intérêt me parait injustifiée, mais à titre de précaution le gouvernement pourrait échanger par exemple 5% de sa dette chaque année, jusqu'à l'apparition d'une pression inflationniste excessive. 
Une autre solution consisterait pour le gouvernement à échanger la dette contre de l'argent qui n'est pas porteur d'intérêt - c'est la monétisation de la dette publique (qui de longue date soulève des inquiétudes). 
Si le financement monétaire risque de relancer l'inflation plus facilement que l'échange de la dette contre des "perpétuités", ce n'est pas une raison pour s'y opposer, mais pour procéder plus lentement. 
La deuxième chose que le Japon pourrait faire pour se protéger contre une hausse des taux d'intérêt serait de réaliser qu'une grande part de la dette correspond à des sommes dont l'Etat est redevable à lui-même. 
Il semble qu'à Wall Street on ait de la difficulté à comprendre que c'est la dette nette qui importe (ce que l'Etat doit au reste de la société). 
Si l'Etat se reverse l'argent qu'il se doit, personne ne remarquera la différence, sauf ceux qui à Wall Street, l'œil collé sur le taux global dette/PIB, pousseraient soudain un soupir de soulagement en considérant le Japon. 
Si après tout cela la demande reste insuffisante, l'Etat pourrait réduire la TVA, augmenter les crédits d'impôt en faveur de l'investissement, étendre les programmes destinés à soutenir les ménages à revenus faibles et moyens ou investir davantage dans la technologie et l'éducation et financer ces mesures en émettant de la monnaie. 
A nouveau, à s'en tenir aux anciens préceptes économiques, il y a de quoi s'inquiéter quant à l'inflation ; mais le Japon aimerait qu'il y ait des raisons de s'inquiéter. 
Le Japon n'a pas seulement un problème de demande. 
Ainsi que le montrent les données sur la production horaire, il souffre également d'un problème d'offre, problème manifeste dans le secteur des services où n'apparaît guère l'ingéniosité impressionnante que l'on rencontre ailleurs. 
Or le Japon pourrait conduire le progrès technologique dans le secteur des services - par exemple en développant des instruments de diagnostic médical. 
Néanmoins, le Premier ministre Shinzo Abe a choisi une voie très différente en soutenant le Partenariat transpacifique, un accord commercial entre les USA et 10 autres pays de la région Pacifique. 
Il croit que ce Partenariat permettra de réformer l'agriculture nippone (bien que curieusement, personne aux USA n'imagine que ce traité poussera les USA à abandonner leur politique agricole qui fausse la concurrence). 
Mais du simple fait que l'agriculture ne représente qu'une faible part de la production du Japon, ces réformes n'auraient qu'un impact minime sur le PIB. 
Elles sont cependant souhaitables et constituent un domaine dans lequel les jeunes Japonais pourraient déployer leur talent (pas nécessairement dans le cadre du Partenariat transpacifique). 
Par contre on peut porter au crédit d'Abe sa politique visant à améliorer l'intégration et l'égalité des femmes dans le monde du travail. 
S'il réussit, cela contribuera à améliorer la productivité et la croissance. 
Même après 25 ans de stagnation, le Japon reste la troisième économie mondiale. 
Une politique qui favorise l'amélioration du niveau de vie dans ce pays stimulera la demande et la croissance ailleurs dans le monde. 
De même qu'il a exporté dans le monde ses produits innovants et ses avancées technologiques, il pourrait exporter vers d'autres pays avancés ses réussites politiques en matière de niveau de vie. 

Une stratégie pour unir et protéger l'Europe 
BRUXELLES – Le but, sinon même la survie de l'Union européenne est en cause comme jamais auparavant. 
En effet, les citoyens de l'Europe et le monde ont besoin, à présent plus que jamais, d'une UE forte. 
La région la plus étendue de l'Europe est devenue plus instable et plus précaire ces dernières années. 
En outre, les crises au sein et au-delà des frontières de l'UE affectent directement la vie de tous les citoyens européens. 
En des temps difficiles tels que ceux que nous traversons, une Union européenne forte est une union qui pense stratégiquement, qui partage une vision et qui agit de concert. 
Suite au vote du Royaume-Uni du « Brexit » pour quitter l'UE, nous les Européens, allons devoir repenser la façon dont notre Union fonctionne ; mais nous savons très bien sur quoi nos efforts doivent porter. 
Nous savons quels sont nos principes, nos intérêts et nos priorités. 
L'heure n'est plus à l'incertitude politique. 
L'UE a besoin d'une stratégie qui associe une vision commune à une action commune. 
Aucun des États membres de l'Union européenne, agissant seul, n'a la force de répondre aux menaces auxquelles l'Europe est confrontée. 
Ils ne peuvent pas non plus saisir seuls les opportunités offertes par l'économie mondiale actuelle. 
Mais en tant qu'union de plus d'un demi-milliard de citoyens, le potentiel de l'Europe est sans équivalent. 
Notre réseau diplomatique est vaste et profond, ancré dans toutes les régions du monde. 
Sur le plan économique, nous sommes classés dans le G-3 mondial, aux côtés de la Chine et des États-Unis. 
Nous sommes le premier partenaire commercial en termes d'investissements étrangers pour presque tous les pays du monde. 
Ensemble, les États membres investissent davantage dans la coopération au développement que le reste du monde. 
Toutefois, il est également clair qu'en Europe, nous ne tirons pas pleinement parti de ce potentiel, du moins pas encore. 
Une grande majorité de nos concitoyens comprennent que nous devons assumer la responsabilité collective de notre rôle dans le monde. 
Nos partenaires également s'attendent à ce que l'UE joue un rôle majeur, notamment en tant que fournisseur mondial de sécurité. 
L'UE peut répondre aux besoins de ses citoyens et faire travailler ses partenaires uniquement si nous agissons tous ensemble : les institutions de l'UE et les gouvernements nationaux, unis à tous les niveaux. 
Ceci est exactement le but de la Stratégie mondiale pour la politique de sécurité étrangère et européenne, que j'ai récemment présentée aux dirigeants des États membres, à la Commission européenne et au Conseil européen. 
Cette Stratégie, la première de l'Union européenne depuis plus d'une décennie, met l'accent sur les capacités de défense et de lutte contre le terrorisme, autant que sur les possibilités d'emploi, d'inclusion sociale et des droits de l'homme. 
Elle traite de la consolidation de la paix et de la résilience des États et des sociétés en Europe et autour de l'Europe. 
L'Union européenne s'est toujours enorgueillie de sa puissance douce – et elle continuera à le faire, parce que nous sommes les meilleurs dans ce domaine. 
Mais l'idée que l'Europe est exclusivement « pouvoir civil » ne fait pas justice à une réalité en constante évolution. 
Par exemple, l'UE mène actuellement 17 opérations civiles et militaires dans le monde entier. 
Dans des endroits aussi éloignés que l'Afghanistan et le Congo, la Géorgie et le Sahel, la Moldavie, la Somalie et la Méditerranée, des milliers d'hommes et de femmes servent sous le drapeau européen. 
Pour l'Europe d'aujourd'hui, le pouvoir de convaincre et le pouvoir de contraindre vont de pair. 
La Stratégie nourrit l'ambition de l'autonomie stratégique pour l'UE, qui est nécessaire pour promouvoir les intérêts communs de nos concitoyens, ainsi que nos principes et valeurs. 
Pourtant, nous savons que ces priorités sont mieux servies quand nous ne sommes pas seuls et que nous faisons partie d'un système international basé sur le multilatéralisme et les règles, non pas sur les policiers mondiaux ni sur les guerriers solitaires. 
C'est pour cette raison que l'UE continue d'approfondir le lien transatlantique et notre partenariat avec l’OTAN, tout en connectant des nouveaux acteurs et en explorant de nouveaux formats pour faire avancer notre Stratégie. 
L'UE va investir dans les institutions régionales et dans la coopération au sein et entre les régions. 
Et nous allons promouvoir des réformes de gouvernance mondiale qui peuvent répondre aux défis de ce siècle. 
En ce sens, nous nous engagerons de manière pratique et raisonnée, en partageant des responsabilités mondiales avec nos partenaires et en contribuant à leurs points forts. 
Les deux dernières décennies qui ont consisté à propager des incertitudes mondiales nous ont servi de leçon : les faiblesses de mon voisin et les faiblesses de mon partenaire sont mes propres faiblesses. 
Nous allons donc dépasser l'illusion qui consiste à croire que la politique internationale peut être un jeu à somme nulle. 
Agir avec résolution de cette façon va améliorer le sort de chacun des États membres de l'UE, ainsi que chaque citoyen de notre Union. 
Mais tous les objectifs précisés ici ne peuvent être atteints que par une Europe vraiment unie et engagée. 
Unir toutes nos cultures pour atteindre nos objectifs partagés et servir nos intérêts communs est un défi quotidien, mais c'est également notre plus grande force : la diversité est notre force. 
Nos intérêts sont en effet des intérêts communs européens et la seule façon de les servir est d'utiliser les moyens ordinaires. 
C'est pourquoi tous les Européens et tous les États membres de l'UE ont la responsabilité collective de renforcer notre Union. 
Les citoyens européens ont besoin d'une unité d'objectif et d'action entre nos États membres. 
Un monde fragile appelle une UE plus confiante et plus responsable, dotée d'une politique étrangère et de sécurité ayant des perspectives sur l'intérieur et sur l'extérieur. 
La nouvelle stratégie mondiale nous guidera dans notre tâche, vers une Union qui réponde vraiment aux besoins, aux espoirs et aux aspirations de ses citoyens. Une Union qui s'appuie sur le succès de 70 années de paix. 

Les innovations en matière de financement du développement 
ROME – Il y a plus de quarante ans, les pays les plus riches de la planète s’engagèrent à ce qu’au moins 0,7% de leur PIB soit désormais consacré à l’aide publique au développement (APD). 
Pourtant, moins d’une demi-douzaine de ces pays ont aujourd’hui honoré cette promesse. 
En réalité, les versements de l’APD ont démontré un manque de stabilité, de fiabilité, ainsi que d’adéquation aux besoins. Et le scepticisme demeure quant à leur efficacité. 
L’APD a sensiblement diminué après la Guerre Froide, retombant entre 1997 et 2001 à seulement 0,22% du PIB combiné des pays développés, avant d’augmenter à nouveau à la suite des attentats terroristes du 11 septembre 2001 aux États-Unis, puis à l’issue de la Conférence internationale sur le financement du développement, organisée à Monterrey, au Mexique, l’année suivante. 
Puis, lorsque les gouvernements des pays développés ont imposé une austérité budgétaire stricte au lendemain de la crise économique mondiale, l’APD a de nouveau chuté, s’élevant à 0,31% du PIB en 2010-2011. 
Néanmoins, depuis la Conférence de Monterrey, un certain nombre de nouveaux besoins majeurs en matière de financement du développement ont été identifiés, parmi lesquels des plans d’aide au commerce et autres financements destinés à l’atténuation et à l’adaptation du changement climatique. 
Et bien que le Groupe pilote sur les financements innovants pour le développement – qui rassemble 63 États, ainsi que des organisations internationales et des groupes de la société civile – ait contribué à des progrès significatifs ces dix dernières années, la définition du financement innovant pour le développement fait toujours l’objet de désaccords. 
En effet, ses détracteurs soutiennent que les taxes internationales – par exemple sur les émissions de carbone – que le Group pilote a identifiées en tant que sources potentielles de financement empièteraient sur la souveraineté nationale. 
Par ailleurs, ces sources de financement ne déterminent pas nécessairement la manière dont les fonds sont alloués, sans même évoquer la manière dont ils sont en fin de compte employés. 
Une version de la fameuse taxe Tobin (infime prélèvement sur les transactions financières), qui était pourtant à l’origine destinée à financer l’aide au développement, a par exemple été récemment adoptée en Europe dans le but de compléter les recettes budgétaires nationales. 
Bien évidemment, de telles utilisations « non prescrites » des innovations en matière de financement du développement ne sauraient pour autant discréditer ces innovations. 
L’Étude économique et sociale mondiale 2012 de l’ONU sur les nouveaux modes de financement du développement aborde différentes innovations existantes ou proposées en matière de financement, d’intermédiation et de versement. 
En plus de l’allocation et de la négociation d’indemnités relatives aux émissions de gaz à effet de serre (principalement carboniques ou à équivalent carbone), des « prélèvements de solidarité » pourraient ainsi être appliqués aux billets d’avion, et des taxes imposées sur le carburant des appareils aériens ou maritimes. 
Une autre proposition implique la création d’une nouvelle trésorerie internationale à travers l’émission des droits de tirage spéciaux (actifs internationaux conservés en réserve par le Fonds monétaire international). 
Les sommes qui en résulteraient, de même que celles issues des DTS existants et non utilisés, pourraient être affectées ou réaffectées à des projets de développement, et employées afin d’accroître les ressources d’investissement. 
Une autre innovation consisterait à déployer des redevances en vue de l’extraction des ressources naturelles à partir de zones appartenant au patrimoine environnemental international, telles que l’Antarctique et autres régions échappant au qualificatif de « zone économique exclusive (nationale). » 
Un certain nombre d’initiatives sont d’ores et déjà mises en œuvre. 
Le projet RED, par exemple, consiste en une campagne d’entreprise destinée à lever des fonds en faveur du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme, à travers le don d’une partie des bénéfices issus de la vente de produits de consommation estampillés comme soutenant cette cause. 
Bien qu’un certain nombre d’observateurs critiquent la disparité entre ce que ces société « altruistes » dépensent en publicité et les sommes d’argent effectivement levées, ce type de « marketing engagé » pourrait s’avérer constituer un mécanisme efficace de levée de financements supplémentaires pour le développement. 
Enfin, certains sont partisans de propositions qui ne feraient intervenir aucun fonds supplémentaire. 
Les flux de financement du développement pourraient en effet être restructurés, de manière à être canalisés au travers de mécanismes tels que la Facilité internationale de financement pour la vaccination, qui étale les engagements de l’APD sur une longue période, et les titrise afin de générer des fonds destinés à une utilisation immédiate. 
De même, les programmes de conversion des dettes tels que Debt2Health, et autres programmes de conversion des dettes en investissements écologiques, pourraient permettre aux États de réorienter le remboursement de la dette vers des projets de développement. 
Par ailleurs, comptent parmi un certain nombre de nouvelles propositions intéressantes en matière de gestion du risque, les engagements à l’avance en faveur de nouveaux vaccins, les subventions aux fabricants pharmaceutiques destinées à abaisser le prix de leurs produits, ainsi que des assurances mises en commun sur le plan régional contre les catastrophes naturelles. 
Au cours des six dernières années, près de 6 milliards $ ont été attribués à des sources innovantes de financement, contre les 120 milliards $ actuellement alloués chaque année par l’APD – et également bien en-dessous des quelque 20 000 milliards $ engagés depuis 2008 par les pays du G-20 en faveur de la relance économique (plans de sauvetage inclus). 
Certaines propositions récentes promettent néanmoins la levée de ressources bien supérieures en faveur du développement durable. 
Une taxe sur le carbone, coordonnée à l’échelle internationale, pourrait permettre de réunir chaque année 250 milliards $, et pourrait être accompagnée d’une infime taxe sur les transactions financières, susceptible d’engendrer également 40 milliards $. 
De même, l’émission régulière de DTS en vue de répondre à la croissance de la liquidité mondiale pourrait engendrer chaque année près de 100 milliards $ en faveur de la coopération en matière de développement international. 
Ces émissions réduiraient la demande en bons du Trésor américain ainsi que la demande en autres actifs liquides des devises privilégiées. 
Dans le même temps, si les pays les plus puissants de la planète cessaient de promouvoir la libéralisation totale du compte capital, les pays en voie de développement subiraient moins de pression dans la préservation d’eux-mêmes à travers l’accumulation de réserves de change. 
En investissant plutôt ces fonds dans des projets de développement, ils pourraient à la fois faire face aux contraintes d’épargne et de change. 
Enfin, des stratégies innovantes sont nécessaires afin d’aligner le financement du développement avec les objectifs de développement nationaux, tout en transformant le système multilatéral en termes opérationnel afin que celui-ci fonctionne plus efficacement vis-à-vis des acteurs présents sur le terrain. 
L’un des modèles de cette approche n’est autre que le Protocole de Montréal relatif aux substances qui appauvrissent la couche d’ozone, qui est parvenu à des résultats spectaculaires dans la réduction des niveaux de chlorofluorocarbones, illustrant le potentiel infini du multilatéralisme inclusif. 

Le nouveau fossé générationnel 
NEW YORK – Une évolution intéressante se dégage actuellement des urnes, de part et d’autre de l’Atlantique : les jeunes citoyens votent aujourd’hui de manière très différente de leurs aînés. 
Une division majeure semble s’être créée, liée davantage à ce que vit cette nouvelle génération d’électeurs qu’à des considérations de revenus, d’éducation ou de genre. 
Cette division s’explique par de simples et bonnes raisons. 
Les jeunes d’aujourd’hui vivent une existence différente de celle qu’ont connue leurs aînés. 
Leur passé est différent, de même que leurs perspectives. 
La guerre froide était par exemple terminée avant même que certains ne viennent au monde, tandis que d’autres n’étaient encore que des enfants. 
Des mots tels que socialisme ne véhiculent plus la même signification qu’autrefois. 
Si le socialisme signifie créer une société dans laquelle les préoccupations communes ne soient pas reléguées au second plan – dans laquelle les individus se soucient du sort d’autrui ainsi que de l’environnement au sein duquel ils évoluent – alors qu’il en soit de ainsi. 
Certes, des échecs ont été observés dans ce domaine il y a un quart ou un demi-siècle ; pour autant, les expérimentations d’aujourd’hui n’ont rien à voir avec celles d’hier. 
Ainsi l’échec de ces expérimentations passées ne peut-il nous amener à exclure les expériences nouvelles. 
Les Américains et les Européens plus âgés de la classe moyenne supérieure ont vécu une existence agréable. 
Lorsqu’ils sont entrés sur le marché du travail, une multitude d’emplois bien rémunérés les attendaient patiemment. 
L’interrogation se limitait pour eux à décider du métier à entreprendre, et ne consistait pas à savoir s’il leur faudrait demeurer chez leurs parents jusqu’à décrocher un emploi qui leur permette de quitter le foyer. 
Cette génération précédente savait pouvoir compter sur la sécurité de l’emploi, pouvait espérer se marier jeune, devenir propriétaire – peut-être même d’une résidence secondaire – et finalement prendre sa retraite en bénéficiant d’une sécurité raisonnable. 
Globalement, les individus de cette génération pouvaient espérer vivre une existence plus prospère que celle de leurs parents. 
Même si cette génération passée s’est heurtée à un certain nombre d’embûches, ses attentes ont dans l’ensemble été satisfaites. 
Ces anciens ont pour certains gagné probablement davantage en richesse de capitaux grâce à leurs biens immobiliers que grâce au fruit de leur travail. 
Sans doute trouvaient-ils cela étrange, mais ils ont accepté volontiers ce cadeau offert par nos marchés spéculatifs, se félicitant bien souvent d’avoir acheté au bon endroit, au bon moment. 
Les jeunes d’aujourd’hui, où qu’ils se situent dans la pyramide de répartition des revenus, ne peuvent précisément espérer que le contraire. 
L’insécurité de l’emploi les suit tout au long de leur vie. 
En moyenne, nombre de diplômés de l’université auront à chercher plusieurs mois avant de décrocher un emploi – bien souvent après avoir accepté un ou deux stages non rémunérés. 
Et ceux-là peuvent encore se considérer chanceux, tant ils savent que leurs semblables les moins fortunés, dont certains enregistraient de meilleurs résultats scolaires, ne pourront se permettre de ne pas percevoir de revenus pendant un an ou deux, et ne bénéficient pas des relations susceptibles de leur permettre en premier lieu d’obtenir un stage. 
Aujourd’hui, les jeunes diplômés de l’université croulent sous les dettes – plus ils sont démunis, et plus ils doivent d’argent. 
Ainsi ne s’interrogent-ils pas sur le métier qu’ils aimeraient exercer, mais se demandent-ils tout simplement quel emploi leur permettra de rembourser leur prêt universitaire, voué à peser sur eux pendant 20 ans voire plus. 
De même, l’accès à la propriété est pour eux un lointain rêve. 
Compte tenu de telles difficultés, rares sont les jeunes à véritablement envisager leur retraite. 
S’ils décidaient d’y songer, ils seraient sans doute effrayés à l’idée du montant qu’il leur faudrait accumuler pour vivre une existence décente, au-delà de la simple sécurité sociale, puisqu’il leur faut s’attendre à une persistance de taux d’intérêt dérisoires. 
Autrement dit, les jeunes d’aujourd’hui entrevoient le monde sous le prisme de l’équité intergénérationnelle. 
Les enfants de la classe moyenne supérieure s’en sortiront peut-être favorablement au bout du compte, puisqu’ils hériteront de la richesse de leurs parents. 
Bien que certains d’entre eux puissent regretter cette forme de dépendance, ils craignent encore bien davantage l’éventuelle alternative : celle d’un « nouveau départ », dans lequel les cartes et les atouts seraient redistribués en fonction de leurs accomplissements sur un chemin autrefois considéré comme le mode de vie classique de la classe moyenne. 
Difficile de formuler une explication qui viendrait régler la question de ces inégalités. 
Ce n’est pas comme si ces jeunes n’avaient pas travaillé dur : l’adversité évoquée affecte bel et bien tous ceux qui ont passé de longues heures à étudier, qui ont excellé en milieu scolaire, et qui ont tout fait « comme il le fallait ». 
Ce sentiment d’injustice sociale – cette impression selon laquelle le jeu économique est pipé – s’accentue à la vue des banquiers à l’origine de la crise financière, source du malaise prolongé de l’économie, qui s’en sortent avec des bonus colossaux, sans que quasiment aucun ne soit placé face à la responsabilité de ses méfaits. 
Une fraude massive a été commise, mais curieusement nul ne semble l’avoir perpétrée. 
Les élites politiques avaient promis qu’un certain nombre de « réformes » apporterait une prospérité sans précédent. 
Ces réformes ont bel et bien eu lieu, mais uniquement en faveur du top 1 %. 
Tous les autres, y compris les jeunes, n’ont vu naître qu’une insécurité sans précédent. 
Ces trois réalités – injustice sociale d’une ampleur inédite, inégalités massives, et perte de confiance à l’égard des élites – viennent définir notre période politique, et à juste titre. 
Redoubler de propositions passées n’est pas une solution. 
C’est pour cela que les partis de centre-gauche et de centre-droit perdent du terrain partout en Europe. 
L’Amérique se trouve pour sa part dans une étrange posture : tandis que les candidats républicains à la présidence se livre bataille sur le front de la démagogie, autour de propositions déraisonnées qui ne feraient qu’aggraver la situation, les deux candidats démocrates formulent des propositions qui – si seulement ils parvenaient à les faire adopter au Congrès – créeraient une réelle différence. 
Si pouvaient être adoptées les réformes proposées par Hillary Clinton ou Bernie Sanders, la capacité du système financier à fondre tel un prédateur sur ceux qui vivent d’ores et déjà une existence précaire s’en trouverait affaiblie. 
De même, les deux candidats émettent des propositions de réformes profondes qui viendraient refaçonner la manière dont l’Amérique finance l’enseignement supérieur. 
Mais bien d’autres efforts doivent être fournis afin de rendre la propriété immobilière plus accessible, et pas seulement pour ceux que les parents peuvent aider au moyen d’un apport, et afin de rendre possible la sécurité des retraites, étant donné les caprices du marché boursier et compte tenu de l’univers à taux d’intérêt nuls dans lequel nous avons pénétré. 
Plus important encore, la jeunesse ne pourra se frayer un chemin praticable vers le marché du travail à moins que l’économie enregistre de meilleures performances. 
Présenté à hauteur de 4,9 %, le taux de chômage « officiel » des États-Unis masque un chômage déguisé beaucoup plus conséquent, qui à tout le moins contribue à maintenir un faible niveau de salaires. 
Mais nous ne pourrons régler le problème si nous n’admettons pas son existence. 
Notre jeunesse l’a pour sa part admise. 
Elle ressent profondément l’absence de justice intergénérationnelle, et elle a le droit d’être en colère. 

Au-delà du PIB 
INCHEON – Il y a un peu moins de dix ans, la Commission sur la mesure des performances économiques et du progrès social publiait son rapport intitulé Mismeasuring Our Lives: Why GDP Doesn’t Add Up, dont le titre synthétise le contenu : le PIB n’est pas une bonne mesure du bien-être. 
Ce que nous mesurons influence ce que nous faisons, et si nous ne mesurons pas ce qu’il convient de mesurer, nous ne ferons pas ce qu’il convient de faire. 
Lorsque nous nous concentrons uniquement sur le bien-être matériel – par exemple sur la production de biens plutôt que sur la santé, l’éducation et l’environnement – nous nous déformons nous-mêmes, de la même manière que ces mesures sont déformées ; nous devenons plus matérialistes. 
Nous avons été plus que ravis de la manière dont a été accueilli notre rapport, qui a suscité un mouvement international parmi les universitaire, acteurs de la société civile et responsables publics, qui ont souhaité élaborer et appliquer des outils de mesure davantage en phase avec une conception plus large du bien-être. 
L’OCDE a ainsi créé l’indicateur du vivre mieux, qui intègre un ensemble de mesures plus révélatrices de ce qui constitue et conduit au bonheur. 
L’organisation a également œuvré pour la création d’une entité qui a succédé à la Commission : le Groupe d’experts de haut niveau sur la mesure des performances économiques et du progrès social. 
La semaine dernière, à l’occasion du sixième Forum mondial de l’OCDE « Statistiques, connaissances et politiques », qui s’est tenu à Incheon en Corée du Sud, le Groupe a publié son rapport intitulé Beyond GDP: Measuring What Counts for Economic and Social Performance. 
Ce nouveau rapport place l’accent sur plusieurs sujets, tels que la confiance et la précarité, qui n’avaient été abordés que brièvement dans Mismeasuring Our Lives, tout en explorant d’autres questions plus en profondeur, de type inégalités et durabilité. 
Le rapport explique également comment des mesures inadéquates ont conduit à des politiques défaillantes dans de nombreux domaines. 
De meilleurs indicateurs auraient permis de révéler les effets extrêmement négatifs et potentiellement prolongés de l’important ralentissement post-2008 sur la productivité et le bien-être, auquel cas les dirigeants politiques n’auraient peut-être pas été aussi séduits par l’austérité, qui a certes permis de réduire les déficits budgétaires, mais au prix d’une diminution encore plus prononcée – à condition d’être correctement mesurée – de la richesse nationale. 
Les issues électorales observées ces dernières années aux États-Unis et dans d’autres pays illustrent le niveau de précarité avec lequel doivent composer tant de citoyens ordinaires, et auquel le PIB prête si peu d’attention. 
Une série de politiques étroitement axées sur le PIB et la prudence budgétaire est venue alimenter cette insécurité. 
Songez aux effets des « réformes » des retraites, qui exposent les individus à davantage de risques, ou aux « réformes » du marché du travail, qui au nom d’une plus grande « flexibilité » affaiblissent le pouvoir de négociation des travailleurs, en permettant aux employeurs de les licencier plus librement, ce qui aboutit à de plus faibles salaires, et à encore davantage de précarité. 
De meilleurs indicateurs de mesure permettraient à tout le moins de mesurer ces coûts par rapport aux avantages, et contraindraient peut-être les dirigeants politiques d’accompagner ces changements par d’autres mesures axées sur la sécurité et l’égalité. 
Guidé par l’Écosse, un petit groupe d’États a désormais créé l’Alliance des économies du bien-être. 
L’espoir consiste à voir les gouvernements qui placent le bonheur au cœur de leur programme refaçonner leur budget en conséquence. 
Une Nouvelle-Zélande plus soucieuse du bien-être, par exemple, consacrerait davantage d’attention et de ressources à la pauvreté des enfants. 
De meilleurs indicateurs conféreraient également un important outil de diagnostic, permettant à la fois aux États d’identifier les difficultés avant qu’elles ne se changent en spirale incontrôlable, et de déterminer les mesures adaptées pour y remédier. 
Si les États-Unis avaient par exemple davantage œuvré pour la santé, et pas seulement pour le PIB, le déclin de l’espérance de vie des Américains sans diplômes, notamment dans les régions désindustrialisées du pays, aurait été décelé il y a déjà plusieurs années. 
De même, les mesures relatives à l’égalité des chances n’ont révélé que récemment l’hypocrisie qui caractérise l’idée d’une Amérique terre d’opportunités : oui, chacun peut réussir, à condition d’être né de parents riches et blancs. 
Les données révèlent aux États-Unis un nombre important de ce que l’on appelle les pièges des inégalités : ceux qui naissent au bas de l’échelle ont tous les risques d’y demeurer. 
Si nous entendons en finir avec ces pièges des inégalités, nous devons d’abord prendre conscience qu’ils existent, puis déterminer ce qui les fait naître et qui les perpétue. 
Il y a un peu plus d’un quart de siècle, le président américain Bill Clinton faisait campagne sur le slogan « les gens avant tout ». 
Qu’il est difficile d’atteindre cet objectif, même en démocratie. 
Les intérêts d’affaires et autres intérêts particuliers cherchent systématiquement à privilégier avant tout leur propre situation. 
La baisse d’impôts massive appliquée aux États-Unis par l’administration Trump l’an dernier à la même époque en est l’exemple par excellence. 
Les citoyens ordinaires – composants d’une classe moyenne déclinante mais encore très vaste – doivent supporter une augmentation d’impôts, sachant que des millions d’entre eux sont voués à perdre leur assurance santé, pour financer une baisse d’imposition favorable aux seuls milliardaires et grandes sociétés. 
Si nous voulons placer les gens avant tout, nous devons savoir ce qui est important pour eux, ce qui améliore leur bien-être, et comment contribuer à cette amélioration. 
L’effort de mesure Beyond GDP continuera de jouer un rôle majeur pour nous aider à atteindre ces objectifs cruciaux. 

La machine réparatrice 
VIRGINIA BEACH – L’année dernière, le prix Nobel de médecine a récompensé une découverte impliquant deux équipes différentes de chercheurs et qu’il aura fallu 44 ans à développer. 
Cette avancée promet de nouveaux types de diagnostiques et de thérapies, mais qu’en serait-il si de telles avancées pouvaient être développées par des ordinateurs en quelques minutes, plutôt qu’en quelques décennies ? 
La récente apparition d’un nouveau coronavirus, qui a entrainé la mort de neuf personnes en Grande-Bretagne et au Moyen-Orient, rappelle qu’il est parfois urgent de trouver des traitements. 
A l’aide de différentes abstractions modélisées, il pourrait être possible de construire un système d’intelligence artificielle (IA) susceptible de concevoir de nouveaux traitements. 
Ce système suggèrerait des thérapies surprenantes et efficaces parce qu’il comprendrait la maladie d’une façon difficile à imaginer pour les humains. 
Cette notion peut s’apparenter à de la science fiction : chacun sait que l’IA n’est pas particulièrement subtile. 
Pour construire une « machine réparatrice» de ce genre, il faut au moins une innovation de grande envergure : une meilleure manière de modéliser des systèmes entiers qui produiraient de nouveaux outils conceptuels pour la biologie comme pour les sciences computationnelles. 
Dans ces deux domaines, l’approche conventionnelle a été réductionniste, avec une modélisation des problèmes au niveau de leurs composants les plus élémentaires. 
Cela rend effectivement possible de construire des « systèmes experts » qui raisonnent dans des domaines spécifiques, ou de concevoir des moteurs de recherche capables de trouver des faits distincts, mais nous ne sommes pas plus proche d’une IA raisonnant à notre manière – prenant en considération divers contextes, y compris le temps. 
L’IA ne peut intégrer d’information sur des processus apparemment distincts, comme les occurrences chimiques, physiologiques et psychologiques ou anticiper de nouveaux résultats. 
Nous en sommes capables rien qu’en dinant. 
La nouveauté est essentielle. 
Pour construire une machine réparatrice, il faudrait que les ordinateurs assemblent les concepts pour qu’émergent des arrangements inattendus. 
Il y a eu une approche réductionniste similaire en biologie, dont le meilleur exemple est le projet du génome humain qui a permis de cataloguer la « recette » moléculaire pour chacun des aspects du corps, et découvrir comment les différentes pièces les plus élémentaires interagissent. 
Hélas, la révolution thérapeutique attendue n’a pas encore eu lieu. 
Le montant total des investissements mondiaux dans la recherche biomédicale est environ de 110 milliards de dollars. 
Le sida concentre à lui seul plusieurs milliards de dollars par an. 
Pourtant, en dépit de 25 années d’investissements considérables en biologie structurelle, nous sommes toujours incapables de passer de la compréhension des molécules à une compréhension de systèmes entiers. 
Une modélisation des dynamiques entre des processus multiples – chimiques, physiologiques, et psychologiques – apporterait un nouveau regard sur le mode opératoire des maladies. 
Prenons par exemple le sens de l’odorat. 
La cavité nasale est unique dans la mesure où elle est la seule partie du corps où les cellules cérébrales (neurones) sont directement exposées à l’environnement. 
Si nous modélisons l’odorat selon des critères locaux, nous pouvons retracer l’interaction entre les neurones nasaux et les particules odorantes, en envoyant des signaux à travers un réseau d’autres neurones au cerveau. 
La biologie structurelle a de bonnes abstractions pour décrire cela. 
Mais ces neurones sont aussi intégrés à un système adaptatif et régénératif. 
Les neurones sensoriels ont une mort programmée ; notre sens de l’odorat se renouvelle littéralement tous les mois. 
Le modéliser nécessite de prendre en considération plus que les signaux locaux. 
Les neurones fonctionnent comme un groupe coopératif : ils arrivent toujours en surnombre sur la zone. 
Pour faciliter ce remplacement, les neurones en surnombre entament un dialogue avec les cellules qui les entourent, et d’autres plus profondément ancrées dans le cerveau, puis se sacrifient. 
Pour expliquer pourquoi elles meurent volontairement, il nous faudrait un nouveau vocabulaire au niveau des systèmes. 
Cela ne s’arrête pas là. 
Lorsque nos neurones sont remplacés, ils changent. 
Si nous tombons amoureux (ou si nous subissons un traumatisme) et qu’une odeur est associée à ces évènements, il se peut que nous développions une hyper-sensibilité à cette odeur. 
Notre appareil physio-cognitif évolue. 
Ce processus intéresse énormément les chercheurs parce c’est l’un des deux seuls contextes dans lesquels s’opère la régénération neurale. 
La compréhension de ce processus permettrait de trouver des traitements pour de nombreuses maladies handicapantes neurologiques (comme les maladies de Parkinson ou d’Alzheimer) et dégénératives (dont celles, comme le cancer, associées au vieillissement). 
Une manière de comprendre l’émergence de cette cohérence plus élevée est de l’étudier dans une forme plus accessible. 
Il existe une structure d’information naturelle dans laquelle les comportements nécessaires sont plus faciles à observer et à expliquer. 
Cette structure se trouve dans les histoires. 
Les histoires sont remarquables en cela qu’elles nous permettent d’appréhender de nouveaux concepts, et de continuer à les comprendre, même lorsqu’ils impliquent de multiples contextes et associations inattendues. 
Nous prenons les effets narratifs qui en résultent pour argent comptant : issues surprenantes, situations intrigantes, et un besoin irrépressible de lire ou de regarder jusqu’au bout. 
Si les modèles de biologie et d’IA intégraient ces dynamiques, ils démontreraient comment des éléments inattendus peuvent émerger d’une cohérence en évolution. 
En effet, l’intégration de ce principe à ces deux domaines d’étude pourrait donner lieu à de nouvelles capacités de diagnostiques et à de nouvelles formes de traitements individualisés, avec un protocole de soin différent pour chaque personne. 
Une infection comme le coronavirus est actuellement contrée par un vaccin conçu pour la bloquer. 
Mais qu’en serait-il s’il y avait un moyen de « tuner » les organismes pour qu’ils rejettent toutes les infections ? 
Il y a par exemple quelques cas d’immunité naturelle au HIV, mais nous sommes incapables d’en comprendre la raison. 
Le défi de la recherche biomédicale et computationnelle est de modéliser les dynamiques entre divers processus au niveau de systèmes entiers. 
Si nous y parvenons, il est probable que nous serons mieux en mesure de développer des outils d’IA capables d’avancées inattendues pour comprendre comment le corps tolère et résiste à la maladie. 

Maîtriser les cyberconflits 
LAS VEGAS – Un récent sondage effectué auprès des professionnels de la cybersécurité réunis à l’occasion de leur conférence annuelle, le Black Hat, à Las Vegas, indiquait que 60% d’entre eux s’attendaient à ce que les États-Unis soient victimes dans les deux années qui viennent d’une attaque qui parviendrait à toucher leurs infrastructures critiques. 
Et la vie politique américaine est toujours secouée par les ingérences informatiques russes lors de la campagne électorale de 2016. 
Les cyberattaques sont-elles vouées à se multiplier ou bien pourrons-nous développer des normes qui nous permettront de maîtriser les cyberconflits ? 
L’histoire peut nous éclairer, et notamment celle de l’ère atomique. 
Si les réseaux informatiques et l’énergie atomique n’ont pas grand-chose en commun d’un point de vue technologique, les processus par lesquels la société apprend à s’adapter aux technologies les plus disruptives offrent d’intéressantes similarités. 
Il a fallu une vingtaine d’années aux États pour parvenir aux premiers accords de coopération en matière nucléaire. 
Si l’on date le problème de la cybersécurité non des débuts d’Internet dans les années 1970, mais de la fin des années 1990, lorsque l’essor de la fréquentation fut tel qu’il fit du réseau le substrat d’une interdépendance économique et militaire (accroissant ainsi notre vulnérabilité), on peut considérer que ce seuil de deux décennies avant le lancement d’un processus de coopération est aujourd’hui atteint. 
Les premières tentatives de l’ère atomique, infructueuses, prirent la forme de traités sous l’égide des Nations unies. 
En 1946, les États-Unis proposèrent le plan Baruch pour le contrôle par l’ONU de l’énergie atomique, que l’Union soviétique rejeta au prix de la pérennisation de son infériorité technologique. 
Il fallut attendre la crise des missiles de Cuba, en 1962, pour que soit signé, l’année suivante, le premier accord de limitation des armements, le traité d’interdiction partielle des essais nucléaires. 
Suivirent le traité de non-prolifération nucléaire, en 1968, puis le traité bilatéral entre les États-Unis et l’Union soviétique de limitation des armements stratégiques SALT, en 1972. 
Dans le domaine des réseaux informatiques, la Russie a proposé en 1999 aux Nations unies un traité visant à interdire les armes informatiques (y compris de propagande). 
Suivie par la Chine et par d’autres membres de l’Organisation de coopération de Shanghaï, elle continue à soutenir un traité élargi sous l’égide de l’ONU. 
Les États-Unis ont rejeté ce qu’ils percevaient comme une tentative de limiter les capacités américaines et continuent à considérer qu’un traité élargi est incontrôlable et illusoire. 
Néanmoins les États-Unis, la Russie et treize autres États se sont entendus pour que le secrétaire général des Nations unies nomme un Groupe d’experts gouvernementaux (GGE), qui s’est pour la première fois réuni en 2004. 
Ce groupe n’a d’abord eu que de piètres résultats ; mais en juillet 2015, il a publié un rapport, repris par le G20, qui propose des normes pour limiter les conflits ainsi que des mesures susceptibles de construire la confiance. 
Les groupes d’experts ne sont pas rares dans les processus onusiens, mais il est moins fréquent que leur travail remonte ainsi, des sous-sols de l’organisation jusqu’à un sommet des vingt pays les plus puissants de la planète. 
Ce fut assurément un succès extraordinaire, qui n’a pas été réédité le mois dernier, puisque le GGE s’est montré incapable d’aboutir en 2017 à un rapport qui fasse consensus. 
Le mode de fonctionnement du GGE a ses limites. 
Techniquement, ses membres sont des conseillers du secrétaire général de l’ONU ; ils n’ont pas de mandat national de négociation. 
Avec les années, à mesure que le nombre de pays participants augmentait, passant de quinze à vingt puis à vingt-cinq, le groupe est devenu plus difficile à gérer, et les questions politiques ont pris une plus grande place. 
Selon un diplomate qui a été très impliqué dans le processus, quelque soixante-dix pays ont manifesté leur intérêt à y participer. 
Mais plus le nombre est important plus il devient difficile de parvenir à un accord. 
On trouve toutes sortes de points de vue sur l’avenir du GGE. 
Il existait au début de l’année une première version d’un nouveau rapport, et le talentueux président allemand tenait que le groupe ne devait pas réécrire le rapport de 2015, mais tenter d’en dire plus sur les mesures que devaient prendre les États en temps de paix. 
Certains États ont suggéré de nouvelles normes en matière de protection des données et de maintenance des structures fondamentales d’Internet. 
Les mesures de confiance et le besoin d’un renforcement des capacités font l’unanimité. 
Les États-Unis et les pays qui voient les choses comme eux poussent à une clarification de l’accord précédent qui établit que le droit international des conflits armés, et notamment le droit de légitime défense, s’applique dans le cyberespace, mais la Chine, la Russie et leurs alliés marquent des réticences. 
Et la détérioration des relations américano-russes empoisonne le climat politique. 
En outre, si certains États espèrent ranimer le processus du GGE ou l’élargir à un dispositif onusien plus étendu, d’autres sont sceptiques et considèrent que les progrès ultérieurs se limiteront plutôt à des États de même sensibilité, et ne déboucheront guère sur des accords universels. 
Les normes prêtes à être discutées en dehors du GGE pourraient concerner la protection des fonctions vitales d’Internet, les critères de qualité de la chaîne logistique, les questions de responsabilité que pose l’Internet des objets, la garantie, en tant qu’infrastructures protégées, des processus électoraux et, d’une façon plus générale, les délits et la guerre de l’information. 
Tous ces sujets figurent au nombre de ceux que peut examiner la Commission mondiale sur la stabilité du cyberespace, constituée au début de l’année et présidée par l’ancienne ministre des Affaires étrangères de l’Estonie, Marina Kaljurand. 
Les prochaines étapes d’élaboration des normes devront compter sur leur adaptation à de nombreux cadres différents, qu’il s’agisse des États comme du secteur privé. 
Ainsi l’accord conclu entre la Chine et les États-Unis pour limiter le cyberespionnage industriel est-il passé du cadre bilatéral à celui du G20, qui l’a repris par la suite. 
Dans certains cas, les normes établies entre États de même sensibilité peuvent susciter une adhésion plus large à un stade ultérieur. 
Dans d’autres, notamment pour ce qui concerne l’Internet des objets, les critères de sécurité peuvent s’appuyer sur l’expérience du secteur privé ou des partenaires associatifs dans la mise en œuvre de codes de bonne conduite. 
Il est aussi des domaines où les progrès n’ont pas besoin d’attendre que d’autres soient réalisés ailleurs. 
Un système normatif peut être plus solide si les interdépendances ne sont pas trop étroites, et à ce stade, un traité global, sous l’égide de l’ONU, desservirait cette flexibilité. 
Il est important, pour que les normes soient acceptées, que le nombre des participants s’étende, mais pour avancer, il faudra être actif sur de nombreux fronts. 
Ainsi l’échec du GGE en juillet 2017 ne doit-il pas être considéré comme la fin du processus. 


L'euro au bord du gouffre 
NEW YORK – L'euro pourrait connaître une nouvelle crise. 
La troisième puissance économique de la zone euro, l'Italie, vient de choisir un gouvernement que l'on peut qualifier au mieux d'eurosceptique. 
Ce n'est pas étonnant, car c'est la répétition attendue du début d'un scénario déjà vu. Dans la longue histoire d'une monnaie commune mal conçue, la puissance dominante, l'Allemagne, bloque les réformes nécessaires et appelle à des mesures qui ne font qu'exacerber les problèmes en utilisant une rhétorique qui semble destinée à enflammer les passions. 
L'Italie est en mauvaise posture économique depuis le lancement de l'euro. 
Son PIB réel (ajusté en fonction de l'inflation) stagne depuis 2001. 
Mais la zone euro elle-même n'a guère fait mieux. 
Ainsi entre 2008 et 2016 son PIB réel n'a augmenté que de 3% au total. 
En 2000, un an après l'introduction de l'euro, la taille de l'économie américaine ne dépassait que de 13% celle de la zone euro, or en 2016 elle la dépassait de 26%. 
Après le redressement de l'année dernière marqué par un taux de croissance de 2,4% - ce qui est insuffisant pour rattraper une décennie de ralentissement - l'économie de la zone euro donne à nouveau des signes d'essoufflement. 
Si un pays a de mauvais résultats économiques, c'est de sa faute ; mais s'il n'est pas seul dans son cas, la responsabilité en incombe au système. 
Ainsi que je l'ai écrit dans mon livre,L'euro - Comment la monnaie unique menace l'avenir de l'Europe, l'euro semble avoir été conçu pour échouer. 
Du fait de son existence, les Etats-membres ont perdu les principaux mécanismes d'ajustement dont ils disposaient (le taux d'intérêt et le taux de change). Mais plutôt que de créer de nouvelles institutions pour aider les pays de la zone euro en cas de difficultés, l'UE a imposé de nouvelles structures (souvent basées sur des théories économiques et politiques fumeuses) concernant le déficit, la dette et même les mesures structurelles. 
L'euro devait apporter la prospérité à tous les pays-membres, ce qui devait renforcer leur solidarité et encourager l'intégration européenne. 
Mais il s'est produit exactement le contraire, car il a freiné la croissance et semé la discorde. 
Le problème ne tient pas à un manque d'idées sur la manière de progresser. 
Dans deux discours (l'un en septembre dernier à la Sorbonne et l'autre en mai en Allemagne à l'occasion de la remise du prix Charlemagne qu'il a reçu pour son action en faveur de l'unité européenne), le président français Emmanuel Macron a présenté une vision claire pour l'avenir de l'Europe. 
Mais la chancelière allemande Angela Merkel a jeté un froid en suggérant un financement ridiculement insuffisant des investissements nécessaires dès maintenant. 
Dans mon livre, j'insiste sur l'urgence qu'il y a à créer une assurance mutualisée des dépôts bancaires pour éviter des retraits massifs dans les pays les plus fragiles. 
L'Allemagne ne s'oppose pas de front à la création d'une union bancaire nécessaire au bon fonctionnement de la monnaie unique, mais comme St Augustin, elle dit, "Seigneur, rendez-moi pur, mais attendez un peu". 
Elle admet qu'il faudra bien à moment donné créer cette union, mais peu importe à ses yeux les dégâts dus à ses tergiversations. 
Le problème essentiel d'une zone monétaire est de trouver le moyen de corriger l'inadéquation du taux de change, ce dont souffre l'Italie actuellement. 
La réponse allemande consiste à faire porter tout le poids de cette correction par les pays les plus faibles qui connaissent un chômage de masse et une croissance anémique. 
Nous savons où cela mène : plus de souffrance, plus de chômage et une croissance encore plus faible. 
Et même si la croissance revient, le PIB ne peut atteindre le niveau qu'il aurait eu avec une politique adéquate. 
Il faudrait au contraire que les pays les plus forts (où les salaires sont plus élevés et la demande plus importante grâce aux investissements publics) acceptent de financer une plus grande partie de l'ajustement nécessaire. 
Mais l'on assiste à la répétition d'un scénario bien connu. 
Un nouveau gouvernement arrive au pouvoir, il promet de mieux négocier avec l'Allemagne pour mettre fin à l'austérité et conçoit un programme de réformes structurelles mieux adaptés. 
Or, même un revirement allemand ne serait pas suffisant pour redresser l'économie. 
L'hostilité envers l'Allemagne augmente alors, et tout gouvernement de centre-gauche ou de centre-droit qui suggère de faire les réformes indispensables est remercié. 
Les partis anti-establishment progressent et c'est l'impasse. 
A travers la zone euro, les dirigeants politiques sont de plus en plus paralysés : les électeurs veulent rester dans l'UE, mais ils veulent aussi la fin de l'austérité et le retour de la prospérité. 
Les dirigeants leurs disent qu'ils ne peuvent avoir les deux. 
Espérant toujours un changement d'état d'esprit dans les pays du nord de l'Europe, ils restent inflexibles, et la souffrance de la population augmente. 
Le Portugal avec à sa tête Premier ministre socialiste Antonio Costa constitue une exception. 
Son gouvernement a ramené le pays sur la voie de la croissance (elle était de 2,7% l'année dernière) et il est très populaire. En avril 44% des Portugais estimait que sa politique donne de meilleurs résultats que ce à quoi ils s'attendaient. 
L'Italie pourrait devenir une autre exception, mais dans un sens très différent. 
L'hostilité à l'euro vient tant de la droite que de la gauche. 
Un parti d'extrême-droite, La Ligue, est maintenant au pouvoir. Son dirigeant, Matteo Salvini, un politicien expérimenté, pourrait mettre à exécution les menaces que des dirigeants néophytes ont hésité à mettre en œuvre dans d'autres pays. 
La taille de l'Italie est suffisante, et elle compte suffisamment d'économistes créatifs pour gérer un abandon de facto de l'euro en établissant un système souple à double devise qui aiderait à rétablir la prospérité. 
Ce serait une violation des règles de la zone euro, mais c'est Bruxelles et Francfort qui auraient alors à supporter le poids d'un départ de jure de l'Italie qui compterait sur la paralysie de l'UE pour empêcher une rupture définitive. 
Quel que soit l'aboutissement de cette manœuvre, la zone euro se retrouverait en lambeaux. 
Les choses pourraient se passer autrement. 
L'Allemagne et les autres pays du nord du continent peuvent encore sauver l'euro en faisant preuve de davantage d'humanité et de souplesse. 
Mais ayant vu si souvent le début du scénario qui se joue, je ne pense pas qu'ils vont changer d'attitude. 

Un monde en cure de désintoxication 
CAMBRIDGE – Nous devrions peut-être qualifier 2013 d’année de l’économie Winehouse. 
Comme le chantait feue Amy Winehouse : « They tried to make me go to rehab, but I said ‘No, no, no’ » (Ils ont essayé de me faire entrer en cure de désintox' mais j'ai dit "non, non, non"). 
En 2013, les principales banques centrales étaient les chanteuses, menées par la Réserve fédérale des Etats-Unis (la Fed). 
Dans le courant de l’été, tant la Fed que la Banque populaire de Chine (BPC) ont annoncé leur intention de normaliser la politique monétaire. 
Le président de la Fed, Ben Bernanke, a ouvertement parlé de mettre progressivement fin à la politique d’achat illimité de bons du trésor, également connu sous le nom d’assouplissement quantitatif. 
Le gouverneur de la BPC, Zhou Xiaochuan, a de fait tenté de contrôler la croissance débridée du crédit en Chine. 
Mais lorsque les marchés ont réagi de manière plus brusque que prévu – avec la flambée des rendements obligataires aux Etats-Unis et un pic du taux de prêt interbancaire en Chine – les autorités monétaires ont reculé. 
C’est un problème qu’ont rencontré plusieurs chanteurs pop : après des années de stimulation, la cure de désintoxication n’est simplement pas facile. 
Il est vrai qu’il existe des justifications intellectuelles solides pour poursuivre une forme ou une autre de relance économique. 
En novembre, la personne qui semblait devoir succéder à Bernanke, Larry Summers, avait indiqué que l’économie américaine pourrait être aux prises avec une stagnation séculaire. 
D’autres économistes continuent à s’inquiéter que la bénigne désinflation des dernières décennies en Europe, voire aux Etats-Unis, puisse encore se transformer en une déflation maligne. 
Des signes permettent toutefois de penser que l’économie mondiale dans son ensemble est en train de se rétablir. 
Le Fonds monétaire international prévoit une croissance annuelle mondiale de 2,9 pour cent cette année contre 3,6 pour cent en 2014, et elle doit se maintenir à 4 pour cent ou plus pour les quatre prochaines années – soit au-dessus des taux de croissance moyens pour les années 1980, 1990 et 2000. 
Le décalage entre le piètre performance des économies avancées et le retour de la croissance dans le reste du monde soulève (au moins) sept questions, en particulier pour les principales banques centrales. 
Chacune de ces institutions a une forme ou une autre de mandat national. Pourtant, dans notre monde interconnecté, leurs décisions ne peuvent qu’avoir des conséquences à l’échelle du globe. 
Question 1 : que compte faire au juste la Fed et sa nouvelle présidente, Janet Yellen ? 
D’après ses propos, elle semble plus favorable à une poursuite du traitement qu’à un sevrage brutal. 
La fin de l’assouplissement quantitatif doit intervenir tôt ou tard, mais la préoccupation réelle de Yellen à propos du marché du travail américain laisse à penser qu’elle promettra des taux d’intérêt plus bas et plus longtemps que ne le justifieraient d’autres indicateurs. 
La difficulté sera de faire en sorte que la nouvelle politique d’indications prospectives joue son rôle si d’autres indicateurs suggèrent que la reprise est là (comme le pense Mark Carney, le gouverneur de la Banque d’Angleterre). 
Les Etats-Unis sont sur la bonne voie, sous bien des angles. 
L’huile et le gaz de schiste représentent une nouvelle manne énergétique. 
Silicone Valley est florissante. 
Les marchés boursiers atteignent de nouveaux sommets. 
Et incroyable, mais vrai, un Congrès américain radicalement polarisé vient de conclure un accord budgétaire pour deux ans qui doit encourager les dépenses à court terme tout en réduisant le déficit à long terme. 
Il est tout à fait envisageable que les marchés réagissent à cette conjoncture et à d’autres bonnes nouvelles en ignorant les indications prospectives, mettant l’accent sur l’arrêt progressif de l’assouplissement quantitatif et poussant à la hausse les taux d’intérêt à long terme. 
L’une des conséquences à court terme pourrait être une brutale correction des marchés boursiers comme en 1980 et 1987. 
Wall Street aime tester les nouveaux présidents de la Fed. 
Question 2 : Comment les autres banques centrales réagiront-elles à un changement de politique monétaire de la Fed ? 
La Banque centrale européenne, sise à Francfort, sait que la périphérie de la zone euro n’est pas encore prête pour un relèvement des taux d’intérêt, même si l’Espagne, l’Irlande et la Grèce montrent des signes de faible reprise économique. 
Le taux de chômage de la périphérie de la zone euro reste terriblement élevé. 
De plus, le risque politique le plus sérieux en Europe reste le populisme – et les élections parlementaires européennes de l’an prochain fourniront des occasions en or pour Marine Le Pen, à la tête de l’extrême-droite française, et ses semblables. 
Question 3 : Les résultats des populistes seront-ils suffisamment bons pour perturber le processus complexes de l’établissement d’une union bancaire, la condition préalable à un rétablissement durable du système financier européen ? 
Probablement pas. 
En fait, des scores élevés des populistes pourraient inciter les sociaux-démocrates et les chrétiens-démocrates à former une « grande coalition » au Parlement européen – une nouvelle étape dans la germanisation tranquille / en douce / discrète ?? de l’Union européenne. 
Parallèlement, le Japon fait preuve de moins d’enthousiasme encore pour une cure de désintoxication monétaire : le gouvernement Abe s’attend clairement à plus, pas moins, de mesures de relance de la part de la Banque du Japon. 
Sans cela, l’espoir de voir « l’Abéconomie » pousser le taux d’inflation annuel à 2 pour cent dans ce pays sera réduit à néant. 
Question 4 : Le Japon sera-t-il en mesure de maintenir l’assouplissement quantitatif si les Etats-Unis l’abandonnent ? 
Probablement, mais à quel point cet assouplissement servira la cause de la croissance et du relèvement de l’inflation dépend de la « troisième flèche » du programme d’Abe, qui doit encore atteindre son but. 
Le contraste entre le Japon et son voisin et rival stratégique, la Chine, est frappant. 
Des indications montrent que la BPC a déjà entamé un resserrement monétaire pour tenter d’imposer une pénurie contrôlée de crédit au secteur bancaire parallèle du pays. 
Ce qui m’amène aux trois dernières questions : 
Question 5 : La Chine peut-elle réellement maintenir la croissance tout en cherchant en même temps à maîtriser la bulle du crédit et en mettant en œuvre les réformes structurelles annoncées à la suite du Troisième Plénum du comité central du parti communiste ? 
Question 6 : Comment la nouvelle et vaste classe moyenne chinoise réagira-t-elle si la réponse à la question 5 est « non » ? 
Question 7 : Les autorités de Beijing réagiront-elles au mécontentement intérieur par de nouvelles démonstrations de force comme nous en avons vu plus tôt dans l’année ? 
Je ne prétends pas avoir les réponses à ces dernières questions. 
Mais elles pourraient contenir la clé de comment, en bien ou en mal, s’en sort un monde en cure de désintoxication. 


L’option de subvention d’intérêt pour l’éducation 
WASHINGTON, DC – L’année dernière était importante pour les pays en développement, car elle a rappelé la vraie valeur de l’éducation dans ces pays. 
En effet, la jeune fille pakistanaise qui a présenté un discours sur le droit des enfants d’aller à l’école qui, même après avoir survécu à une tentative d’assassinat par les talibans, a livré un témoignage émouvant montrant qu’il est beaucoup plus coûteux de laisser un enfant sans éducation dans un pays en voie de développement que de lui en donner une. 
L’éducation étant clairement au centre des projecteurs, de nouvelles tendances sont en train de s’acc��lérer et plusieurs d’entre elles sont en train de fusionner avec les méthodes novatrices de financement ; des techniques très utilisées par les décideurs et intervenants du monde du développement en ces périodes difficiles sur le plan économique. 
En particulier, l’avènement desdits prêts à subvention d’intérêt pourrait faciliter l’aide financière de l’éducation par des pays donateurs hésitants. 
Un prêt à subvention d’intérêt est une transaction dans laquelle une tierce partie acquitte une partie du prêt en adoucissant les conditions ou en réduisant le montant du principal dû, libérant ainsi les pays emprunteurs de toutes ou de certaines de ces obligations futures de paiement. 
Puisque le prêt à conditions adoucies est déclenché par des objectifs prédéfinis, de telles transactions favorisent le financement basé sur les résultats, permettant ainsi des réformes quantifiables qui autrement n’auraient peut-être pas été réalisées. 
Des critères bien définis de déclenchement répondraient donc à l’une des principales critiques visant l’aide internationale. 
Ils encouragent également des emprunteurs à investir dans des projets dont les rendements sont à long terme qui semblent peu attrayants sur le plan politique comme la formation des enseignants. 
Hélas le monde de l’éducation est encore à la remorque des autres secteurs pour ce qui est de tirer profit du potentiel de méthodes innovatrices de la finance de développement. Les prêts à subvention d’intérêt ne font pas exception. 
Avec pour résultat que les quelques rares exemples de conditions réduites ont jusqu’ici été recensés surtout pour des initiatives du domaine de la santé. 
Le Projet de partenariat pour l’éradication de la poliomyélite au Nigéria et au Pakistan, lancé en 2003 par la Banque mondiale, la fondation de Bill et Melinda Gates, Rotary International et la fondation des Nations unies est un exemple remarquable sur la façon dont un programme de subvention d’intérêt peut concentrer les efforts internationaux sur un problème unique pour avantager toutes les parties. 
La banque a assuré le financement initial à long terme par des prêts sans intérêt pour l’achat des vaccins contre la poliomyélite contractée par voie orale au Nigéria et au Pakistan, alors que les trois autres organismes se chargeaient des frais de services et d’engagement afférents à la dette. 
À la fin du projet, à savoir lorsqu’un audit indépendant des résultats détermine que les vaccins sont arrivés à temps pour la campagne et que le taux d’immunisation a atteint au moins 80 %, le partenariat réduira les conditions des prêts octroyés par la Banque mondiale, qui annulera alors la dette et libérera les récipiendaires de toute obligation future. 
Les prêts à subvention d’intérêt pourraient bien appuyer les flux décroissants de l’assistance officielle au développement (AOD) pour l’éducation dans les pays à faible revenu qui a baissé de 10 % de 2010 à 2011 et de 5 % pour l’enseignement de base. 
Ceci reflète des réductions de budget par sept des onze principaux donateurs bilatéraux. 
Les Pays-Bas ont ouvert la voie en réduisant son aide à l’enseignement de base de 36 % dépassant même les coupes de 31 % de l’Espagne en pleine crise économique. 
Le Japon, pour sa part, a réduit son aide de 30 % tandis que la France et le Canada ont retranché leur budget d’aide de 25 % et de 21 %, respectivement. 
Ailleurs, les États-Unis ont réduit leur budget de 13 % et la Norvège de 4 %. 
Les Pays-Bas ayant été pendant longtemps un des principaux promoteurs de l’enseignement de base, sa décision de réduire ses programmes d’aide à l’enseignement a été particulièrement remarquée. 
Les réductions de l’aide ne sont pourtant pas le seul problème, car les donateurs ont aussi tendance à rendre plus difficile le remboursement des sommes dues par les pays emprunteurs (un phénomène qui n’est pas limité au financement pour l’éducation). 
Et certains pays donateurs comme la France et l’Allemagne, ainsi que la Banque européenne d’investissement font des représentations auprès du comité de l’OCDE pour l’assistance au développement afin que les prêts non subventionnés comptent comme aide officielle de développement, permettant ainsi d’atteindre leurs objectifs AOD. 
Ceci va à l’encontre de la tendance des quelques dernières décennies qui favorisait le financement fondé sur les subventions, particulièrement pour l’éducation de base. 
Pourtant l’éducation constitue un bien public essentiel et ne devrait pas être laissée pour compte dans la poursuite d’aides non fondées sur des subsides. 
Les prêts à subvention d’intérêt permettraient au secteur de l’éducation de rester dans la course au financement et pourraient bien être un mécanisme pour canaliser des ressources additionnelles vers l’éducation, un secteur pour lequel les pays qui disposent de peu de capitaux ne voudraient peut-être pas autrement financer par des emprunts. 
Malgré leurs avantages potentiels, le grand nombre de questions qui n’ont pas été résolues à propos des prêts à subvention d’intérêt limitent leur application. 
Quels pays voudraient y participer soit à titre d’emprunteurs soit comme créanciers ? 
Quels types de critères de déclenchement devraient être définis pour mobiliser les prêts à subvention d’intérêt ? 
Comment déciderait-on de l’atteinte des objectifs ? 
C’est en ayant ces questions à l’esprit que l’institut Results for Development a préparé une étude pour Partenariat mondial pour l’éducation (GPE) où le modèle des prêts à subvention d’intérêt est analysé dans d’autres secteurs et où sont évaluées des façons de l’adapter au monde de l’éducation. 
Le rapport cherche à déterminer quels sont les pays qui ont le bon dosage entre leurs besoins en éducation et le potentiel d’emprunt. 
Il examine également comment les critères de déclenchement de conditions adoucies pourraient servir de catalyseur de résultats. Les questions opérationnelles qui pourraient survenir sont également abordées. 
L’étude propose une autre série de programmes pilotes et de consultations avec les créanciers, les emprunteurs et les financiers pour répondre aux questions de mise en œuvre qui reviennent souvent. 
Cette approche est sensée. 
Les prêts à subvention d’intérêt pourraient bientôt être la solution requise pour assurer une aide adéquate et stable pour l’éducation dans les pays en voie de développement. 
Le moment est arrivé de vérifier cette hypothèse. 

Le dernier sursaut de la poliomyélite 
GENÈVE – L’année a été dure pour le Nigeria. 
Ces 12 derniers mois, le pays a subi des attentats perpétrés par des enfants kamikazes et d’atroces tueries par Boko Haram. 
La grande majorité des 276 étudiantes de terminale de la région de Chibok manquent encore à l’appel. 
Et pourtant, au même moment, malgré de telles horreurs, le Nigeria a réussi, sans tambour ni trompette, à atteindre quelque chose de vraiment remarquable : une année entière sans un seul nouveau cas de poliomyélite sauvage. 
C’est une grande réussite de l’initiative du Nigeria et de ses partenaires visant à éradiquer la maladie. 
Il y a moins de 30 ans, 125 pays étaient en proie à la poliomyélite, paralysant 1 000 enfants par jour. 
Jusqu’à maintenant, il n’y avait que trois pays où le virus était encore jugé endémique : l’Afghanistan, le Pakistan et le Nigeria. 
Les responsables de la santé attendent trois années avant de déclarer qu’un pays est exempt de poliomyélite, mais le jalon d’une année au Nigeria suscite des espoirs que nous avons peut-être vu le dernier cas de poliomyélite sauvage au pays – et dans toute l’Afrique. 
Outre les défis logistiques de vacciner tous les enfants dans le pays le plus peuplé d’Afrique, la campagne d’éradication de la poliomyélite au Nigeria a eu à surmonter des problèmes de sécurité, l’opposition des fondamentalistes religieux et une corruption généralisée. 
Le fait qu’un pays aussi agité que le Nigeria puisse réaliser un tel exploit donne lieu de se réjouir et permet d’afficher un certain optimisme, non seulement dans la lutte contre la poliomyélite, mais pour les initiatives mondiales en matière de santé en général. 
Les résultats du Nigeria montrent qu’il est possible d’apporter les miracles de la médecine moderne aux enfants les plus marginalisés et les plus difficiles à rejoindre. 
Ceci a eu pour conséquence de fortement réduire la mortalité infantile. 
Les enfants qui ne pouvaient être rejoints auparavant par les campagnes de vaccination contre la poliomyélite vivent dans des collectivités avec un accès limité aux programmes d’immunisation systématique, de soins maternels, de compléments alimentaires, de traitements vermifuges ou de prévention du paludisme. 
Ce sont ces enfants qui courent les plus grands risques de mourir avant qu’ils n’atteignent leur cinquième anniversaire. 
Le Nigeria est parvenu à vacciner ces enfants grâce aux efforts de milliers de bénévoles locaux tellement dévoués que certains en sont morts. 
Depuis 2012, les bénévoles impliqués dans la mobilisation des collectivités pendant les campagnes d’immunisation sont cinq fois plus nombreux. 
Parallèlement, les autorités gouvernementales, les organismes mondiaux de la santé comme l’Organisation mondiale de la santé et l’UNICEF, les organismes de la société civile et les responsables communautaires, œuvrant de concert, ont réussi à recenser et à combler les lacunes qui bloquaient autrefois l’accès aux vaccins contre la poliomyélite. 
Au début de 2012, par exemple, les instances du Nigeria ont établi des centres d’opérations d’urgence spécialisés pour coordonner le flux des données, faciliter les décisions et améliorer la responsabilité du programme. 
Avec l’appui de Gavi, l’Alliance du vaccin, le Nigeria a aussi installé plus de 1 600 réfrigérateurs branchés à des panneaux solaires faisant en sorte que les vaccins restent sûrs et efficaces pendant leur long périple le long de la chaîne logistique. 
Ces investissements dans les infrastructures physiques et sociales donnent les moyens de protéger les enfants d’une série de maladies. 
Déjà, les agents sanitaires au Nigeria passent plus de la moitié de leur temps à prodiguer des soins non liés à la poliomyélite, mais qui sont néanmoins des services essentiels de santé. 
Les infrastructures ont permis d’introduire de nouveaux vaccins – comme des vaccins conjugués contre le pneumocoque, qui protègent contre la pneumonie, la première cause de mortalité chez les enfants âgés de moins de cinq ans – et d’agrandir la portée des campagnes d’immunisation systématique contre la rougeole et la rubéole. 
Grâce aux centres d’opérations d’urgence, ces infrastructures ont même permis d’arrêter l’épidémie Ebola au Nigeria en 2014, par le dépistage et la surveillance des personnes entrées en contact avec le virus. 
Ces efforts ont eu pour autres avantages d’assurer que le Nigeria officialise le statut de disparition de la poliomyélite. 
Les infrastructures de santé mises en place pendant l’éradication de la campagne ont permis le déploiement d’une campagne de vaccination par injection contre la poliomyélite en plus des vaccins oraux afin que le virus ne puisse resurgir. 
C’était aussi le cas en Inde, le plus récent pays à être déclaré officiellement exempt de poliomyélite, puisqu’aucun cas n’est apparu depuis 2010. 
Les infrastructures mises en place pour y distribuer des vaccins contre la poliomyélite servent aujourd’hui à étendre la portée de l’immunisation systématique, comme les vaccins pentavalents qui comportent cinq vaccins en un. 
L’Inde peut désormais réduire progressivement ses campagnes d’éradication contre la poliomyélite, tout en conservant son statut de pays où cette maladie n’est plus présente. 
Jusqu’ici, en 2015, seulement 34 cas de poliomyélite ont été recensés dans le monde, la majorité d’entre eux au Pakistan. 
La perspective est maintenant bien réelle de voir disparaître à jamais, avant la fin de 2016, le dernier cas de poliomyélite sauvage, une maladie qui menaçait autrefois des millions de personnes. 
Toutefois, pour éradiquer la maladie, il faudra utiliser les réussites comme celles du Nigeria et renforcer les initiatives d’immunisation systématique. 
La disparition de la poliomyélite doit marquer la défaite d’une terrible maladie, mais également le début d’une nouvelle phase des initiatives visant à réduire la souffrance et les décès infantiles, dont les retombées bénéfiques se feront sentir pour des générations à venir. 


Grand danger à la borne inférieure 
CAMBRIDGE – Les marchés actuels sont obsédés par la question de savoir jusqu'où la Réserve fédérale américaine va augmenter les taux d'intérêt dans les 12 prochains mois. Cela nous semble manquer particulièrement de vision à long terme. 
La véritable inquiétude doit porter plutôt sur cette autre question : dans quelle mesure cela pourrait faire baisser les taux à la prochaine récession profonde ? 
Compte tenu du fait que la Fed peut avoir des difficultés simplement à faire que son taux d'intérêt de base dépasse 2 % l'an prochain, il y aura très peu de marge de manœuvre pour opérer des réductions en cas de récession. 
La Présidente de la Fed Janet Yellen a tenté de rassurer les marchés dans un discours à la fin du mois d'août, en suggérant qu'une combinaison d'achats massifs d'obligations d'Etat et d'indications prospectives sur les taux d'intérêt pourrait atteindre le même stimulus en réduisant le taux de financement à un jour à moins de 6 %, si les taux d'intérêt négatifs étaient possibles. 
Elle a peut-être raison, mais la plupart des économistes doutent que les outils de politique non conventionnelle de la Fed soient aussi efficaces. 
D'autres idées valent la peine d'être tentées. 
Par exemple, la Fed pourrait suivre la récente mesure de la Banque du Japon, qui a ciblé son taux d'intérêt sur dix ans, plutôt que sur celui à très court terme sur lequel elle se concentre habituellement. 
L'idée est que même si les taux d'intérêt à très court terme sont nuls, les taux à long terme sont toujours positifs. 
Le taux sur les bons du Trésor américain sur dix ans était d'environ 1,8 % à la fin du mois d'octobre. 
Cette approche peut fonctionner pendant un certain temps. 
Mais il existe également un risque important qu'elle finisse par exploser, de la même manière que les régimes de change fixes ont tendance à fonctionner pendant un certain temps puis finissent par provoquer une catastrophe. 
Si la Fed pouvait se montrer très crédible dans son plan visant à maintenir le taux d'intérêt pendant dix ans, elle pourrait probablement s'en tirer sans avoir à trop intervenir sur les marchés, dont les participants seraient normalement trop effrayés pour lutter contre la Banque centrale plus puissante du monde. 
Mais imaginez que les marchés commencent à avoir des doutes et que la Fed soit obligée d'intervenir massivement en achetant un énorme pourcentage de la dette totale du gouvernement. 
Cela rendrait la Fed extrêmement vulnérable à d'énormes pertes, si les forces mondiales devaient conduire soudain à un équilibre des taux d'intérêt et si par conséquent le gouvernement américain était alors obligé de payer des taux d'intérêt beaucoup plus élevés pour refinancer sa dette. 
Les deux meilleures idées pour faire face à la borne zéro sur les taux d'intérêt semblent hors-limites pour le moment. 
L'approche optimale consisterait à mettre en œuvre l'ensemble des changements nécessaires aux niveaux juridiques, fiscaux et institutionnels pour rendre des taux d'intérêt significativement négatifs, en éliminant ainsi la borne zéro. 
Cela nécessite d'empêcher les gens de répondre par la thésaurisation de papier-monnaie. Mais, comme je l'ai expliqué récemment, ce n'est pas si compliqué. 
Certes les premières expérimentations avec la politique de taux d'intérêt négatifs au Japon et en Europe ont causé un certain désenchantement. 
Mais les défauts traduisent surtout le fait que les banques centrales ne peuvent pas par elles-mêmes mettre en œuvre les politiques nécessaires pour rendre pleinement efficaces une politique de taux d'intérêt négatifs. 
L'autre approche, d'abord analysée par les économistes de la Fed au milieu des années 1990, consiste à augmenter le taux d'inflation visé de 2 % à 4 %. 
L'idée est que cela consisterait finalement à augmenter le profil de tous les taux d'intérêt de deux points de pourcentage, ce qui laisse beaucoup plus marge de manœuvre pour opérer des réductions. 
Plusieurs banques centrales, dont la Fed, ont envisagé d'évoluer vers un taux d'inflation visé supérieur. 
Mais une telle démarche présente plusieurs inconvénients importants. 
Le principal problème est qu'un changement de cette ampleur risque de saper la crédibilité durement gagnée de la banque centrale : après tout, les banques centrales ont promis de fournir 2 % d'inflation depuis maintenant quelques décennies et ce niveau est profondément ancré dans les contrats financiers à long terme. 
En outre, comme cela a été vrai pendant la crise financière de 2008, être simplement en mesure de placer les taux d'intérêt 2% plus bas risque probablement de ne pas suffire. 
En fait, de nombreuses estimations suggèrent que la Fed aurait bien aimé réduire les taux de 4 % ou 5 % de plus qu'elle ne l'a fait, mais qu'elle ne pouvait pas aller plus bas une fois que le taux d'intérêt aurait atteint zéro. 
Un troisième défaut est qu'après une période d'adaptation, les salaires et les contrats ont plus de chances de s'ajuster plus souvent qu'avec un objectif d'inflation de 2 %, ce qui rend la politique monétaire moins efficace. 
Et enfin, l'inflation provoque des distorsions sur les prix relatifs et sur le régime fiscal - des distorsions qui ont des coûts potentiellement importants et pas seulement en période de récession. 
Si des idées telles que les taux d'intérêt négatifs et les objectifs d'inflation plus élevés semblent dangereusement radicales, eh bien, cet aspect radical est relatif. 
A moins que les banques centrales ne trouvent un moyen convaincant de répondre à leur paralysie à la borne du zéro, il risque s'y avoir un barrage continu à des propositions créatives qui sont beaucoup plus radicales. 
Par exemple, l'économiste Barry Eichengreen, de l'Université de Californie à Berkeley a fait valoir que le protectionnisme peut être un moyen utile de créer de l'inflation lorsque les banques centrales sont bloquées à la borne du zéro. 
Plusieurs économistes, dont Lawrence Summers et Paul Krugman, ont averti que les réformes structurelles pour augmenter la productivité pourraient être contre-productives si les banques centrales sont paralysées, précisément parce que cela provoque une baisse des prix. 
Bien sûr, une politique budgétaire reste toujours possible pour stimuler l'économie. 
Mais il est extrêmement indésirable pour les dépenses publiques de devoir être aussi instables que si cela devait couvrir l'inefficacité de la politique monétaire. 
Il n'y aura peut-être pas assez de temps avant la prochaine récession profonde pour jeter les bases d'une politique efficace de taux d'intérêt négatifs, ni pour mettre en place un objectif d'inflation supérieur. 
Mais cela n'est pas une excuse pour ne pas commencer à examiner ces options de près, surtout si les alternatives ont des chances d'être beaucoup plus problématiques. 

Maîtriser notre avenir urbain 
NEW YORK – D’ici la fin du siècle, notre planète abritera 10 milliards d’être humains, dont 8,5 milliards vivront dans des villes. 
Cette perspective pourrait relever du cauchemar. 
Mais sous réserve d’une volonté politique, d’une vision et d’une créativité suffisantes – associées à quelques simples et pragmatiques changements de politiques – nous pourrions construire les cités de nos rêves. 
Les villes sont les centres du pouvoir économique et social. 
Elles tirent le développement, national et mondial, en concentrant les idées, les compétences et les ressources en un lieu unique. 
Mais le développement urbain rapide d’aujourd’hui a un coût élevé. 
Au fur et à mesure que les villes s’étendent, elles grignotent des terres arables qui pourraient être utilisées pour produire des aliments. 
Elles épuisent les ressources en eau, représentent près de 70 pour cent de la consommation mondiale d’énergie et plus de 70 pour cent des émissions de gaz à effet de serre. 
Pour que la croissance mondiale soit durable et équitable, nous devons modifier le rapport de forces entre une urbanisation rapide et la consommation incessante des ressources qui la rend possible. 
Ce rééquilibrage était le principal objectif de la Conférence des Nations unies sur le développement durable, qui a par ailleurs alerté la communauté internationale sur les pressions sans précédent qu’exercera la croissance économique sur les infrastructures (en particulier les transports), sur le logement, le traitement des ordures (en particulier des produits dangereux) et les ressources énergétiques, dans les prochaines décennies. 
Le combat à mener pour que nos cités – et ainsi l’économie mondiale – restent à la fois dynamiques et durables peut être remporté en développant des manières novatrices de consommer des ressources limitées, sans les réduire ou dégrader les systèmes écologiques délicats dont elles dépendent. 
A cette fin, la communauté internationale doit relever six défis importants.Premièrement, nous devons modifier la manière dont nous concevons les villes. 
La durabilité doit être au centre de la planification urbaine, en particulier dans le cas des villes côtières qui seront bientôt confrontées aux périls dévastateurs du changement climatique. 
Une plus grande densité urbaine tire un meilleur parti de l’espace disponible, réduit la nécessité de voitures privées et améliore la qualité de la vie en libérant des espaces pour des parcs et des jardins. 
Parallèlement, des systèmes de transport en commun étroitement intégrés réduisent énormément les émissions de gaz à effet de serre.Deuxièmement, nous devons revoir la conception et le fonctionnement des bâtiments afin qu’ils soient moins gourmands en énergie – ou mieux encore, pour qu’ils en produisent. 
Les immeubles sont responsables d’une quantité substantielle d’émissions de carbone, à cause des matériaux employés dans leur construction, de la climatisation, et de fonctions auxiliaires tels que l’approvisionnement en eau, et l’évacuation des eaux usées et des déchets. 
Les codes de la construction doivent promouvoir des projets d’ingénierie et de construction économes au plan énergétique, projets qui peuvent par ailleurs être encouragés par des incitations fiscales et des réglementations plus strictes. 
Compte tenu que près de 30 pour cent des habitants des villes de la région Asie-Pacifique vivent dans des bidonvilles, l’une de nos tâches les plus ardues sera d’améliorer leurs conditions de vie sans pour autant détruire l’environnement.Le troisième défi sera de modifier les habitudes des citadins en matière de transports, qui devront passer de la voiture individuelle aux transports en commun, et de la route au rail. 
En fait, l’idéal serait de réduire, dans la mesure du possible, tout besoin de déplacement. 
Les systèmes de transport qui favorisent les voitures et les camions sont à l’origine d’accidents, de pollution et d’embouteillages chroniques. 
De plus, le secteur des transports était en 2004 responsable de 23 pour cent de toutes les émissions de CO2 liées à la consommation d’énergie, et dans les pays en développement, les transports sont la source d’émissions qui augmente le plus rapidement. 
Il est au contraire nécessaire d’intégrer les transports, le logement et l’occupation des sols, d’encourager les transports en commun et rendre nos rues agréables, sûres et propices à la promenade (en pensant notamment aux femmes et aux handicapés).Quatrièmement, il faut revoir la manière dont nous produisons, transportons et consommons l’énergie – en installant des systèmes plus efficaces et en augmentant les investissements dans les énergies renouvelables (un processus qui devrait, il faut l’espérer, créer des emplois). 
Nous pouvons également encourager les ménages à moins consommer d’énergie et les entreprises à réduire la quantité d’énergie gaspillée.Cinquièmement, nous devons réformer la gestion des ressources en eau et leurs infrastructures de façon à pouvoir réutiliser plusieurs fois cette ressource précieuse et à l’échelle d’une ville. 
Il faut pour cela intégrer les divers aspects de la gestion de l’eau, tels que l’approvisionnement des ménages, la récupération de l’eau de pluie, le retraitement des eaux usées et leur recyclage et les mesures de protection contre les inondations.Enfin, la gestion des ordures doit être réévaluée afin d’en faire une ressource et non un gouffre financier. 
Dans de nombreux pays en développement, de 60 à 80 pour cent des ordures, d’origine végétale, libèrent une quantité importante de méthane en étant entreposées à l’air libre. 
Des municipalités sur la corde raide au plan financier consacrent de 30 à 40 pour cent de leur budget pour la collecte des ordures sans en retirer le moindre bénéfice. 
Pourtant, il suffirait de quelques améliorations technologiques et conceptuelles – pour obtenir par exemple une plus grande proportion d’ordures recyclées ou transformées en compost – pour que 90 pour cent de ces déchets soient convertis en quelques d’utile, comme du biogaz ou du carburant obtenu à partir de déchets organiques. Learn MoreCes six volets impliquent une modification profonde et détaillée des comportements et requièrent que les gouvernements, à tous les niveaux, coopèrent, investissent à bon escient, partagent les idées, reproduisent les meilleures pratiques et planifient à long terme. 
Il s’agit d’un défi monumental et impressionnant, mais pas impossible pour autant. 
Si ce défi est relevé, l’avenir urbain que mérite le monde a des chances de voir le jour.Traduit de l’anglais par Julia Gallin 
Le combat à mener pour que nos cités – et ainsi l’économie mondiale – restent à la fois dynamiques et durables peut être remporté en développant des manières novatrices de consommer des ressources limitées, sans les réduire ou dégrader les systèmes écologiques délicats dont elles dépendent. 
A cette fin, la communauté internationale doit relever six défis importants. 
Premièrement, nous devons modifier la manière dont nous concevons les villes. 
La durabilité doit être au centre de la planification urbaine, en particulier dans le cas des villes côtières qui seront bientôt confrontées aux périls dévastateurs du changement climatique. 
Une plus grande densité urbaine tire un meilleur parti de l’espace disponible, réduit la nécessité de voitures privées et améliore la qualité de la vie en libérant des espaces pour des parcs et des jardins. 
Parallèlement, des systèmes de transport en commun étroitement intégrés réduisent énormément les émissions de gaz à effet de serre. 
Deuxièmement, nous devons revoir la conception et le fonctionnement des bâtiments afin qu’ils soient moins gourmands en énergie – ou mieux encore, pour qu’ils en produisent. 
Les immeubles sont responsables d’une quantité substantielle d’émissions de carbone, à cause des matériaux employés dans leur construction, de la climatisation, et de fonctions auxiliaires tels que l’approvisionnement en eau, et l’évacuation des eaux usées et des déchets. 
Les codes de la construction doivent promouvoir des projets d’ingénierie et de construction économes au plan énergétique, projets qui peuvent par ailleurs être encouragés par des incitations fiscales et des réglementations plus strictes. 
Compte tenu que près de 30 pour cent des habitants des villes de la région Asie-Pacifique vivent dans des bidonvilles, l’une de nos tâches les plus ardues sera d’améliorer leurs conditions de vie sans pour autant détruire l’environnement. 
Le troisième défi sera de modifier les habitudes des citadins en matière de transports, qui devront passer de la voiture individuelle aux transports en commun, et de la route au rail. 
En fait, l’idéal serait de réduire, dans la mesure du possible, tout besoin de déplacement. 
Les systèmes de transport qui favorisent les voitures et les camions sont à l’origine d’accidents, de pollution et d’embouteillages chroniques. 
De plus, le secteur des transports était en 2004 responsable de 23 pour cent de toutes les émissions de CO2 liées à la consommation d’énergie, et dans les pays en développement, les transports sont la source d’émissions qui augmente le plus rapidement. 
Il est au contraire nécessaire d’intégrer les transports, le logement et l’occupation des sols, d’encourager les transports en commun et rendre nos rues agréables, sûres et propices à la promenade (en pensant notamment aux femmes et aux handicapés). 
Quatrièmement, il faut revoir la manière dont nous produisons, transportons et consommons l’énergie – en installant des systèmes plus efficaces et en augmentant les investissements dans les énergies renouvelables (un processus qui devrait, il faut l’espérer, créer des emplois). 
Nous pouvons également encourager les ménages à moins consommer d’énergie et les entreprises à réduire la quantité d’énergie gaspillée. 
Cinquièmement, nous devons réformer la gestion des ressources en eau et leurs infrastructures de façon à pouvoir réutiliser plusieurs fois cette ressource précieuse et à l’échelle d’une ville. 
Il faut pour cela intégrer les divers aspects de la gestion de l’eau, tels que l’approvisionnement des ménages, la récupération de l’eau de pluie, le retraitement des eaux usées et leur recyclage et les mesures de protection contre les inondations. 
Enfin, la gestion des ordures doit être réévaluée afin d’en faire une ressource et non un gouffre financier. 
Dans de nombreux pays en développement, de 60 à 80 pour cent des ordures, d’origine végétale, libèrent une quantité importante de méthane en étant entreposées à l’air libre. 
Des municipalités sur la corde raide au plan financier consacrent de 30 à 40 pour cent de leur budget pour la collecte des ordures sans en retirer le moindre bénéfice. 
Pourtant, il suffirait de quelques améliorations technologiques et conceptuelles – pour obtenir par exemple une plus grande proportion d’ordures recyclées ou transformées en compost – pour que 90 pour cent de ces déchets soient convertis en quelques d’utile, comme du biogaz ou du carburant obtenu à partir de déchets organiques. 
Ces six volets impliquent une modification profonde et détaillée des comportements et requièrent que les gouvernements, à tous les niveaux, coopèrent, investissent à bon escient, partagent les idées, reproduisent les meilleures pratiques et planifient à long terme. 
Il s’agit d’un défi monumental et impressionnant, mais pas impossible pour autant. 
Si ce défi est relevé, l’avenir urbain que mérite le monde a des chances de voir le jour. 

Qui a tué le téléphone Nokia ? 
HELSINKI – Il semble y avoir une loi d’airain voulant que dans le secteur des technologies les entreprises de pointe finissent par perdre leur avance – bien souvent, la chute est rapide et prononcée. 
Le pionnier des téléphones portables de Nokia, l’une des plus grandes réussites de l’Europe dans le domaine des technologies, n’a pu y échapper, perdant sa part du marché en deux ans à peine. 
Les nouvelles sociétés qui dominent le secteur, Apple et Google – sans compter les géantes des autres secteurs technologiques – éviteront-elles le sort de Nokia ? 
En 2007, Nokia comptait pour plus de 40 % des ventes mondiales de téléphones portables. 
Mais les consommateurs avaient une nette préférence pour les téléphones intelligents à écran tactile. 
Au lancement de l’iPhone d’Apple au milieu de la même année, la part de marché de Nokia s’est rapidement affaissée et les recettes se sont mises à péricliter. 
À la fin de 2013, Nokia cédait son activité dans le secteur des téléphones à Microsoft. 
Ce qui a scellé le sort de Nokia dans ce secteur était une succession de décisions prises par Stephen Elop dans le cadre de ses fonctions de PDG, qu’il occupait dès octobre 2010. 
À l’époque où Elop était à la barre de Nokia, la valeur boursière de la société baissait de 18 millions € par jour – faisant de son mandat de direction, selon les résultats financiers, le pire de toute l’histoire. 
La plus grande erreur d’Elop était d’avoir sélectionné le système d’exploitation de Microsoft Windows Phone comme la seule plateforme pour les téléphones intelligents de Nokia. 
Dans sa « note de service sur la plateforme incendiée », Elop a comparé Nokia à un homme sur une plateforme de forage en proie aux flammes, étant confronté à une mort flamboyante ou un saut incertain dans la mer glaciale. 
Il a eu raison de dire que le statu quo sonnait le glas de Nokia ; mais il a eu tort de choisir Microsoft comme le radeau de sauvetage de l’entreprise. 
Bien sûr, Elop n’était pas le seul acteur en cause. 
Le conseil d’administration de Nokia a constamment résisté au changement, empêchant la société de s’adapter aux revirements subits du secteur. 
En particulier, Jorma Ollila, qui avait dirigé la transformation de Nokia d’un conglomérat industriel en géant des technologies, était par trop entiché des réussites passées de la société pour accepter les modifications nécessaires pour rester concurrentielles. 
Le joyau finlandais a également amorcé un programme improvisé de réduction des coûts, y compris l’élimination de milliers d’emplois. 
Ceci a contribué à la détérioration d’une culture d’entreprise autrefois animée, qui incitait les employés à prendre des risques et à faire des miracles. 
Des cadres importants se sont mis à quitter le navire, emportant avec eux les fonctions de vision et d’orientation stratégique de Nokia. 
Sans surprise, la plupart des meilleurs éléments en conception de produits et en programmation chez Nokia ont également cherché ailleurs. 
Or le refus d’aller au-delà des solutions responsables des réussites passées s’est avéré le plus grand obstacle à la capacité de Nokia de créer le genre d’interface intuitive et conviviale de téléphone intelligent offerte par les appareils iPhone et Android. 
Ainsi, Nokia a d’abord prétendu qu’elle ne pourrait utiliser le système d’exploitation Android sans y inclure des applications Google sur ses téléphones. 
Pourtant, juste avant la vente à Microsoft, Nokia a en fait conçu une gamme de téléphones Android appelée Nokia X, qui ne comportait pas d’applis Google, mais qui utilisaient néanmoins la cartographie de Nokia et l’outil de recherche de Microsoft. 
Pourquoi Nokia n’a-t-elle pas choisi Android plus tôt ? 
En fin de compte, la réponse est d’ordre financier. 
Microsoft avait promis des milliards de dollars à Nokia si elle utilisait exclusivement Windows Phone. 
Puisque le logiciel Android est offert à titre gratuit, Google n’a pu égaler l’offre. 
Mais tout l’argent du monde ni celui de Microsoft n’ont pu sauver Nokia ; car il est impossible d’instaurer un écosystème industriel avec de l’argent seulement. 
Le passage d’Elop chez Microsoft a sans doute aussi influencé la décision. 
Après tout, dans des situations difficiles, les gestionnaires, comme tout le monde, se tournent souvent vers ce qu’ils connaissent déjà. 
Dans le cas d’Elop, le malheur était que le connu n’était qu’un autre esquif en perdition. 
Après avoir appris que Nokia avait opté pour Windows, le directeur de Google Vic Gundotra écrivait sur Twitter : « Deux canards boiteux ne feront jamais un cygne ». 
Apple et Google ne devraient pas se reposer sur leurs lauriers. 
Comme Nokia dans le domaine du portable – sans compter l’exemple de Microsoft et d’IBM en informatique – un jour ou l’autre, ils perdront leur position dominante. Mais certaines stratégies pourraient prolonger leurs succès. 
Primo, les entreprises doivent continuer à innover, afin de rendre plus probable l’émergence en leur sein de technologies perturbatrices. 
Si les entreprises à la pointe du marché mettent en place un processus pour découvrir et faire aboutir de nouveaux concepts – et créer une culture dans laquelle les employés n’ont pas peur d’entrer en territoire vierge et de faire des erreurs – elles resteront à la fine pointe du domaine. 
Secundo, les grandes sociétés devraient surveiller les nouvelles générations d’innovateurs. 
Au lieu de s’associer à des entreprises de moindre envergure qui complètent leur modèle actuel d’exploitation, les grands groupes doivent plutôt collaborer avec les étalons sauvages de l’innovation dont le potentiel de transformation est immense. 
Finalement, même s’il est vrai que les entreprises qui tirent leur épingle du jeu se doivent d’innover constamment, elles ne doivent pas craindre de copier. 
Si Nokia avait immédiatement entamé la mise au point de produits calqués sur le succès de l’iPhone, tout en réglant de front les problèmes de propriété intellectuelle, le secteur des appareils mobiles aurait un tout autre visage aujourd’hui. 
L’exemple de Nokia comporte des enseignements importants pour les organismes de contrôle, particulièrement pour ceux de l’Union européenne. 
Tenter d’étouffer des technologies qui changent la donne et de protéger les intérêts en place, par exemple, par des interventions antitrust, n’est certainement pas une solution. 
En fait, cette démarche finirait par léser le consommateur, soit en retardant le progrès technologique, soit en éliminant l’effet de la concurrence sur les prix – comme celui des appareils Android de Samsung, qui ont obligé Apple à diminuer les prix des modèles iPhone. 
C’est ici que réside la plus grande leçon de la chute de Nokia. 
Les entreprises des technologies ne peuvent réussir à percer simplement en faisant plaisir à leur conseil d’administration ou même en concluant des ententes de partenariat à gros chiffres. 
Les sociétés qui reporteront la mise sont celles qui sauront combler le moindre désir du consommateur – qu’elles soient des multinationales avec pignon sur toutes les rues ou une entreprise en plein essor. 
L’entreprise qui perd de vue cette vérité court tout droit à sa perte. 

Relever le prochain grand défi sanitaire mondial 
ZURICH – Grâce à une coopération internationale sans précédent, le monde réalise d’impressionnants progrès dans la lutte contre le paludisme. 
Selon le Rapport 2016 sur le paludisme de l’Organisation mondiale de la santé, dont la version anglaise vient d’être publiée, les taux de la mortalité liés au paludisme des enfants de moins de cinq ans ont diminué de 69% depuis 2000. 
Ces progrès ne se limitent pas au paludisme. 
Dans maints pays, le nombre de nouveaux cas d’infections par le VIH a été réduit de 50%, voire plus, au cours de la même période. Et les taux d’infection pour d’autres maladies tropicales débilitantes, comme la lèpre et la dracunculose, ont notablement diminué au cours des dernières années. 
Mais si les taux de mortalité liés aux maladies infectieuses sont en baisse, le mode de vie des pays développés, désormais adopté dans le monde en développement, auquel il faut ajouter la consommation de tabac et des régimes alimentaires déséquilibrés, provoque une recrudescence alarmante des maladies non transmissibles, comme le diabète, les maladies cardiovasculaires et le cancer. 
Les maladies non transmissibles (MNT) tuent chaque année 38 millions de personnes, et 75% de ces décès surviennent dans des pays à faibles et moyens revenus. 
D’autre part, les perspectives pour les pays en développement sont terriblement mauvaises. Ainsi prévoit-on qu’en 2030, les MNT causeront plus de morts en Afrique que les maladies transmissibles, maternelles et nutritionnelles réunies. 
Au-delà des vies menacées, les MNT peuvent déstabiliser des économies, surtout dans les pays dont les infrastructures de soins de santé sont insuffisamment développées. 
La difficulté, pour les pouvoirs publics et pour les agences de santé mondiales, est de poursuivre les progrès enregistrés dans la lutte contre les maladies infectieuses tout en répondant à la menace de plus en plus prégnante des MNT. 
Fort heureusement, nous pouvons appliquer à la lutte contre les MNT les leçons apprises dans le combat contre les maladies infectieuses et dans les victoires que nous y avons remportées. 
En travaillant avec des organismes à but non lucratif, avec des organisations intergouvernementales et avec des entreprises privées, les dirigeants de la planète peuvent mener des politiques de santé publique efficaces – quand bien même les budgets de l’aide étrangère se réduisent. 
Pour commencer, nous avons besoin d’innovation. 
Sans le grand bond en avant qu’a connu dans les années 1990 la thérapie antirétrovirale, nous n’aurions pas aujourd’hui les outils qui nous permettent de maîtriser le VIH. 
Et sans les traitements combinés à base d’artémisinine, mis au point dans la même décennie, les taux de décès dus à la malaria seraient encore obstinément élevés. 
Les mesures qui améliorent l’accès aux soins doivent aussi soutenir l’innovation – et elles ne doivent jamais l’entraver. 
Au-delà de l’innovation, il nous faut des partenariats puissants pour lutter contre les MNT et garantir aux patients l’accès au traitement dont ils ont besoin. 
La prise en charge efficace du VIH a totalement transformé cette maladie, qui condamnait à mort les personnes atteintes et se réduit désormais, dans la plupart des pays, à une affection chronique, si tant est, bien sûr, que nous puissions fournir des solutions durables et un soin continu à long terme. 
Le secteur privé est de plus en plus engagé dans cette démarche. 
L’initiative Changing Diabetes de Novo Nordisk et le partenariat sur les MNT d’Eli Lilly sont deux exemples parmi d’autres de collaborations d’entreprises avec les pouvoirs publics et les organismes de santé dans des pays aux ressources limitées afin de mettre en place des programmes évolutifs, durables et pilotés localement pour combattre le diabète. 
La gamme de médicaments à prix abordables Novartis Access, lancée par notre compagnie en 2015, a été conçue pour répondre aux demandes de la société civile, et collabore avec des gouvernements, des ONG et d’autres organisations du secteur public dans des pays à faibles revenus. 
Nous avons fixé deux objectifs à ce programme : étendre l’accès de médicaments abordables pour traiter des maladies chroniques que sont les maladies cardiovasculaires, le diabète de type 2, les maladies respiratoires et le cancer du sein ; mais aussi coopérer avec les organisations locales et internationales afin de renforcer les systèmes de soins de santé. 
Jusqu’à présent, nous observons que dans les pays en développement l’achat de médicaments doit trouver un nouveau paradigme et que les listes nationales des traitements indispensables doivent être remises à jour. 
Nous pouvons tirer de la lutte contre les maladies infectieuses un troisième enseignement : l’engagement des responsables politiques est essentiel. 
Ainsi que nombre d’observateurs indépendants, comme Chatham House, l’ont signalé, trop peu d’États – notamment parmi les pays en développement – consacrent à leur politique de santé les 5% du PIB recommandés. 
Même lorsque les budgets nationaux sont calculés au plus juste, les investissements dans la santé méritent toujours d’être réalisés. Car cinq centimes de prévention valent un euro de soins. 
Les pays à faibles revenus lourdement affectés par les MNT ont tout à gagner d’investissements qui maintiendront en bonne santé leur population et la rendra plus productive. 
Comme nous l’avons appris en maîtrisant le VIH, les investissements dans les soins de santé créent un cercle vertueux : dès lors que les personnes et les communautés commencent à se sentir en meilleure santé, elles font précisément de la santé une priorité de leurs investissements. 
Pour lutter contre le développement des MNT, il est nécessaire de réfléchir sur le long terme, et les chefs de gouvernement devront décider d’investir dans des domaines dont les fruits ne pourront être récoltés qu’après leurs mandats. C’est un vrai défi. 
Notamment pour les démocraties électorales. Mais les décideurs politiques de la planète peuvent s’unir pour démultiplier l’effet de leurs investissements et de ceux qui sont réalisés par le secteur privé. 
Et même si la plupart des pays parvenaient à atteindre les 5% du PIB recommandés pour leurs dépenses de santé, le monde aurait encore besoin de mécanismes de financement innovants et d’initiatives en faveur de la collaboration public-privé. 
Les dirigeants de la planète doivent faire de la lutte mondiale contre les MNT une priorité. 
À cette fin, les États et agences mondiales de santé doivent appliquer les leçons apprises dans la lutte contre les maladies infectieuses et dans les victoires qu’ils y ont remportées. 
Par l’innovation, par des partenariats dynamiques, qui permettront de renforcer les systèmes de santé, et par la volonté politique, le monde peut pérenniser les gains réalisés dans la lutte contre les maladies infectieuses, tout en combattant efficacement les maladies chroniques. 

Avis de tempête sur la Corée 
BERLIN – Plusieurs décennies après la fin de la Guerre de Corée et la partition de la Corée, le conflit dans la péninsule coréenne reste l'un des problèmes les plus dangereux et les plus insolubles de notre époque. 
Il est à l'heure actuelle plus dangereux et apparemment plus insoluble que jamais. 
Le régime nord-coréen est un vestige de la Guerre froide, un dinosaure stalinien qui a survécu jusqu'à ce jour, alors que la Corée du Sud est rapidement devenue une puissance économique et technologique dans cette région. 
La Chine, le plus important allié de la Corée du Nord et son unique bailleur de fonds, poursuit une politique de modernisation au succès croissant. 
Ces développements ont laissé le régime nord-coréen, à juste titre, isolé et inquiet pour son avenir. 
Ainsi pour s'assurer de la survie de sa dictature brutale, la décision du Parti du travail de Corée, dirigé par le clan Kim, a eu l'idée de développer des armes nucléaires et des systèmes nécessaires pour les réaliser. 
À ce jour, tous les efforts diplomatiques et technologiques pour empêcher l'armement nucléaire de la Corée du Nord ont échoué. 
Ce n'est qu'une question de temps avant que la Corée du Nord ne dispose de missiles nucléaires capables d'atteindre la Corée du Sud et sa capitale Séoul, le Japon, voire même les grandes villes de la côte Ouest de l'Amérique du Nord. 
Les États-Unis, quant à eux, ont installé un système de défense anti-missiles en Corée du Sud. 
Et l'administration Trump, comme les administrations qui l'ont précédée, considère la tentative nord-coréenne de se doter de missiles intercontinentaux capables d'atteindre San Francisco ou Los Angeles comme une justification pour entrer en guerre. 
Si l'échelle de couleur utilisée actuellement pour situer les niveaux de menace terroriste était appliquée à la crise de la péninsule coréenne, elle indiquerait un glissement de l'orange au rouge. 
Alors que le temps restant pour trouver une solution diplomatique ou même pour endiguer la crise s'écoule rapidement, la situation est arrivée à son point culminant. 
La raison à cela est que le drame se joue dans un emplacement stratégique extrêmement sensible. 
La Corée du Sud et le Japon (deux acteurs importants dans l'économie mondiale et des partenaires privilégiés des États-Unis), sont immédiatement menacés, alors que la Chine et la Russie, les deux voisins du Nord de la Corée du Nord, sont des puissances nucléaires ayant leurs propres intérêts dans le conflit. 
La Chine, en particulier, perçoit la péninsule coréenne en termes de sécurité stratégique. 
Les dirigeants chinois n'ont pas oublié que l'Empire du Japon a attaqué le Nord de la Chine (Mandchourie) depuis la péninsule de Corée dans les années 1930, ni l'approche des troupes américaines en direction de la rivière Yalu sur la frontière chinoise, qui a conduit à l'intervention chinoise dans la Guerre de Corée, au début des années 1950. 
Depuis lors, la Chine a été quasiment l'unique protecteur de la Corée du Nord et les États-Unis ont protégé la Corée du Sud, notamment par un grand déploiement de forces militaires dans la région, même après la fin de la Guerre froide. 
Sans cette présence militaire américaine, la guerre serait sûrement de retour dans la région ; ou à tout le moins, le Japon et la Corée du Sud, auraient développé leur propre dissuasion nucléaire. 
Un conflit militaire dans la péninsule coréenne pourrait conduire à un scénario catastrophe dans lequel les armes nucléaires seraient utilisées, voire même à un plus grand conflit entre les puissances nucléaires mondiales. 
N'importe quel scénario aurait de graves conséquences au-delà de la proximité géographique immédiate. 
Pourtant l'action concertée de la Corée du Nord visant à développer des missiles balistiques nucléaires intercontinentaux signifie que l'attentisme n'est plus une option sérieuse. 
Que va donc faire le Président américain Donald Trump ? 
Une récente série de visites dans la région par de hauts responsables américains suggère que la nouvelle administration considère la situation dans la péninsule coréenne comme une menace sérieuse. 
Alors que la Chancelière allemande Angela Merkel rendait visite à Trump à Washington dernièrement, le Secrétaire d'État américain Rex Tillerson a effectué son premier voyage officiel en Extrême-Orient, suite au voyage du Secrétaire de la Défense James Mattis dans la région en février. 
Durant son séjour en Corée du Sud, Tillerson n'a rien dit de bien rassurant. 
Il a parlé d'un « danger immédiat », a déclaré mettre un terme à la « politique de patience stratégique » de l'ancien Président des États-Unis Barack Obama et a déclaré que « toutes les options étaient ouvertes », y compris l'action militaire. 
Les mots durs de Tillerson pourraient être justifiés s'ils conduisent à une solution négociée entre les États-Unis, la Chine et la Corée du Nord. 
Mais que se passera-t-il si ce n'est pas le cas ? 
La guerre classique ou nucléaire dans la péninsule coréenne comporterait d'incalculables risques au niveau régional et mondial. 
En fait, si l'on considère ces risques attentivement, on se rend compte que toutes les options ne sont pas ouvertes : la diplomatie, malgré toutes ses difficultés, est la seule solution. 
Une solution diplomatique, toutefois, ne peut être mise en œuvre que si les États-Unis et la Chine coopèrent étroitement et ne répètent pas leurs erreurs du passé. 
Par exemple, l'administration Trump ferait bien de ne pas poursuivre une politique trop agressive envers la Chine en mer de Chine du Sud, au vu de la crise dans la péninsule coréenne. 
Dans le même temps, les dirigeants chinois doivent se demander combien de temps ils ont l'intention de fournir un soutien inconditionnel au régime nord-coréen (qui est totalement dépendant des approvisionnement chinois), plutôt que de faire pression ce régime afin qu'il cesse ses provocations. 
Afin d'éviter un conflit militaire, la Chine et les États-Unis devront s'entendre sur une approche commune et progresser vers la relance du processus de pourparlers avec la Corée du Nord. 
Il est de plus en plus évident que même dans le cadre de la présidence Trump, les États-Unis ne peuvent pas simplement se soustraire à leur rôle de puissance de stabilisation sur la scène mondiale. 
Et pour que la Chine prouve qu'elle peut également être une force de stabilisation du XXIème siècle, elle devra jouer son rôle dans la résolution du conflit dans la péninsule coréenne. 



Les nouveaux dangers nucléaires 
BERLIN – Ayant vu le jour en 1948, le risque d’une Troisième Guerre mondiale nucléaire a tangiblement fait partie de mon enfance. 
Cette menace – ou à tout le moins le risque d’une destruction totale de l’Allemagne de l’Est et de l’Ouest – a persisté jusqu’à la fin de la guerre froide et l’effondrement de l’Union soviétique. 
Par la suite, le risque de voir des superpuissances nucléaires provoquer l’apocalypse a significativement diminué, même s’il n’a pas entièrement disparu. 
Aujourd’hui, le plus grand danger réside dans la présence d’un nombre croissant de pays moindre envergure, dirigés par des régimes dictatoriaux déterminés à acquérir l’arme atomique. 
En devenant des puissances nucléaires, ces régimes peuvent en effet espérer assurer leur propre survie, défendre leurs intérêts géopolitiques locaux ou régionaux, voire se lancer dans une aventure expansionniste. 
Dans cet environnement nouveau, la « rationalité de la dissuasion » appliquée par les États-Unis et l’Union soviétique pendant la guerre froide tend à s’éroder. 
Désormais, si la prolifération nucléaire s’accentue, il faudra s’attendre à ce que diminue le seuil nécessaire à l’utilisation d’armes nucléaires. 
Comme l’illustre la situation actuelle en Corée du Nord, la nucléarisation de l’Est asiatique ou du golfe Persique pourrait représenter une menace directe pour la paix dans le monde. 
Songez aux récentes confrontations verbales entre le dictateur nord-coréen Kim Jong-un et le président américain Donald Trump, lequel a promis de répondre par « le feu et la fureur » à toute nouvelle provocation de la part de la Corée du Nord. 
De toute évidence, Trump ne recourt pas à la rationalité de la dissuasion, comme on l’aurait attendu de la part du dirigeant de la dernière superpuissance existante. 
Trump préfère en effet laisser libre cours à ses émotions. 
Bien entendu, Trump n’est pas à l’origine de l’escalade de la crise dans la péninsule coréenne. 
Cette crise couvaient depuis un certain temps, en raison de la volonté du régime nord-coréen de s’offrir à n’importe quel prix le statut de puissance nucléaire, qu’il considère comme le moyen d’assurer sa propre sécurité. 
Par ailleurs, le régime développe actuellement des missiles balistiques intercontinentaux capables de propulser des têtes nucléaires jusqu’à la côte Est des États-Unis, voire au-delà. 
Il s’agirait d’un défi majeur de sécurité pour n’importe quelle administration américaine. 
Enfin, aucune forme de réponse à la menace nord-coréenne ne paraît judicieuse. 
Une intervention militaire préventive américaine dans la péninsule coréenne risquerait d’engendrer une confrontation directe avec la Chine, ainsi que la destruction de la Corée du Sud, et de produire des conséquences imprévisibles pour le Japon. 
Par ailleurs, le triangle Chine-Corée du Sud-Japon étant devenu le nouveau centre de pouvoir dans l’économie mondiale du XXIe siècle, aucun pays n’échapperait aux retombées économiques provoquées. 
Même si les États-Unis continue d’évoquer la possibilité d’une guerre, le commandement militaire américain a conscience que l’emploi de la force n’est pas réellement une option viable, compte tenu des coûts et des risques considérables qui lui sont associés. 
Lorsque la Corée du Nord aura atteint le statut d’État nucléaire, la garantie de sécurité pour l’Amérique ne sera plus infaillible. 
Une Corée du Nord doté d’armes nucléaires, et des moyens de les utiliser, pressuriserait encore davantage la Corée du Sud et le Japon en direction du développement de leurs propres capacités nucléaires, qu’il leur serait facile de bâtir. 
Or, c’est la dernière chose que souhaite la Chine. 
La situation actuelle en Asie présente les caractéristiques nucléaires du XXe siècle, et les dynamiques de pouvoir du XIXe. 
Ceci pourrait constituer un cocktail hautement explosif. 
Dans le même temps, le système international se fait de plus en plus instable, à l’heure où les structures politiques, institutions et autres alliances internationales se trouvent secouées, voire remises en question. 
Beaucoup dépendra de ce qu’il se produira aux États-Unis sous la présidence agitée de Donald Trump. 
L’enquête sur une possible collusion entre la campagne de Trump et la Russie avant l’élection présidentielle de 2016, de même que l’abrogation avortée de l’Affordable Care Act (l’Obamacare), ont démontré à la fois l’instabilité et l’inefficacité de l’administration américaine. 
Par ailleurs, plusieurs mesures du programme de Trump telles que les baisses d’impôts, la construction d’un mur à la frontière mexicaine, ou encore la renégociation de l’Accord de libre-échange nord-américain – sans parler des sautes d’humeur de Trump lui-même – alimentent l’extrême droite américaine. 
L’instabilité au sein même des États-Unis est une source d’inquiétude mondiale. 
Si les États-Unis n’assurent plus la paix et la prospérité du monde, aucun autre pays ne le fera. 
Nous nous retrouverons confrontés à un vide de leadership, particulièrement périlleux en période de prolifération nucléaire. 
Un autre risque nucléaire pourrait apparaître à l’automne. 
Si le Congrès américain impose de nouvelles sanctions à l’Iran, nous pourrions voir échouer l’accord nucléaire conclu entre les Iraniens et les P5+1 (les cinq membres permanents du Conseil de sécurité de l’ONU, auxquels s’ajoute l’Allemagne). 
Le président iranien Hassan Rohani a en effet publiquement annoncé la semaine dernière que l’Iran n’hésiterait pas à laisser tomber l’accord « en l’espace de quelques heures » en cas de nouvelles sanctions. 
Compte tenu de la crise nord-coréenne, il serait absolument irresponsable de provoquer gratuitement une crise nucléaire – et potentiellement une guerre – au Moyen-Orient. 
Quant à une démarche consistant pour les États-Unis à renouer avec une stratégie de changement de régime en Iran, elle se révélerait probablement autodestructrice, puisqu’elle renforcerait la ligne dure du pays. 
Tout cela s’opérerait dans une région d’ores et déjà dévastée par les crises et les guerres. 
En outre, dans la mesure où la Russie, la Chine et les Européens s’en tiendraient à l’accord nucléaire, les États-Unis se retrouveraient isolés, en porte-à-faux avec leurs alliés même les plus proches. 
Les dangers nucléaires d’aujourd’hui nécessitent précisément l’opposé du « feu » et de la « fureur ». 
Ils exigent un sang-froid, une rationalité et une diplomatie patiente, qui ne soient pas fondés sur de périlleuses et capricieuses menaces d’usage de la force. 
Si la dernière superpuissance mondiale existante abandonne ces vertus, notre monde à tous en souffrira les conséquences. 

L'indifférence toute rationnelle des marchés 
NEW YORK – Les marchés financiers mondiaux illustrent cette année un paradoxe de plus en plus manifeste. 
Bien que les facteurs de risque géopolitique (le conflit entre la Russie et l'Ukraine, la montée de l'Etat islamique et les troubles au Moyen-Orient, les conflits territoriaux entre la Chine et ses voisins et maintenant les manifestations de masse à Hong Kong et le risque de leur répression) soient de plus en plus nombreux, les marchés connaissent une activité soutenue, presque au bord de l'ébullition. 
Le prix du pétrole ne monte plus, il chute. 
Les Bourses mondiales atteignent de nouveaux sommets. 
L'écart de crédit [credit spread] est faible, tandis que le rendement des obligations à long terme a chuté dans la plupart des pays avancés. 
Néanmoins, les marchés financiers des pays en difficulté (par exemple la devise de la Russie, sa Bourse et son marché obligataire) sont affectés par le contexte international. 
Mais contrairement à ce qui se passe généralement, les tensions géopolitiques n'ont pas fait tache d'huile sur l'ensemble des marchés financiers. 
Pourquoi cette indifférence ? 
Les investisseurs sont-ils trop optimistes ou leur apparente indifférence est-elle justifiée du fait que - au moins jusqu'à présent - les répercussions économiques et financières des tensions géopolitiques actuelles sont modestes. L'impassibilité des marchés financiers est due à plusieurs facteurs : 
- Les banques centrales des pays avancés (ceux de la zone euro, les USA, le Royaume-Uni et le Japon) maintiennent les taux directeurs presque nuls et des taux d'intérêt à long terme bas. 
Cela dope les prix des autres actifs à risques tels que les actions et les prêts. 
- Les marchés estiment que le conflit Russie-Ukraine ne dégénérera pas en une guerre de grande ampleur. 
D'autre part l'escalade des sanctions de part et d'autre entre l'Occident et la Russie n'a guère eu de répercussions sur l'économie et les finances, que ce soit au sein de l'UE ou aux USA. 
Et, facteur majeur, la Russie n'a pas fermé le robinet du gaz naturel en direction des pays de l'UE, ce qui déclencherait une crise, étant donné la dépendance du gaz de nombre d'entre eux. 
- Le chaos au Moyen-Orient n'a pas provoqué un choc pétrolier, contrairement à ce qui s'est passé en 1973, 1979 et 1990. 
Bien au contraire, les marchés pétroliers connaissent un excédent de capacité. 
L'Irak est en proie à des désordres, mais 90% de son pétrole vient du sud du pays, prés de Bassora qui est presque entièrement sous contrôle chiite, et du nord sous contrôle kurde. 
Seulement 10% de sa production vient de la région de Mossoul qui est maintenant sous le contrôle de l'Etat islamique. 
- Un conflit au Moyen-Orient est susceptible de provoquer une flambée des prix du pétrole - une guerre entre Israël et l'Iran. Or pour l'instant, du fait des négociations internationales en cours sur le programme nucléaire iranien, c'est un risque contenu. 
On peut donc expliquer rationnellement le peu de réactions des marchés mondiaux face aux risques géopolitiques actuels. Qu'est-ce qui pourrait les amener à réagir ? 
On peut envisager plusieurs scénarios : 
- Les désordres au Moyen-Orient pourraient affecter les marchés mondiaux si l'Europe ou les USA étaient frappés par une action terroriste - ce qui ne peut être exclu du fait des centaines de jihadistes de l'Etat islamique qui seraient porteurs de passeports européens ou américains. 
Les marchés tendent à ignorer les événements dont la probabilité est difficile à évaluer mais lourds de conséquences sur la confiance quand ils surviennent. 
Ainsi, un attentat d'importance pourrait déstabiliser les marchés mondiaux. 
- Les marchés pourraient réévaluer le risque d'escalade ou de contagion de conflits comme celui entre la Russie et l'Ukraine ou la guerre civile en Syrie. 
La politique étrangère du président Poutine pourrait devenir plus agressive s'il était contesté sur le plan intérieur pendant que la Jordanie, le Liban et la Turquie sont déstabilisés par le chaos qui se prolonge en Syrie. 
- Les tensions géopolitiques et politiques pourraient plus facilement se propager aux marchés mondiaux si intervenait un facteur systémique touchant l'économie mondiale. 
Par exemple la secousse qui a ébranlé cette année les marchés émergents (et qui a touché brièvement les pays avancés) est survenue lors de la conjonction de turbulences politiques en Turquie, en Thaïlande et en Argentine et du fléchissement de la croissance chinoise. 
Avec son importance systémique, la Chine a été l'allumette qui a mis le feu à la poudrière constituée par les incertitudes régionales et locales. 
Aujourd'hui ou très prochainement, la situation à Hong Kong combinée à un affaiblissement supplémentaire de l'économie chinoise pourrait engendrer la panique sur les marchés financiers. Autre scénario, la Réserve fédérale américaine pourrait déclencher une contagion financière en mettant fin plus rapidement et plus tôt qu'attendu à sa politique de taux d'intérêt zéro. 
Ou encore la zone euro pourrait retomber dans la récession, réactivant le risque d'une redénomination en cas de rupture de l'union monétaire. 
L'interaction de n'importe lequel de ces facteurs globaux avec des tensions régionales ou locales pourrait constituer un mélange dangereux. 
Même si les marchés financiers ont toutes les raisons de ne pas s'affoler, on ne peut exclure une contagion financière. 
Il y a un siècle, les marchés financiers ne s'attendaient pas à un conflit de grande ampleur, ignorant sans se soucier jusqu'au dernier moment les facteurs de risque qui ont conduit à la Première Guerre mondiale. 
Ils ne prenaient pas suffisamment en compte les risques extrêmes - les évènements à faible probabilité, mais très lourds de conséquences. 
C'est toujours le cas ! 


La tourmente des marchés émergents 
LAGOS – Cette tourmente financière qui avait frappé les économies émergentes au printemps dernier, à la suite de l’agitation suscitée par la Réserve fédérale américaine autour de son intention de tempérer (« taper ») sa politique d’assouplissement quantitatif (QE), est aujourd’hui de retour dans un esprit de vengeance. 
Cette fois-ci, son déclencheur réside dans la confluence de plusieurs événements : crise actuelle en Argentine, où les autorités ont cessé d’intervenir sur les marchés des devises afin de prévenir la perte de réserves de change ; existence de données économiques plus faibles en Chine ; et enfin persistance de l’incertitude et de l’agitation politique en Turquie, en Ukraine, et en Thaïlande. 
Cette mini tornade sur les marchés émergents s’est rapidement propagée aux marchés boursiers des économies développées, via l’aversion au risque des investisseurs internationaux. 
Mais l’immédiateté du déclenchement de ces pressions ne doit pas occulter les causes profondes de cette situation : de nombreux marchés émergents sont bel et bien en danger. 
Les pays concernés incluent notamment l’Inde, l’Indonésie, le Brésil, la Turquie et l’Afrique du Sud – surnommés les « Cinq fragiles » – tous ces États présentant des déficits de balance courante et déficits budgétaires jumeaux, enregistrant des taux de croissance en déclin, connaissant une inflation supérieure aux objectifs, et faisant face à l’incertitude politique associée à l’approche d’élections législatives et/ou présidentielles cette année. 
Cinq autres États importants – Argentine, Venezuela, Ukraine, Hongrie et Thaïlande – sont également vulnérables. 
On retrouve en effet chez chacun d’entre eux un certain risque politique et/ou électoral, une politique budgétaire expansionniste s’observant par ailleurs chez beaucoup d’entre eux, certains étant enfin concernés par un risque souverain et des déséquilibres externes croissants. 
Longtemps à la mode, les fameux BRICS sont eux aussi désormais contraints de revenir à la réalité. 
Trois d’entre eux (Brésil, Russie et Afrique du Sud) connaitront cette année une croissance plus lente que celle des États-Unis, avec un PIB réel (corrigé de l’inflation) s’élevant en-dessous de 2,5%, tandis que les économies des deux autres (Chine et Inde) font clairement face à un ralentissement. 
L’appartenance du Brésil, de l’Inde et de l’Afrique du Sud au groupe des Cinq fragiles ne fait ainsi plus aucun doute, tandis que le déclin démographique de la Chine et de la Russie est voué à affecter la croissance potentielle de ces deux pays. 
La Chine, plus grand pays des BRICS, est confrontée à un risque supplémentaire associé à un boom de l’investissement alimenté par le crédit, l’existence d’un emprunt excessif de la part des gouvernements locaux, des entreprises étatiques et des sociétés immobilières fragilisant considérablement les portefeuilles d’actifs des banques et des établissements du shadow banking. 
La plupart de ces importantes bulles de crédit ont fini par provoquer un atterrissage économique brutal, et il est peu probable que l’économie de la Chine s’en sorte indemne, d’autant plus que les réformes destinées à rééquilibrer la croissance – d’une situation d’épargnes élevées et d’investissements fixes à une situation de consommation privée – devraient être mises en œuvre trop lentement, étant donné les puissants intérêts qui s’opposent à elles. 
Par ailleurs, les causes profondes de l’agitation ayant affecté les marchés émergents sont encore aujourd’hui présentes. 
Pour commencer, le risque d’atterrissage brutal en Chine soulève une menace sérieuse pour l’Asie émergente, pour les exportateurs de matières premières du monde entier, et même pour les économies développées. 
Dans le même temps, l’atténuation par le Fed de sa politique d’achat d’actifs à long terme a commencé pour de bon, les taux d’intérêt étant voués à augmenter. 
En conséquence, les capitaux qui affluaient vers les marchés émergents en période de forte liquidité et de faibles rendements dans les économies avancées fuient désormais de nombreux pays dans lesquels l’argent facile a conduit les politiques budgétaires, monétaires et politiques de crédit à devenir trop laxistes. 
Une autre cause profonde de la volatilité actuelle réside dans le fait que le supercycle des matières premières est désormais terminé. 
Et cela pas seulement en raison du ralentissement chinois, mais également dans la mesure où plusieurs années de niveau élevé des prix ont conduit à un investissement dans de nouvelles capacités, ainsi qu’à l’augmentation de l’offre autour de nombreuses matières premières. 
Dans le même temps, les exportateurs de matières premières du marché émergent ont échoué à profiter de l’aubaine pour éventuellement mettre en œuvre des réformes structurelles axées sur le marché au cours de la décennie passée ; au contraire, beaucoup d’entre eux ont en effet embrassé le capitalisme d’État, conférant un rôle trop important aux entreprises et aux banques étatiques. 
Ces risques ne devraient pas s’estomper de sitôt. Il est peu probable que la croissance chinoise s’accélère pour rehausser les prix des matières premières ; la Fed a accéléré le rythme de l’atténuation de son QE ; la mise en œuvre de réformes structurelles n’aura certainement pas lieu avant la tenue d’un certain nombre d’élections ; tandis que les gouvernements en place font preuve d’une prudence similaire autour des effets de dépression de croissance associés au resserrement des politiques budgétaires, monétaires, et autres politiques de crédit. 
En effet, l’échec de nombreux gouvernements de marchés émergents en termes de resserrement suffisant de la politique macroéconomique a conduit à une nouvelle vague de dépréciation monétaire, qui risque d’alimenter une inflation supérieure, et d’affecter la capacité de ces États à financer les déficits budgétaires et extérieurs jumeaux. 
Pour autant, le risque de survenance d’une crise monétaire, d’une crise de la dette souveraine et d’une crise bancaire à proprement parler demeure réduit, même au sein des Cinq fragiles, et cela pour plusieurs raisons. 
Ces cinq États bénéficient en effet de taux de change flexibles, d’un important bouclier de change les préservant d’une ruée sur leur monnaie et leurs banques, ainsi que de l’existence de moins en moins de déséquilibres en devises (tels que l’emprunt massif de devises étrangères destinées à financer un investissement dans des actifs en monnaie locale). 
Beaucoup d’entre eux peuvent également compter sur un système bancaire plus sain, leurs ratios de dette publique et privée – certes en hausse – demeurant encore aujourd’hui faibles, avec un risque d’insolvabilité par conséquent minime. 
Sur le long terme, l’optimisme entourant les marchés émergents est probablement fondé. 
Nombre d’entre eux reposent en effet sur des fondamentaux macroéconomiques, financiers et politiques sains. 
De plus, certains des fondamentaux à moyen terme entourant la plupart des marchés émergents, y compris les plus fragiles, demeurent solides : urbanisation, industrialisation, rattrapage de croissance à partir d’un faible revenu par habitant, atout démographique, émergence d’un classe moyenne plus stable, avènement d’une société de consommation, et enfin opportunités de gains de production plus rapides une fois les bonnes réformes structurelles appliquées. 
Il n’est donc pas juste de considérer tous les marchés émergents dans le même panier, une différentiation étant nécessaire. 
En revanche, un certain nombre de dilemmes de politique à court terme auxquels la plupart de ces États sont confrontés – condamnés s’ils resserrent rapidement leur politique monétaire et budgétaire, et tout aussi condamnés s’ils ne le font pas – demeurent considérablement problématiques. 
Les risques externes ainsi que la vulnérabilité macroéconomique et structurelle interne auxquels ils font face sont voués à obscurcir encore et toujours leurs perspectives immédiates. 
L’année ou les quelques années prochaines constitueront très certainement un parcours du combattant pour de nombreux marchés émergents, jusqu’à ce que des gouvernements plus stables et plus axés sur le marché soient présents et à même de mettre en œuvre des politiques plus saines. 

Le grand déchaînement 
NEW YORK – Au lendemain de la crise financière mondiale de 2008, la capacité des dirigeants politiques à empêcher la Grande Récession de se transformer en seconde Grande Dépression a permis de maintenir sous contrôle les appels aux mesures de protectionnisme et d’introversion. 
Mais voici que les réactions face à la mondialisation – ainsi qu’à une plus grande liberté de circulation des biens, des services, des capitaux, du travail, et des technologies qui l’accompagnent – se font de plus en plus violentes. 
Ce nouveau nationalisme revêt différentes formes économiques : barrières commerciales, préservation des biens, réactions contre les investissements directs étrangers, politiques en faveur des entreprises et des travailleurs nationaux, mesures de lutte contre l’immigration, capitalisme d’État, ou encore nationalisation des ressources. 
Sur le plan politique, les partis populistes, anti-mondialisation, anti-immigration, voire dans certains cas les partis ouvertement racistes et antisémites, ne cessent de progresser. 
Ces courants politiques ont en commun une haine des différents acronymes constituant les institutions de gouvernance supranationale – UE, ONU, OMC et FMI, entre autres – qu’exige la mondialisation. 
L’Internet lui-même, incarnation suprême de la mondialisation ces vingt dernières années, est confronté à un risque de balkanisation à mesure qu’un certain nombre d’États autoritaires – parmi lesquels la Chine, l’Iran, la Turquie, et la Russie – s’efforcent de restreindre l’accès aux médias sociaux, et d’étouffer la liberté d’expression. 
Les principales causes de ces tendances apparaissent clairement. 
Le caractère anémique de la reprise économique offre à des partis populistes partisans de politiques protectionnistes une formidable opportunité d’accuser le commerce et les travailleurs étrangers de l’incessance du malaise actuel. 
Ajoutez à cela le creusement des inégalités de revenus et de richesses dans la plupart des pays, et vous comprendrez aisément pourquoi domine désormais la perception d’une économie du plus fort, qui ne bénéficierait qu’aux élites et dénaturerait le système politique. 
À l’heure actuelle, les économies développées (telles que les États-Unis, où la possibilité d’un financement illimité en appui des dirigeants élus de la part d’intérêts commerciaux financièrement puissants s’apparente à une véritable corruption légalisée) comme les marchés émergents (au système politique et à l’économie souvent dominés par des oligarques) semblent n’être gouvernés que dans l’intérêt d’une minorité de privilégiés. 
Par opposition, la majorité doit faire face à une stagnation séculaire, à un marché de l’emploi en déroute, et à l’asphyxie des salaires. 
L’insécurité économique qui en résulte pour les classes ouvrière et moyenne s’observe particulièrement en Europe et dans la zone euro, dont de nombreux partis populistes – principalement d’extrême droite – l’ont emporté sur les forces politiques traditionnelles aux élections parlementaires européennes du weekend dernier. 
De même que dans les années 1930 la Grande Dépression avait permis à des gouvernements autoritaires de prendre le pouvoir en Italie, en Allemagne et en Espagne, une tendance similaire pourrait bien se dessiner actuellement. 
Si l’augmentation des salaires et la croissance de l’emploi ne reprennent pas bientôt, il se pourrait que ces partis populistes d’Europe se rapprochent du pouvoir au niveau national, les sentiments anti-UE entravant le processus d’intégration économique et politique européenne. 
Pire encore, il est possible que la zone euro se trouve à nouveau menacée : certains États (Royaume-Uni) pourraient en effet sortir de l’UE, et d’autres (Espagne, Belgique et de nouveau Royaume-Uni) finirent par se morceler. 
Au sein même des États-Unis, l’insécurité économique ressentie par une large classe moyenne blanche, ayant pour impression d’être menacée par l’immigration et le commerce mondial, se retrouve dans l’influence croissante de l’extrême droite et des factions Tea Party du Parti républicain. 
Ces groupes se caractérisent par un nativisme économique, des penchants protectionnistes et anti-immigration, un certain fanatisme religieux, ainsi qu’un isolationnisme géopolitique. 
Une variante de cette dynamique se retrouve en Russie ainsi que dans de nombreuses régions d’Europe de l’Est et d’Asie centrale, pour lesquelles la chute du mur de Berlin est loin d’avoir abouti à la démocratie, à la libéralisation économique, ou encore à une croissance favorable de la production. 
Au lieu de cela, ces régimes nationalistes et autoritaires ont occupé le pouvoir pendant la majeure partie du dernier quart de siècle, promouvant des modèles de croissance fondés sur un capitalisme d’État, qui n’ont permis d’engendrer qu’une performance économique médiocre. 
Dans ce contexte, la déstabilisation de l’Ukraine à laquelle se livre le président russe Vladimir Poutine va de pair avec son rêve consistant à diriger une « Union eurasienne » – effort à peine déguisé en direction d’une résurrection de l’ancienne Union soviétique. 
Cette tendance nationaliste refait également surface en Asie. 
Les nouveaux dirigeants de la Chine, du Japon, de la Corée du Sud et désormais de l’Inde répondent au profil de nationalistes politiques, aux commandes de régions dans lesquelles les différends territoriaux demeurent sérieux, et où les lointaines rancœurs du passé ne cessent de s’envenimer. 
Ces différents chefs d’État – de même que les dirigeants de Thaïlande, de Malaisie et d’Indonésie, qui s’orientent actuellement vers une direction nationaliste similaire – devront relever un certain nombre de défis de réformes structurelles majeures s’ils entendent raviver une croissance économique en berne, et, dans le cas des marchés émergents, éviter le piège du statut de pays à revenu intermédiaire. 
Un échec sur le plan économique pourrait en effet attiser encore davantage le nationalisme, les tendances xénophobes – voire provoquer un conflit militaire. 
Pendant ce temps, le Moyen-Orient demeure une région à la traîne. 
Le Printemps arabe –provoqué par une faible croissance, un fort taux de chômage des jeunes, ainsi qu’un désespoir économique généralisé – a cédé la place à un pénible hiver en Égypte et en Libye, où les deux seuls pans de l’alternative consistent soit en un retour à une main de fer autoritaire, soit en un nouveau chaos politique. 
La guerre civile fait rage en Syrie et au Yémen ; le Liban et l’Irak pourraient bien connaître un destin similaire ; l’Iran se fait de plus en plus instable et dangereux aux yeux des autres pays ; tandis que l’Afghanistan et le Pakistan apparaissent de plus en plus comme des États en échec. 
Dans tous les cas évoqués, l’échec économique ainsi que le manque d’opportunités et d’espoir pour la jeunesse et les plus pauvres alimentent un extrémisme politique et religieux, un ressentiment à l’égard de l’Occident, et, dans certains cas, un terrorisme assumé. 
Dans les années 1930, l’incapacité à empêcher la Grande Dépression de renforcer les régimes autoritaires d’Europe et d’Asie aboutit finalement à la Seconde Guerre mondiale. 
À l’heure actuelle, les dommages causés par la Grande Récession confrontent la plupart des économies développées à une stagnation séculaire, et les marchés émergents à d’immenses défis structurels autour de la croissance. 
Il y a là un terreau idéal sur lequel le nationalisme économique et politique risque de prendre racine et de progresser. 
Le déchaînement actuel à l’endroit des échanges commerciaux et de la mondialisation doit ainsi être considéré dans le souci de ce qui, comme nous l’a appris l’expérience, pourrait bien s’ensuivre. 

Risques et promesses des pays émergents 
NEW YORK – Comparée à celle des pays avancés, on peut définir l'économie des pays émergents par une crédibilité moindre et des risques plus importants. 
Cette définition a paru obsolète après la crise financière, car les pays émergents ont continué à bénéficier d'une croissance élevée. Mais maintenant que ces pays traversent une zone de turbulences dues notamment à une baisse de crédibilité de leur politique économique et à l'augmentation des incertitudes politiques, cette définition paraît mieux adaptée que jamais. 
Prenons l'exemple des "Cinq pays fragiles" : l'Inde, l'Indonésie, la Turquie, le Brésil et l'Afrique du Sud. 
Ils ont en commun des faiblesses économiques et politiques (déficit simultané des finances publiques et des comptes courants, faible croissance, inflation à la hausse, des réformes structurelles qui n'avancent guère) et la perspective d'élections (présidentielles ou législatives) au cours de l'année. 
Nombre d'autres pays émergents - l'Ukraine, l'Argentine, le Vénézuéla, la Russie, la Hongrie, la Thaïlande et le Nigéria - sont confrontés à des incertitudes politiques et/ou sociales, voire à des désordres. 
L'instabilité est encore plus menaçante au Moyen-Orient. En Libye et en Egypte, le Printemps arabe est devenu un hiver sous lequel gronde le mécontentement, la guerre civile fait rage en Syrie et couve au Yémen ; l'Irak, l'Iran, l'Afghanistan et le Pakistan forment un arc de volatilité. 
Et si l'on se tourne vers l'Asie, il faut compter avec les risques géopolitiques qui proviennent de conflits territoriaux entre la Chine et plusieurs de ses voisins (le Japon, les Philippines, la Corée du Sud et le Vietnam). 
Pour les plus optimistes, l'industrialisation, l'urbanisation, la croissance du revenu par habitant et la montée des classes moyennes dans les pays émergents étaient censées favoriser leur développement économique à long terme et leur stabilité sociopolitique. 
Mais dans de nombreux pays qui ont connu récemment des désordres politiques - le Brésil, le Chili, la Turquie, le Vénézuéla, l'Argentine, la Russie, l'Ukraine et la Thaïlande - ce sont les classes moyennes urbaines qui étaient sur les barricades. 
De la même manière, ce sont les étudiants et les classes moyennes urbaines qui ont été le fer de lance du Printemps arabe, avant de devoir céder la place aux islamistes. 
Ce n'est pas tout à fait une surprise. Dans nombre de pays, les classes laborieuses et les paysans ont bénéficié de la hausse des revenus par habitant et d'une meilleure protection sociale, tandis que les classes moyennes ont subi le choc de l'inflation, de la détérioration des services publics, de la corruption et d'une l'intrusion excessive de l'Etat. 
En grande partie grâce aux réseaux sociaux qui leur permettent de se mobiliser rapidement, elles sont mieux organisées politiquement que dans le passé et se font davantage entendre. 
Toute cette agitation récente comporte des éléments positifs : elle pousse à une meilleure gouvernance et à plus d'engagement en faveur d'une politique de croissance économique. 
Parmi les Cinq pays fragiles, on peut s'attendre à un changement de gouvernement en Inde et en Indonésie. 
Mais que d'incertitudes ! 
En Indonésie, le nationalisme économique se développe, avec le risque d'un repliement économique du pays sur lui-même. 
En Inde, s'il est élu, il n'est pas sûr que le candidat d'opposition au poste de Premier ministre qui est membre du parti nationaliste hindou BJP, Narendra Modi, parviendra à mettre en œuvre au niveau national la politique de croissance qu'il a appliqué au Gujurat. 
Pour qu'il y réussisse, il faudrait entre autre qu'il abandonne son attitude sectaire pour devenir un dirigeant qui rassemble. 
Par contre un changement de gouvernement est peu probable en Afrique du Sud, en Turquie et au Brésil. 
Néanmoins, les dirigeants actuels, s'ils sont réélus, pourraient entamer un virage politique. 
En Afrique du Sud, en vue de sa réélection, le président Jacob Zuma a choisi comme candidat à la vice-présidence un magnat des affaires et il pourrait entamer des réformes favorables à l'économie de marché. 
En Turquie, le Premier ministre Recep Erdogan n'a pratiquement aucune chance de réaliser son rêve d'une république présidentielle ; sous la pression de ses adversaires (par exemple le grand mouvement de protestation populaire qui a eu lieu il y a quelques mois), il devra sûrement infléchir sa politique vers le centre laïque. 
Au Brésil, la présidente Dilma Rousseff pourrait adopter une politique macroéconomique plus stable et accélérer les réformes structurelles, notamment les privatisations. 
Mais même dans des pays tels que l'Argentine, le Vénézuéla ou l'Ukraine, la situation politique et économique est tellement périlleuse et si fragile, qu'à moins de tomber en totale déliquescence, elle ne pourra que s'améliorer. 
En Argentine, la présidente Cristina Kirchner est un canard boiteux et ses successeurs potentiels seront probablement bien plus modérés. 
Au Vénézuéla, le président Maduro est affaibli et il pourrait être amené à céder la place à une opposition centriste. 
L'Ukraine s'étant débarrassée de la bande mafieuse qui la dirigeait, elle pourrait se stabiliser à la faveur d'un programme d'aide essentiellement occidental - à condition que le pays évite la guerre civile. 
Au Moyen-Orient la situation reste explosive, avec une économie incertaine et une transition politique qui pourrait prendre plus d'une décennie. 
Pourtant même ici, une stabilisation progressive pourrait ouvrir de nouvelles perspectives de développement économique. 
Aussi dans la plupart des cas peut-on espérer que les changements électoraux et les soulèvements politiques se traduiront par l'avènement de régimes libéraux modérés qui conduiront l'économie dans la bonne direction. 
Certes il ne faut pas négliger les risques. 
Aujourd'hui l'économie des pays émergents est plus fragile et plus volatile que dans le passé récent. 
Pour bénéficier de leurs avantages à long terme, les réformes structurelles nécessitent des sacrifices à court terme. 
Le capitalisme d'Etat tel qu'on le voit en Chine a de nombreux partisans parmi les dirigeants en Russie, au Vénézuéla, en Argentine, et même au Brésil, en Inde et en Afrique du Sud. 
Le nationalisme économique a le vent en poupe et s'accompagne d'une défiance grandissante à l'égard de l'économie de marché et de l'arrivée des investissements directs étrangers. 
Dans beaucoup de pays émergents, la hausse des revenus et des inégalités pourrait susciter une réaction politique et sociale hostile au libéralisme et à la mondialisation. 
C'est pourquoi la croissance des pays émergents doit être inclusive et réduire les inégalités. 
Les réformes favorables aux marchés sont nécessaires, mais l'Etat a un rôle clé à jouer. Il doit notamment fournir une protection sociale aux plus démunis, maintenir des services publics de qualité, investir dans l'éducation, la formation, la santé, les infrastructures et l'innovation, faire respecter les règles de concurrence pour limiter le pouvoir des oligopoles économiques et financiers et assurer une véritable égalité des chances pour tous. 

Les aspirations eurasiennes de la Russie 
NEW YORK – L’escalade du conflit qui s’opère actuellement en Ukraine, entre un gouvernement appuyé par l’Occident et des séparatistes soutenus par la Russie, soulève une question fondamentale : quelles sont les aspirations du Kremlin à long terme ? 
Bien que l’objectif du président russe Vladimir Poutine se soit dans un premier temps limité à la reprise du contrôle de la Crimée, ainsi qu’à la préservation d’une certaine influence sur les affaires ukrainiennes, son ambition à long terme se révèle bien plus audacieuse. 
Cette ambition apparaît d’ailleurs évidente. 
Dans une célèbre déclaration, Poutine a affirmé que l’effondrement de l’Union soviétique constituait la plus grande catastrophe du XXe siècle. 
Ainsi son objectif à long terme consiste-t-il à rebâtir cette entité passée, sous une forme ou une autre, et par exemple au travers d’une union supranationale composée d’États membres, semblable à l’Union européenne. 
Une aspiration peu surprenante : indépendamment de la question de son déclin, la Russie s’est toujours considérée comme une grande puissance, entourée d’États tampons. 
Sous le règne des tsars, la Russie impériale a su s’étendre au cours du temps. 
En période bolchévique, la Russie est parvenue à bâtir l’Union soviétique, et à établir une sphère d’influence englobant la majeure partie de l’Europe centrale et de l’Est. 
Et voici désormais que sous le régime tout aussi autocratique de Poutine, la Russie entend instaurer progressivement une grande Union économique eurasienne. 
Bien que le projet d’UEE se limite encore à une simple union douanière, l’expérience de l’Union européenne révèle combien la réussite d’une zone de libre-échange est plus largement susceptible d’aboutir progressivement à une intégration économique, monétaire, et en fin de compte politique. 
La Russie n’entend nullement instaurer une simple version de l’Accord de libre-échange nord-américain ; son objectif consiste bel et bien à créer une sorte d’UE, dans laquelle le Kremlin maîtriserait l’ensemble des véritables leviers de pouvoir. 
Les étapes du projet apparaissent claires : instaurer tout d’abord une union douanière – réunissant dans un premier temps la Russie, la Biélorussie et le Kazakhstan – pour ensuite y intégrer les autres anciennes républiques soviétiques. 
Il est en effet désormais question qu’entrent en jeu l'Arménie et le Kirghizistan. 
Une fois établie cette union douanière élargie, les relations commerciales, financières et d’investissement seraient alors censées se développer jusqu’à ce que ses États membres stabilisent leurs taux de change les uns par rapport aux autres. 
Par la suite, sans doute quelques dizaines d’années après la création de cette union douanière, ces États membres pourraient envisager de mettre en place une véritable union monétaire, faisant intervenir une monnaie unique (le rouble eurasien ?), susceptible d’être utilisée comme unité de référence, comme devise de paiement, et comme réserve de valeur. 
Comme le démontre l’expérience de la zone euro, la viabilité d’une union monétaire exige une union bancaire, budgétaire, ainsi qu’une pleine union économique. 
Par ailleurs, dès lors que les États membres ont concédé leur souveraineté autour des questions budgétaires, bancaires et économiques, ils peuvent finalement avoir besoin d’une certaine union politique, même partielle, afin de préserver une légitimité démocratique. 
L’accomplissement d’un tel projet exigerait sans doute la résolution de plusieurs défis majeurs, ainsi que l’investissement d’importantes ressources financières, sur plusieurs décennies. 
Quoi qu’il en soit, la première étape consiste en une union douanière, et dans le cas de l’Union eurasienne, implique l’entrée en jeu de l’Ukraine, plus grand voisin de la Russie sur le chemin de l’Occident. 
C’est la raison pour laquelle Poutine a exercé une telle pression sur l’ancien président Viktor Ianoukovytch, afin que celui-ci abandonne son projet d’accord d’association avec l’UE. Cela explique également que Poutine ait réagi à l’éviction du gouvernement Ianoukovytch en s’emparant de la Crimée pour ensuite déstabiliser l’Ukraine de l’Est. 
Les événements récents ont encore davantage affaibli les courants russes orientés vers le marché et l’Occident, et renforcé ces forces nationalistes et capitalistes d’État qui font de plus en plus pression en faveur de l’instauration de l’UEE. 
Les tensions entre l’Europe et les États-Unis autour de la question ukrainienne ont notamment réorienté les exportations russes d’énergies et de matières premières – ainsi que les pipelines concernés – en direction de l’Asie et de la Chine. 
De même, la Russie et ses partenaires des BRICS (Brésil, Inde, Chine et Afrique du Sud) travaillent à la création d’une banque de développement, destinée à servir d’alternative à un Fonds monétaire international et à une Banque mondiale contrôlés par l’Occident. 
Les révélations autour de la surveillance électronique menée par les États-Unis pourraient en outre conduire la Russie – et d’autres États autoritaires – à restreindre l’accès à Internet, et à créer leurs propres réseaux de données, contrôlés sur le plan national. Il est même question que la Russie et la Chine instaurent un système de paiement international alternatif, susceptible de remplacer le système SWIFT, que les États-Unis et l’Europe utilisent pour imposer des sanctions financières à la Russie. 
La création d’une véritable UEE – qui s’affranchirait peu à peu des liens commerciaux, financiers, économiques, bancaires, communicationnels, et politiques qui la rattachent à l’Occident – pourrait toutefois se révéler une utopie. 
Les lacunes de la Russie en matière de réformes, ainsi que l’existence de tendances démographiques défavorables, ne laissent entrevoir qu’un faible potentiel de croissance, caractérisé par des ressources financières a priori insuffisantes pour permettre l’instauration de cette union budgétaire et de transfert que nécessite le ralliement d’autres États. 
L’ambition de Poutine semble toutefois à la hauteur, lui qui – à l’instar d’autres autocrates d’Asie centrale – pourrait bien demeurer au pouvoir pour quelques dizaines d’années encore. 
Par ailleurs, que cela nous plaise ou non, et malgré un manque de dynamisme nécessaire au succès futur de son secteur manufacturier et de ses industries, la Russie est vouée à demeurer toute puissante dans la production de matières premières. 
Les puissances révisionnistes telles que la Russie, la Chine et l’Iran, semblent prêtes à s’opposer à cet ordre politique et économique mondial qu’ont instauré les États-Unis et l’occident après l’effondrement de l’Union soviétique. 
L’une de ces puissances – la Russie – apparaît même fort disposée à recréer de manière agressive un quasi-empire, ainsi que la sphère d’influence s’y rattachant. 
Malheureusement, et bien qu’elles soient nécessaires, les sanctions que les États-Unis et l’Europe imposent à la Russie pourraient bien avoir pour seul effet de renforcer cette conviction partagée par Poutine et ses conseillers nationalistes slavophiles selon laquelle l’avenir de la Russie ne réside nullement à l’Ouest, mais bien dans un projet d’intégration distinct à l’Est. 
Bien que selon le président américain Barack Obama nous n’assistions nullement au commencement d’une nouvelle guerre froide, les tendances qui se dessinent actuellement pourraient bien faire mentir le président américain. 


Croissance lente, risques à courte durée 
NEW YORK – L'économie mondiale a connu une nouvelle année difficile en 2013. 
La croissance des économies avancées inférieure au niveau tendanciel s'est maintenue, la production a augmenté à un taux annuel moyen d'environ 1%, tandis que de nombreux marchés émergents ont connu un ralentissement de la croissance au niveau tendanciel de 4,8%. 
Après une année en deçà de la croissance mondiale de 2,9%, que réserve 2014 à l'économie mondiale ? 
La bonne nouvelle est que la performance économique reprendra modestement pour les économies avancées et les marchés émergents. 
Les économies avancées bénéficiant d'une demi-décennie de désendettement douloureux du secteur privé (des ménages, des banques et entreprises non financières), d'un freinage fiscal plus faible (à l'exception du Japon) et du maintien de mesures monétaires accommodantes, vont connaître une croissance annuelle proche de 1,9%. 
En outre, les fameux « risques extrêmes » (les chocs à faible probabilité et à fort impact) seront moins importants en 2014. 
Par exemple, les risques d'implosion de la zone euro, d'un nouveau blocage des services publics (shutdown) ou d'une bataille sur le plafond de la dette aux États-Unis, d'une transition brutale en Chine ou d'une guerre entre Israël et l'Iran sur la prolifération nucléaire seront beaucoup plus modérés. 
Pourtant la plupart des économies avancées (les Etats-Unis, la zone euro, le Japon, le Royaume-Uni, l'Australie et le Canada) atteindront à peine le potentiel de croissance ou resteront en deçà. 
Les ménages, les banques et les entreprises non financières dans la plupart des économies avancées demeurent aux prises avec des taux d'endettement élevés, ce qui implique la poursuite du désendettement. 
Des déficits budgétaires élevés et des charges de la dette publique vont obliger les gouvernements à poursuivre un pénible ajustement budgétaire. 
Et une abondance de mesures réglementaires incertaines va limiter les dépenses en investissements privés. 
Les perspectives pour 2014 sont aussi freinées par des contraintes à long terme. 
En effet, il existe un risque imminent de stagnation séculaire dans de nombreuses économies avancées en raison de l'effet négatif sur la croissance de la productivité des années de sous-investissement en capital humain et physique. 
Et les réformes structurelles dont ces économies ont besoin pour accroître leur potentiel de croissance seront mises en œuvre trop lentement. 
Bien que les risques extrêmes de la zone euro soient plus faibles, ses problèmes fondamentaux restent en suspens : une faible croissance potentielle, un chômage élevé, des niveaux déjà élevés et en hausse de la dette publique, une perte de compétitivité et une lente réduction des coûts de main-d'œuvre unitaire (qu'un euro fort ne favorise pas) et un rationnement du crédit extrêmement serré en raison du désendettement des banques. 
Pendant ce temps, les progrès vers une union bancaire seront lents, car aucune mesure ne sera prise pour établir une union budgétaire, alors même que se développent la fatigue de l'austérité et des risques politiques à la périphérie de la zone euro. 
Au Japon, le gouvernement du Premier ministre Shinzo Abe a fait des progrès considérables pour surmonter presque deux décennies de déflation, grâce à l'assouplissement monétaire et à la relance budgétaire. 
Les principales incertitudes proviennent de la prochaine augmentation de la taxe à la consommation et de la lente mise en œuvre de la troisième « flèche » des « Abenomics », notamment les réformes structurelles et de la libéralisation du commerce. 
Aux États-Unis, la performance économique en 2014 va bénéficier de la révolution du gaz de schiste, de l'amélioration des marchés de l'emploi et du logement et du « retour » de l'industrie. 
Les risques à la baisse résultent de l'impasse politique du Congrès (compte tenu notamment des élections de mi-mandat de novembre), qui vont continuer à limiter les progrès de la consolidation budgétaire à long terme. Un manque de clarté quant aux résultats prévus de l'assouplissement quantitatif de la Réserve fédérale, des mesures à taux zéro et des incertitudes réglementaires. 
La difficile année 2013 pour les marchés émergents s'est manifestée à travers plusieurs facteurs, dont le ralentissement économique de la Chine, la fin du super-cycle des matières premières et une baisse de la croissance potentielle en raison de retards dans le lancement des réformes structurelles. 
En outre plusieurs grandes économies émergentes ont été durement touchées au printemps et en été, après le signal de la Fed d'une sortie imminente de l'assouplissement quantitatif qui a déclenché une inversion des flux de capitaux, qui a révélé les vulnérabilités découlant des mesures monétaires, fiscales et de crédit pratiquées pendant la période d'expansion de l'argent par cher et des généreuses entrées de capitaux. 
Les économies émergentes vont avoir une croissance plus rapide en 2014 (proche de 5% par an) pour plusieurs raisons. 
Une relance plus rapide dans les économies avancées va stimuler les importations en provenance des marchés émergents. 
La sortie de l'assouplissement quantitatif de la Fed sera lente, ce qui va maintenir les taux d'intérêt à un bas niveau. 
Les réformes politiques en Chine vont atténuer le risque de transition brutale. 
Et comme de nombreux marchés émergents sont toujours en voie d'urbanisation et d'industrialisation, leurs classes moyennes en hausse consomment davantage de biens et de services. 
Pourtant certains marchés émergents (dont l'Inde, l'Indonésie, le Brésil, la Turquie, l'Afrique du Sud, la Hongrie, l'Ukraine, l'Argentine et le Venezuela - resteront fragiles en 2014, en raison d'importants déficits extérieurs et budgétaires, du ralentissement de la croissance, de l'inflation inférieure au taux visé et de tensions politiques en rapport avec les prochaines élections. 
Certains de ces pays, par exemple l'Indonésie, ont récemment entrepris de nouvelles mesures d'ajustement et seront soumis à des risques plus faibles, bien que leur croissance et leurs marchés des actifs demeurent vulnérables à la politique, à ses incertitudes politiques et aux chocs extérieurs potentiels. 
Les marchés émergents les plus performants sont ceux qui sont moins sujets aux faiblesses macroéconomiques, politiques et financières : la Corée du Sud, les Philippines, la Malaisie et d'autres exportateurs industriels asiatiques ; la Pologne et la République tchèque en Europe, le Chili, la Colombie, le Pérou et le Mexique en Amérique latine, le Kenya, le Rwanda et quelques autres pays en Afrique sub-saharienne et les pays exportateurs de pétrole du Golfe. 
Enfin la Chine va maintenir un taux de croissance annuel supérieur à 7% en 2014. 
Mais malgré les réformes prévues par la Troisième session plénière du Comité central du Parti communiste, le changement dans le modèle de croissance de la Chine de l'investissement fixe vers la consommation privée se fera trop lentement. 
De nombreux intérêts, dont ceux des collectivités locales et des entreprises publiques résistent au changement : une énorme part de la dette privée et publique risque de mal tourner et la direction du pays est divisée sur la question de la rapidité avec laquelle les réformes doivent être mises en œuvre. 
Ainsi même si la Chine parvient à éviter une transition brutale en 2014, ses perspectives à moyen terme restent inquiétantes. 
En somme, l'économie mondiale connaîtra une croissance plus rapide en 2014 et les risques extrêmes seront plus faibles. 
Mais à l'exception possible des États-Unis, la croissance restera anémique dans la plupart des économies avancées. La fragilité des marchés émergents, notamment les efforts incertains de rééquilibrage économique de la Chine, pourraient créer un frein à la croissance mondiale au cours des prochaines années. 

L’Asie, ground zero planétaire 
NEW YORK – Le plus grand risque géopolitique de notre époque ne réside nullement dans le conflit opposant Israël et l’Iran autour de la prolifération nucléaire. 
Pas même dans ce désordre chronique qui affecte aujourd’hui tout un arc d’instabilité s’étendant du Maghreb aux montagnes de l’Hindu Kush. 
Ni même dans la menace d’une seconde guerre froide entre la Russie et l’Occident sur la question de l’Ukraine. 
Bien que tous ces aspects constituent à l’évidence des menaces sérieuses, aucun ne l’est autant que le défi consistant à préserver le caractère pacifique de l’ascension de la Chine. 
C’est pourquoi il est ô combien inquiétant de constater que les dirigeants et analystes japonais et chinois assimilent la relation bilatérale entre leur deux pays à celle de la Grande-Bretagne et de l’Allemagne à la veille de la Première Guerre mondiale. 
Les contentieux opposant la Chine à plusieurs de ses voisins autour d’îles revendiquées et autres aspirations maritimes (à commencer par son conflit avec le Japon) ne représentent que la partie émergente de l’iceberg. 
À mesure que la puissance économique de la Chine s’accentue, le pays est voué à dépendre de plus en plus des voies d’expédition intéressant ses importations en énergies, intrants et autres marchandises. 
Ceci nécessite le développement d’une Marine capable d’éviter que l’économie de la Chine soit étranglée par un blocage maritime. 
Mais ce que la Chine considère comme un impératif de défense pourrait d’un autre côté être perçu par ses voisins et par les États-Unis comme une démarche d’agressivité et d’expansionnisme ; de même que l’impératif a priori défensif des États-Unis et de leurs alliés asiatiques – construction d’une capacité militaire renforcée dans la région en vue de maîtriser la montée de la Chine – pourrait être considéré par la Chine comme une tentative d’endiguement agressive. 
Historiquement, chaque fois qu’une nouvelle grande puissance a émergé en opposition d’une puissance existante, un conflit militaire s’en est suivi. 
L’incapacité des États à gérer l’ascension de l’Allemagne a abouti aux deux guerres mondiales du XXe siècle, la confrontation opposant le Japon à une autre puissance dans le Pacifique – les États-Unis – ayant quant à elle exporté la Seconde Guerre mondiale jusqu’en Asie. 
Aucune règle absolue ne saurait pour autant régir l’histoire. La Chine et ses interlocuteurs ne sont en rien condamnés à répéter les erreurs du passé. 
Le commerce, l’investissement et la diplomatie pourraient tout à fait désamorcer les tensions croissantes. 
Mais peut-on l’affirmer avec certitude ? 
Les grandes puissances du continent européen en ont un jour finalement eu assez de se faire la guerre. 
Confrontés à une menace commune en provenance du bloc soviétique, et encouragés par les États-Unis, les États européens créèrent des institutions de promotion de la paix et de la coopération, qui débouchèrent sur une union économique, monétaire, puis désormais bancaire, une union budgétaire et politique future n’étant par ailleurs pas impossible. 
Or, aucune institution de cette nature n’existe en Asie, où des griefs historiques ancestraux entre la Chine, le Japon, la Corée, l’Inde et d’autres pays demeurent aujourd’hui autant de plaies ouvertes. 
Et même ces deux alliés majeurs que constituent le Japon et la Corée du Sud pour l’Amérique n’en ont pas fini avec la dispute amère qui les oppose sur le sujet de ces « femmes de réconfort » coréennes que l’on contraignit à travailler dans des bordels militaires japonais avant et pendant la Seconde Guerre mondiale, malgré des excuses officielles formulées il y a 20 ans par le Japon. 
En quoi ces tensions entre grandes puissances asiatiques gagnent-elles désormais en gravité, et pourquoi aujourd’hui ? 
Tout d’abord, les puissances asiatiques ont récemment élu à leur tête – ou s’apprêtent à élire – des dirigeants fort plus nationalistes que leurs prédécesseurs. 
Le Premier ministre Shinzo Abe, le président chinois Xi Jinping, le président sud-coréen Park Geun-hye, de même que Narendra Modi, sans doute le prochain Premier ministre de l’Inde, tombent tous dans cette catégorie. 
Deuxièmement, tous ces chefs d’État sont aujourd’hui confrontés à des défis considérables autour de la nécessité de mettre en œuvre des réformes structurelles suffisantes pour préserver des taux de croissance satisfaisants face à des forces économique globales qui bouleversent aujourd’hui les modèles d’hier. 
Des réformes structurelles de nature diverse constituent actuellement une nécessité cruciale en Chine, au Japon, en Inde, en Corée et en Indonésie. 
Si les dirigeants de l’un ou plusieurs de ces États venaient à échouer sur le front économique, ils pourraient bien être politiquement contraints de reporter la faute sur certains « ennemis » étrangers. 
Troisièmement, de nombreux alliés des États-Unis en Asie (et ailleurs) s’interrogent sur le caractère crédible de la récente stratégie américaine de « pivot » vers le continent asiatique. 
Étant donné la fébrilité de la réaction américaine aux crises de Syrie, d’Ukraine, et autres situations géopolitiques sensibles, le filet de sécurité américain en Asie apparaît de plus en plus fragile. 
La Chine teste désormais elle aussi la crédibilité des garanties américaines, étant de plus en plus envisagé que les amis et alliés de l’Amérique – à commencer par le Japon – soient contraints d’assumer eux-mêmes davantage de problématiques de sécurité. 
Enfin, contrairement à une Europe dans laquelle l’Allemagne a accepté la responsabilité des atrocités de la Seconde Guerre mondiale, et contribué à cet effort mené sur plusieurs décennies en direction de la construction de l’Union européenne que nous connaissons aujourd’hui, aucun cadre d’accord historique n’existe entre les États asiatiques. 
C’est ainsi que les sentiments nationalistes continuent d’être inculqués à des générations actuelles pourtant étrangères à l’horreur des guerres du passé, l’instauration d’institutions capables de promouvoir la coopération économique et politique n’en étant par ailleurs qu’à ses balbutiements. 
Il y a là une mortelle combinaison de facteurs, susceptible de déboucher sur un conflit militaire au sein d’une région essentielle à l’économie globale. 
Comment l’Amérique peut-elle opérer avec crédibilité son pivot vers l’Asie d’une manière qui n’alimente ni la perception chinoise d’une tentative d’endiguement, ni le sentiment d’un effort d’apaisement de la Chine du côté des alliés de l’Oncle Sam ? 
Comment la Chine peut-elle bâtir une capacité militaire défensive légitime, dont a besoin et que mérite toute grande puissance, sans inquiéter ses voisins et l’Amérique en apparaissant désireuse d’annexer des territoires disputés, et en semblant aspirer à une hégémonie stratégique en Asie ? 
Enfin, comment les autres puissances asiatiques peuvent-elles être certaines que les États-Unis s’investiront dans leurs préoccupations sécuritaires légitimes, et que l’Amérique ne les abandonnera pas en réalité à une finlandisation sous domination chinoise ? 
Il s’agira pour les dirigeants de la région – comme pour les États-Unis – de faire preuve d’une sagesse considérable pour trouver une solution diplomatique aux multiples tensions géopolitiques et géoéconomiques actuelles. 
En l’absence d’institutions régionales de soutien, seule cette sagesse pourra faire prévaloir le désir de paix et de prospérité sur les situations et tentations susceptibles d’aboutir à un conflit armé. 

Les Abenomics version européenne 
NEW YORK – Il y a deux ans, l’élection de Shinzo Abe au poste de Premier ministre du Japon conduisait à l’élaboration des « Abenomics, » programme en trois parties destiné à extraire l’économie d’une difficile situation de stagnation et de déflation. 
Les trois composantes des Abenomics – les fameuses « flèches » – consistent en une relance monétaire massive sous forme d’assouplissement quantitatif et qualitatif (QQE), impliquant davantage de crédit pour le secteur privé, en une relance budgétaire à court terme suivie d’une consolidation censée réduire les déficits et rendre viable la dette publique, ainsi qu’en réformes structurelles destinées à renforcer l’économie de l’offre et la croissance potentielle. 
Voici désormais que la BCE – si l’on en croit le récent discours de Jackson Hole prononcé par son président Mario Draghi – semble envisager un programme similaire pour la zone euro. 
Le premier pilier des « Draghinomics » consisterait ainsi en une accélération des réformes structurelles nécessaires à la dynamisation du potentiel de croissance de la production dans la zone euro. 
Les progrès accomplis autour de ces réformes cruciales se sont jusqu’à présent révélés décevants, certains États (parmi lesquels l’Espagne et l’Irlande) fournissant davantage d’efforts que d’autres (comme l’Italie et la France, pour n’en citer que deux). 
Or, Mario Draghi a désormais admis que la reprise lente, déséquilibrée et anémique de la zone euro reflétait non seulement un certain nombre de difficultés structurelles, mais également l’existence de facteurs cycliques dépendant davantage de la demande globale que des contraintes liées à l’offre globale. 
Ainsi les mesures destinées à accroitre la demande sont-elles également nécessaires. 
C’est alors qu’intervient la deuxième flèche des Draghinomics, consistant à réduire les entraves de la croissance au moyen d’une consolidation budgétaire, tout en maintenant de moindres déficits et une plus grande viabilité de la dette. 
Une certaine flexibilité existe quant à la rapidité avec laquelle l’objectif budgétaire sera atteint, d’autant plus qu’une importante austérité anticipée a désormais fait son apparition, et que les marchés font preuve d’une moindre inquiétude quant à la viabilité de la dette publique. 
En outre, bien qu’il soit possible que les États périphériques de la zone euro aient besoin d’une plus forte consolidation, certains pays constituant son noyau – tels que l’Allemagne – seraient en mesure de procéder à une expansion budgétaire temporaire (moins d’impôts et davantage d’investissement public) afin de stimuler la demande et la croissance sur le plan national. 
Un programme d’investissement en infrastructures à l’échelle de la zone euro pourrait par ailleurs permettre de booster la demande tout en atténuant les goulots d’étranglement du côté de l’offre. 
La troisième composante des Draghinomics – semblable au QQE des Abenomics – impliquera assouplissement quantitatif et desserrement du crédit, sous la forme d’achats d’obligations publiques et de mesures destinées à dynamiser la croissance du crédit dans le secteur privé. 
L’assouplissement du crédit débutera bientôt, dans le cadre d’opérations ciblées de refinancement à long terme (fournissant des liquidités subventionnées aux banques de la zone euro en échange d’une plus forte croissance des prêts au secteur privé). 
Une fois les contraintes réglementaires surmontées, la BCE amorcera également sa démarche d’achat d’actifs privés (consistant pour l’essentiel en ensembles titrisés de nouveaux prêts des banques). 
C’est ici que Mario Draghi a signalé que dans la mesure où la zone euro se situait à un ou deux chocs de la déflation, les perspectives d’inflation pourraient bientôt justifier la mise en œuvre d’un assouplissement quantitatif (QE) du type de celui effectué par la Réserve fédérale américaine, la Banque du Japon, et la Banque d’Angleterre : achats pures et simples, à grande échelle, des obligations souveraines des membres de la zone euro. 
Il est en effet probable que ce QE débute d’ici le début de l’année 2015. 
Assouplissement quantitatif et desserrement du crédit sont susceptibles de modifier les perspectives d’inflation et de croissance dans la zone euro via plusieurs courroies de transmission. 
Il se pourrait que les rendements des obligations à plus court et plus long terme, au cœur et à la périphérie de la zone euro – ainsi que les spreads de crédit à cette périphérie – diminuent encore davantage, abaissant le coût du capital pour les secteurs public et privé. 
La valeur de l’euro pourrait ainsi diminuer, boostant la compétitivité et les exportations nettes. 
Les marchés boursiers de la zone euro pourraient alors grimper, générant des effets de richesse positifs. 
En effet, la perspective d’un QE s’étant faite de plus en plus probable au cours de l’année, les prix des actifs se sont d’ores et déjà orientés à la hausse, comme prévu. 
Cette évolution des prix des actifs – ainsi que l’existence de mesures de développement de la croissance du crédit dans le secteur privé – est susceptible de dynamiser la demande globale et d’accroître les prévisions d’inflation. 
Nul ne saurait par ailleurs sous-estimer l’effet sur l’ « animal spirit » – confiance des consommateurs, des entreprises et des investisseurs – qu’un engagement crédible de la BCE à s’attaquer à une croissance lente et à une faible inflation pourrait engendrer. 
Plus va-t-en-guerre, certains responsables de la BCE craignent de voir le QE provoquer un risque moral, en érodant l’engagement des gouvernements autour de l’austérité et des réformes structurelles. 
Pour autant, dans un contexte de quasi-déflation et de quasi-récession, il incombe à la BCE de faire le nécessaire, indépendamment de tels risques. 
En outre, il se pourrait au contraire que le QE atténue cet aléa moral. 
Si le QE est l’assouplissement des politiques budgétaires à court terme permettent de promouvoir la demande, la croissance et l’emploi, les États pourraient avoir davantage tendance à mettre en œuvre une consolidation budgétaire à long terme ainsi que des réformes structurelles douloureuses sur le plan politique. 
L’opposition sociale et politique à l’austérité et aux réformes se révèle toujours plus féroce lorsque la croissance des revenus et de l’emploi font défaut. 
Draghi a fait valoir, à juste titre, que l’efficacité du QE exigeait que les gouvernements appliquent plus rapidement un certain nombre de réformes structurelles du côté de l’offre, et veillent à un juste équilibre entre une certaine souplesse budgétaire à court terme et une austérité à moyen terme. 
Au Japon, bien que le QQE et la relance budgétaire aient permis de booster la croissance et l’inflation à court terme, la croissance est actuellement mise à mal par le manque d’avancées s’agissant de la troisième flèche des réformes structurelles, ainsi que par les effets de l’actuelle consolidation budgétaire. 
Comme au Japon, il est nécessaire de déployer chacune des trois flèches constituant les Draghinomics si la zone euro entend peu à peu retrouver compétitivité, croissance, création d’emplois, ainsi que viabilité de la dette à moyen terme dans les secteurs privé et public. 
D’ici la fin de l’année, on ne peut que l’espérer, la BCE devrait commencer à jouer son rôle dans la mise en œuvre d’un assouplissement quantitatif et d’un desserrement du crédit. 

Le nouveau visage des risques globaux 
NEW YORK – Nous assistons aujourd’hui à une mutation des risques économiques, financiers et géopolitiques à l’échelle mondiale. 
La survenance des certains se fait de moins en moins probable – bien que ces risques n’aient pas totalement disparu. 
D’autres apparaissent de plus en plus envisageables et potentiellement conséquents. 
Il y a de cela un ou deux ans, six principaux risques se démarquaient autour du monde : 
· Éclatement de la zone euro (avec notamment une sortie de la Grèce et une perte d’accès aux marchés de capitaux pour l’Italie et / ou l’Espagne). 
· Crise budgétaire aux États-Unis (prenant sa source dans des querelles politiques accrues autour du plafond de la dette et d’un nouveau shutdown du gouvernement). 
· Crise de la dette publique au Japon (une combinaison de récession, de déflation et de déficits élevés poussant à la hausse le ratio dette / PIB). 
· Déflation au sein de nombreuses économies avancées. 
· Conflit armé entre Israël et l’Iran autour de l’allégation d’une prolifération nucléaire iranienne. 
· Plus largement, effondrement de l’ordre régional au Moyen-Orient. 
Ces risques ont désormais été atténués. 
Grâce au discours d’un président de la Banque centrale européenne Mario Draghi déterminé à « tout faire » pour remédier à la situation, à de nouvelles facilités financières destinées à stabiliser les débiteurs souverains en difficulté, ainsi qu’à l’amorce d’une union bancaire, la zone euro n’est plus désormais au bord de l’effondrement. 
Quant à la situation américaine, le président Barack Obama et les républicains du Congrès ont pour l’heure convenu d’une trêve, afin d’éviter un nouveau shutdown gouvernemental autour de la nécessité de rehausser le plafond de la dette. 
Au Japon, les deux premières « flèches » constituant la stratégie économique du Premier ministre Shinzo Abe – assouplissement monétaire et expansion budgétaire – ont permis de booster la croissance et de stopper la déflation. 
La troisième flèche de l’ « Abenomics » ayant désormais été tirée – réformes structurelles – et la consolidation budgétaire à long terme ayant été entamée, la stabilisation de la dette apparaît de plus en plus réalisable (bien que la question de l’impact économique engendré par la hausse prochaine de la taxe à la consommation demeure ouverte). 
De même, le risque de déflation à l’échelle planétaire a pu être contenu grâce à la mise en œuvre de politiques monétaires imaginatives et peu conventionnelles : taux d’intérêt proches de zéro, assouplissement quantitatif, assouplissement du crédit, ou encore politique de « forward guidance. » 
La menace d’une guerre entre Israël et l’Iran a quant à elle été atténuée par la conclusion de l’accord intérimaire sur le programme nucléaire iranien, au mois de novembre dernier. 
L’apaisement des craintes en la matière a conduit à une baisse des prix du pétrole, même si beaucoup doutent de la sincérité de l’Iran, et redoutent que le pays y ait simplement consenti afin de gagner le temps nécessaire pour enrichir son uranium. 
Bien que de nombreux pays du Moyen-Orient demeurent extrêmement instables, aucun d’entre eux ne revêt d’importance systémique en termes de finance, aucun conflit n’ayant par ailleurs entraîné de choc sérieux sur les approvisionnements mondiaux en pétrole et en gaz. 
Bien entendu, il demeure possible que l’exacerbation de certains de ces conflits et crises conduise de nouveau à une inquiétude autour de la sécurité énergétique. 
Mais plus important encore, à mesure que ces menaces des dernières années s’atténuaient, six autres risques se sont faits de plus en plus présents. 
Songez tout d’abord au risque d’atterrissage économique brutal de la Chine. 
Le rééquilibrage de la croissance, au détriment des investissements fixes et en direction de la consommation privée, s’opère en effet à un rythme trop lent, dans la mesure où chaque fois que la croissance annuelle du PIB ralentit aux alentours de 7%, les autorités sont prises de panique et le naturel d’un investissement en capital alimenté par le crédit revient alors au galop. 
Cette tendance aboutit ainsi à davantage d’actifs douteux et autres crédits non performants, à un nouvel investissement excessif dans l’immobilier, l’infrastructure et la capacité industrielle, ainsi qu’à toujours plus de dettes publiques et privées. 
D’ici l’année prochaine, il se pourrait bien qu’il ne soit plus possible de botter en touche. 
Un risque existe également aujourd’hui autour des erreurs de politiques que pourrait commettre la Réserve fédérale américaine à mesure qu’elle s’extrait de l’assouplissement monétaire. 
L’an dernier, la simple annonce par la Fed de sa volonté de réduire progressivement ses achats mensuels d’actifs financiers à long terme a déclenché sur les marchés financiers mondiaux et marchés émergents une véritable crise de colère autour de cette politique que nous qualifions désormais de « tapering. » 
Depuis le début de l’année, bien que ce tapering soit dorénavant pris en compte, l’incertitude relative au timing et au rythme des efforts de la Fed destinés à normaliser sa politique de taux d’intérêt contribue à une volatilité certaine. 
Certains investisseurs et gouvernements redoutent aujourd’hui que la Fed rehausse ces taux trop tôt et trop rapidement, entraînant ainsi une onde de choc économique et financière. 
Troisièmement, il se pourrait à l’inverse que la Fed s’affranchisse des taux zéro de manière trop tardive et à un rythme trop lent (elle ne prévoit actuellement de normaliser les taux autour de 4% pas avant 2018), entraînant ainsi un nouveau boom du prix des actifs – et finalement un éventuel éclatement. 
En effet, les politiques monétaires inhabituelles adoptées aux États-Unis et au sein d’autres économies avancées ont d’ores et déjà permis une relance massive du prix des actifs, ce qui pourrait tôt ou tard créer un certain nombre de bulles dans l’immobilier, le crédit, et sur les marchés d’actions. 
Quatrième risque, il est possible que les crises constatées au sein de certains marchés émergents fragiles s’aggravent. 
Les marchés émergents font route selon un vent de face (en raison de la baisse du prix des matières premières, ainsi que des risques associés à la transformation structurelle de la Chine et au refaçonnage des politiques monétaires de la Fed), alors même que leurs politiques macroéconomiques sont encore trop lâches, et que le manque de réformes structurelles entrave la croissance potentielle. 
Nombre de ces marchés émergents sont par ailleurs confrontés à des risques politiques et électoraux. 
En cinquième lieu, un risque sérieux existe de voir le conflit actuel en Ukraine aboutir à une deuxième guerre froide – voire à une guerre bien plus réchauffée si la Russie venait à envahir l’est du pays. 
Les retombées économiques d’un tel événement – liées à l’impact sur les approvisionnements énergétiques et les flux d’investissement, sans parler des pertes en vies humaines et en capitaux physiques – seraient alors considérables. 
Dans le même esprit, il n’est enfin pas impossible que les désaccords territoriaux, terrestres et maritimes observés en Asie (en premier lieu desquels les contentieux entre la Chine et le Japon) dégénèrent en un affrontement militaire pur et simple. 
De tels risques géopolitiques – s’ils venaient à se matérialiser – engendreraient un véritable impact systémique sur l’économie et la finance. 
Jusqu’à présent, les marchés financiers ont fait preuve d’optimisme quant à la survenance de ces risques nouveaux et croissants. 
La volatilité n’a que modérément augmenté, tandis que les prix des actifs ont tenu bon. 
À ce jour, il arrive de temps en temps que les rumeurs autour de ces risques perturbent (brièvement) la confiance des investisseurs, les modestes corrections du marché ayant tendance à s’inverser d’elles-mêmes. 
Peut-être les investisseurs ont-ils raison de ne craindre aucune matérialisation de ces risques sous leur forme la plus grave, ou de considérer l’absence de tels risques dans les politiques monétaires relâchées qu’adoptent les économies avancées, ainsi que dans la continuité de la reprise. 
Pour autant, ces investisseurs ne sauraient céder à l’illusion selon laquelle la probabilité de survenance de ces menaces serait faible – sans quoi ils pourraient avoir de très mauvaises surprises lorsque celles-ci se matérialiseront. 

Le retour des bulles immobilières 
NEW YORK – Il est aujourd’hui généralement admis que la série d’effondrements des bulles dans l’immobilier est à l’origine de la crise financière de 2008-2009, ainsi que de la sévère récession qui s’en est suivi. Les Etats-Unis constituent le cas le mieux connu, mais l’association d’une supervision et de règlementations laxistes des banques à des taux directeurs faibles a entrainé des bulles comparables en Grande-Bretagne, en Espagne, en Irlande, en Islande et à Dubaï. 
Cinq ans plus tard, des signes de volatilité, et mêmes de réelles bulles apparaissent dans les différents marchés de l’immobilier en Suisse, en Suède, en Norvège, en Finlande, en France, en Allemagne, au Canada, en Australie, en Nouvelle Zélande, et encore une fois, en Grande-Bretagne (enfin, Londres). 
Dans les marchés émergents, les bulles sont visibles à Hong Kong, à Singapore, en Chine, et en Israël, et dans les principaux centres urbains en Turquie, en Inde, en Indonésie et au Brésil. 
Parmi les signes de réapparition de bulles immobilières dans ces économies, on peut noter la hausse rapide des prix immobiliers, un rapport entre les prix et les revenus élevé et en hausse, et la part croissante du crédit immobilier dans l’endettement des ménages. 
Dans la plupart des économies avancées, les bulles sont encouragées par des taux d’intérêt à court et long terme particulièrement faibles. 
Compte tenu d’une croissance anémique du PIB, d’un chômage élevé et d’une inflation faible, le mur de liquidités généré par les facilités monétaires conventionnelles et non conventionnelles entraine une hausse des prix des actifs, à commencer par le prix des logements. 
La situation est plus disparate dans les économies émergentes. 
Certaines, dont le revenu par habitant est élevé – Israël, Hong Kong et Singapour, par exemple – ont une inflation faible et veulent maintenir leurs taux directeur bas pour éviter une appréciation du taux de change vis à vis des principales monnaies. 
D’autres se caractérisent par une forte inflation (parfois même supérieure à l’objectif de la banque centrale, comme en Turquie, en Inde, en Indonésie, et au Brésil). 
En Chine et en Inde, l’épargne est employée à l’achat d’un logement, parce que la répression financière ne laisse aux familles le choix d’investir que dans les quelques rares actifs qui offrent une bonne protection contre l’inflation. 
L’urbanisation galopante dans de nombreux marchés émergents a aussi contribué à la hausse du prix des logements, dans la mesure où la demande dépasse largement l’offre. 
Les banques centrales – surtout dans les économies avancées et dans les économies émergentes à hauts revenus – hésitant à utiliser les taux directeurs pour combattre les bulles, la plupart des pays se reposent sur une réglementation et une supervision macro-prudentielles du système financier pour répondre à la volatilité du marché immobilier. 
Cela signifie des coefficients de souscriptions plus faibles, des normes de souscription de prêts hypothécaires plus strictes, des limitations sur le financement des résidences secondaires, des tampons contre-cycliques sur les fonds propres et des charges sur capitaux permanents plus élevés pour les prêts hypothécaires, et des restrictions sur l’utilisation des fonds de pensions pour le versement initial en vue de l’achat d’un logement. 
Dans la plupart des économies, ces mesures macro-prudentielles sont modestes en raison des contraintes politiques des législateurs : familles, promoteurs immobiliers, et élus locaux protestent vivement lorsque la banque centrale ou l’autorité de régulation responsable de la stabilité financière tentent de retirer le bol de liquidités. 
Ils se plaignent amèrement de « l’interférence » des régulateurs sur le marché libre, les droits de propriété, et le sacrosaint idéal de la propriété privée. 
L’économie politique du financement de l’immobilier limite donc la capacité des régulateurs à prendre les bonnes décisions. 
En d’autres termes, des restrictions macro-prudentielles sont certainement nécessaires; mais elles n’ont pas suffit à contrôler les bulles de l’immobilier. 
Compte tenu de la faiblesse des taux à court et long termes, les restrictions sur le crédit hypothécaire semblent avoir un effet limité sur les incitations à emprunter pour l’achat d’un logement. 
En outre, plus l’écart entre les taux d’intérêt officiels et les taux les plus élevés sur les crédits immobiliers est important en conséquence des restrictions macro-prudentielles, plus l’espace pour un arbitrage réglementaire est grand. 
Par exemple, si le ratio de financement est réduit et que l’acompte sur l’achat d’un bien immobilier est plus important, les particuliers seront peut-être incités à emprunter à des amis ou à la famille – ou aux banques, sous la forme d’un prêt personnel non sécurisé – pour financer la mise de fond. 
Car si l’inflation des prix immobiliers a quelque peu ralenti dans certains pays, les prix de l’immobilier sont généralement à la hausse dans les économies où des restrictions macro-prudentielles sur les prêts immobiliers ont été adoptées. 
Tant que les taux directeurs officiels – et donc les taux hypothécaires à long terme – resteront faibles, de telles restrictions ne seront pas aussi contraignantes qu’elles ne le seraient autrement. 
Mais les nouvelles bulles immobilières globales n’exploseront peut-être pas tout de suite, dans la mesure où les forces qui les nourrissent – surtout l’argent facile et le besoin de se protéger contre l’inflation – sont encore complètement actives. 
En outre, de nombreux systèmes bancaires ont plus de tampons de capitaux que par le passé, ce qui leur permet d’absorber les pertes issues d’une correction des prix immobiliers ; et dans la plupart des pays, la valeur du logement des particuliers est supérieure à ce qu’elle était dans la bulle immobilière des subprimes aux Etats-Unis. 
Mais plus les prix de l’immobilier augmentent, plus la chute sera difficile – et plus importants seront les dommages collatéraux économiques et financiers – lorsque la bulle éclatera. 
Dans les pays où les prêts sans recours permettent aux emprunteurs de se défaire d’un emprunt lorsque sa valeur dépasse celui du bien, l’effondrement de l’immobilier pourrait entrainer des défauts massifs et des crises bancaires. 
Dans les pays (en Suède, par exemple) où les prêts avec recours autorisent la saisie du revenu du ménage pour honorer les obligations liées à l’emprunt, la consommation privée pourrait s’effondrer à cause du remboursement de la créance (et à terme, de la hausse des taux d’intérêt,) qui affecterait les dépenses discrétionnaires. 
De toute façon, le résultat serait le même : récession et stagnation. 
Il semble que nous assistions dans de nombreux pays à ce qui ressemble beaucoup à un remake au ralenti du dernier déraillement du marché de l’immobilier. 
Et comme la dernière fois, plus la bulle sera importante, plus rude sera le retour à la réalité. 

Réinitialiser la sécurité nucléaire 
VIENNE – En ces temps de tempêtes économiques, de potentielles pandémies, et de troubles civils généralisés, il n’est pas surprenant que tant de personnes partout dans le monde considèrent encore que la plus grande menace de l’humanité reste le conflit nucléaire. 
Et à raison. 
Imaginez les effets potentiels d’une explosion nucléaire de 50 mégatonnes, comparable à celle de la Tsar Bomba qui a explosé en octobre 1961, faisant éclater des vitres à quelques 900 kilomètres (560 miles) de là et projetant un nuage atomique au-dessus de la stratosphère. 
Les accords internationaux comme le Traité sur la non-prolifération des armes nucléaires, ainsi que l’humeur de bonne volonté générale émergée à l’issue des années de guerre froide ont peut être convaincu qu’une telle arme ne serait jamais utilisée en situation de combat. 
Mais il devient de plus en plus clair que le pire n’est peut-être pas encore tout à fait écarté. 
Depuis dix ans, la considération des risques vise moins à empêcher que plus de pays n’acquièrent l’arme nucléaire, qu’à empêcher que ce ne soient des groupes terroristes ou tout autre acteur qui ne serait pas un état qui acquièrent l’armes (ou n’importe lequel de ses composants). 
Les enjeux sont élevés et la menace est réelle. 
Le danger du terrorisme nucléaire constitue l’une des principales menaces à notre sécurité collective. 
La moindre quantité de matériau nucléaire pourrait tuer ou blesser des centaines de milliers d’innocents. 
Les réseaux terroristes pourraient acquérir ces matériaux pour assembler leur arme nucléaire, bouleversant ainsi profondément la paix et la stabilité globale, avec probablement d’extraordinaires pertes humaines et dommages économiques. 
Tel a été le principal thème abordé au Sommet biennal sur la sécurité nucléaire, organisé à partir de 2010 avec 47 pays et trois organisations internationales. 
Mais le Sommet a jusqu’à présent limité son champ d’action à la protection des infrastructures et des matières nucléaires contre d’éventuels mauvais usages. 
Il est largement temps d’élargir la définition de la notion de sécurité nucléaire. 
Nous ne pouvons nous permettre le luxe d’approcher les questions conjointes du contrôle des armes à feu, du désarmement et de la non prolifération indépendamment les unes des autres. 
Dans notre monde actuel profondément complexe et interconnecté, il nous faut envisager toutes les menaces nucléaires de manière holistique. 
Un bon point de départ serait de déterminer dans quelle mesure le Traité sur l’interdiction complète des essais nucléaires contribue à la sécurité nucléaire. 
En interdisant toute explosion nucléaire, ce traité freine à la fois le développement initial d’une arme nucléaire et les éventuelles substantielles améliorations qui pourraient lui être apporté. 
La Corée du Nord est, depuis quinze ans, la seule nation à avoir réalisé des essais nucléaires – confirmant ainsi son statut d’état voyou. 
Il est certain que ces deux traités ont renforcé la sécurité nucléaire. 
Seule une poign��e de pays ont développé l’arme nucléaire en dehors du Traité de non prolifération, et le traité d’interdiction des essais nucléaires a permis de considérablement réduire le nombre de ces essais, passés de près de cinq cents tous les dix ans à une petite poignée. 
Mais du fait de la non ratification du Traité pour l’interdiction totale des essais nucléaires par huit pays, il n’a pu entrer en vigueur, et la question de sa contribution à la sécurité globale n’a pas encore été inscrite à l’ordre du jour du Sommet. 
Compte tenu de l’existence d’un système de vérification technologiquement très sophistiqué, capable de détecter les moindres essais souterrains – ce que le Secrétaire d’état américain John Kerry a récemment qualifié de « l’un des plus grands accomplissements du monde moderne » – ceci est particulièrement décevant. 
L’échec de la communauté internationale à faire appliquer le Traité pour l’interdiction totale des essais nucléaires est l’une des raisons qui explique que les aiguilles de l’iconique pendule Doomsday Clock du Bulletin of Atomic Scientists restent positionnées sur minuit moins cinq – elle n’a jamais été aussi proche de minuit depuis les temps forts de la guerre froide. 
S’il y a donc bien des sujets d’inquiétude, il n’y a cependant pas de raison de perdre espoir. 
Le prochain Sommet sur la sécurité nucléaire aura lieu aux Etats-Unis en 2016. Et une autre opportunité sera offerte par la Conférence de révision du Traité de non prolifération l’année prochaine, qui permettra au monde de s’attaquer à la question de la sécurité nucléaire à long terme de manière inclusive. 
Il faudrait en amont de ce Sommet de 2016 mettre en place un processus qui fasse avancer l’action internationale en matière de menace nucléaire de manière globale, y compris en assurant l’entrée en vigueur du Traité pour l’interdiction total des essais nucléaires. 
Nous le devons à nous même ainsi qu’aux générations futures de profiter de toutes les opportunités qui nous sont offertes pour créer les conditions de confiance élargie et de compréhension mutuelle indispensables pour libérer le monde de la menace nucléaire. 
Elargir notre compréhension de la menace, et concevoir une approche globale de la sécurité nucléaire ne signifie pas de diluer nos efforts ni de perdre le cap. 
Bien au contraire, cela signifie de faire attention à n’exclure aucun soutien ou outil utile qui permettait de réduire le risque que l’impensable ne devienne réalité. 

Les femmes africaines aux commandes 
TORONTO – Depuis bien longtemps, les femmes font preuve de leadership sur le continent africain. 
Cette aspiration demeure cependant un défi pour les jeunes femmes du continent, en raison d’obstacles qui persistent sur le chemin de la réussite. 
Si les pays africains – et les femmes qui les habitent – entendent exprimer leur plein potentiel, la situation doit changer. 
Les femmes ont œuvré en première ligne dans le combat pour la décolonisation de l’Afrique. 
La reine Anna Nzinga, souveraine des royaumes du Ndongo et du Matamba, qui correspondent à l’actuelle Angola, a lutté pendant plusieurs décennies pour protéger son peuple contre les Portugais et leur entreprise de traite d’esclaves. 
En 1900, Yaa Asantewaa, reine mère de l’Empire Ashanti (partie de l’actuel Ghana), mène la rébellion contre le colonialisme britannique. 
Près de trente ans plus tard, les femmes du sud-est nigérian organisent un soulèvement, baptisé révolte des femmes d’Aba, contre les politiques coloniales britanniques. 
Plus récemment, la présidente du Liberia Ellen Johnson Sirleaf – prix Nobel de la paix – a mené son pays vers la réconciliation et le renouveau à l’issue d’une guerre civile de dix ans, parvenant au passage à gérer une épidémie Ebola dévastatrice. 
L’ancienne ministre rwandaise de la santé Agnes Binagwaho a consacré sa carrière à promouvoir un accès équitable aux soins de santé dans son pays et au-delà. 
Adolescente, Kakenya Ntaiya a accepté à subir une excision (rite de passage maasai traditionnel) pour avoir l’opportunité de faire des études. 
Quelques années plus tard, après avoir obtenu un doctorat en éducation, elle a fondé l’organisation Kakenya’s Dream, qui œuvre pour l’éducation des jeunes filles, la fin des pratiques traditionnelles de mutilation, et le soutien aux communautés rurales du Kenya. 
Les obstacles au leadership féminin sur le continent africain demeurent cependant systémiques, omniprésents, et apparaissent dès le plus jeune âge. Ils débutent au sein du foyer, lorsque les jeunes filles sont chargées d’endosser davantage de responsabilités, notamment la surveillance des enfants, la cuisine et le linge. 
Ce phénomène, associé à d’autres facteurs, met à mal la réussite scolaire des jeunes filles africaines, dont 47 % ne finissent pas leur scolarité, ou n’en suivent jamais. 
Le destin de ces jeunes filles n’est pas facilité lorsqu’elles grandissent. 
Limitation de leurs droits fonciers, attente persistante de les voir effectuer la plupart des tâches domestiques non payées, les femmes africaines se heurtent à d’importants obstacles économiques, juridiques et culturels sur la voie de leur épanouissement. 
D’après le rapport sur la parité entre hommes et femmes du Forum économique mondial, l’Afrique subsaharienne n’a comblé qu’à hauteur de 68 % les disparités en termes d’autonomisation économique, les femmes étant encore aujourd’hui beaucoup plus susceptibles de subir le chômage, le sous-emploi, ou d’exercer un emploi précaire dans le secteur informel. 
Mais si les obstacles au leadership féminin sont considérables, ils ne sont pas insurmontables. 
Que ce soit en politique, dans le domaine de la santé, du droit ou de l’ingénierie, les femmes d’Afrique montrent aujourd’hui au monde comment libérer le potentiel de leadership des habitantes du continent. 
En Ouganda, Favourite Regina gère un foyer pour jeunes filles victimes de mariages et grossesses précoces, dans le cadre d’une initiative menée par CIYOTA, organisation conduite par de jeunes bénévoles dans le camp de réfugiés de Kyangwali. 
Au Nigeria, Blooming Soyinka emploie au sein d’Africa Blooms une demi-douzaine d’artisans défavorisés et handicapés, et crée les conditions permettant à ces employés ainsi qu’à leur famille de s’en sortir et d’offrir une éducation à leurs enfants. 
Au Kenya, Fanice Nyatigo développe actuellement MammaTips, une application qui fournira aux jeunes mamans des informations opportunes concernant la grossesse, l’allaitement, la vaccination, et autres aspects importants en matière de santé. 
Ce sont autant de jeunes femmes – toutes boursières de la Mastercard Foundation – qu’il faudra continuer d’observer, car elles commencent tout juste à démontrer l’ampleur de leur potentiel en tant que leaders. 
L’Afrique a besoin d’autres meneuses aussi remarquables. 
Et bien que les recherches sur la manière d’encourager le leadership des femmes en Afrique soient limitées, les premières conclusions du programme de bourses suggèrent l’existence de plusieurs voies permettant aux jeunes femmes africaines – avec notre soutien – d’endosser le rôle qui leur revient en tant que leaders du continent. 
Pour commencer, bien que l’éducation joue un rôle majeur, l’expérience démontrer qu’elle ne suffit pas. 
L’investissement actif dans des programmes de leadership pour les jeunes femmes est également essentiel. 
Ces jeunes femmes ont besoin d’opportunités de pratiquer le leadership, que ce soit à l’école, au travail ou au sein de la communauté. 
Elles ont également besoin d’espaces qui les soutiennent, où parfaire ces compétences, nouer des réseaux et obtenir un appui. 
Une reconnaissance du talent et du potentiel des jeunes femmes est par ailleurs indispensable pour nourrir leur confiance et leur estime d’elles-mêmes, ainsi que pour étendre leur visibilité au-delà de la communauté immédiate. 
Les mentors et les modèles – notamment féminins – sont également extrêmement précieux. 
Cette tâche n’incombe pas seulement aux gouvernements africains et ONG locales. 
Tous les débats de politique mondiale sur l’éducation, l’environnement, la science et la santé doivent explicitement aborder la manière de développer les leaders féminins. 
Les jeunes africaines en devenir sont souvent animées par le désir de restituer à leurs communautés. 
Nous devons précisément les aider à y parvenir. 
Si nous apportons à ces jeunes femmes un soutien adapté, elles transformeront leurs communautés, leur continent, et le reste du monde. 
Elles exerceront un leadership éthique, inspiré par des valeurs communes, une passion pour la communauté, ainsi qu’un engagement pour un avenir meilleur. 
Pour ceux d’entre nous qui croient au potentiel de ces femmes, c’est un privilège de les accompagner dans cette aventure. 

Remettre la nutrition sur les menus 
BRASILIA – La nutrition humaine est un thème de recherche plus en plus important pour la science. 
Bien entendu, des siècles de recherche scientifique ont été consacrés à la sécurité alimentaire de populations en croissance. 
Mais avec les maladies en hausse liées à l’obésité et à l’alimentation ; la famine et la malnutrition touchant aussi plus de gens que jamais, les scientifiques portent maintenant leur attention non seulement sur les façons de nourrir la planète, mais aussi avec quels aliments la nourrir. 
En tant que biologiste, j’étudie la nourriture et les aliments d’un point de vue évolutionnaire. 
En termes simples, les aliments évoluent en concert avec les organismes qui les consomment. 
Prenons la simple pomme. 
Isolément, le fructose du fruit n’est pas particulièrement un élément sain lorsqu’il est ingéré en grandes quantités, il augmente le risque de diabète, de maladies coronariennes et d’autres maladies non transmissibles. 
Mais lorsque les sucres du fruit sont digérés en même temps que les fibres, l’absorption de fructose par l’organisme est ralentie et le fruit est donc plus sain sur le plan métabolique. 
Grâce à ce mécanisme, la pomme — comme la plupart des fruits et des légumes — devient un aliment plus proche de la perfection. 
La même logique s’applique à nos régimes alimentaires. 
Au cours de l’histoire, les aliments ont été créés et modifiés en conjuguant des saveurs, des couleurs et des valeurs nutritionnelles, tandis que les habitudes alimentaires ont connu des évolutions différentes au sein des familles, des cultures et des collectivités. 
Mais, le plus souvent, nos ancêtres optaient pour les aliments qui les maintenaient en santé. 
En général, les habitudes alimentaires ne faisaient pas long feu lorsque leurs résultats nutritionnels étaient médiocres. 
Or, de nos jours, les mauvaises habitudes alimentaires semblent avoir plus de résilience. 
Les aliments naturels et crus se font remplacer par des mets préparés et des aliments transformés. 
Cette tendance vers la facilité emballée pour la cuisson au four à micro-ondes a entraîné l’érosion des cuisines régionales et a créé un menu mondialisé plus homogène — mais nuisible à la santé —, une alimentation liée à l’obésité, au diabète, à l’hypertension et au raccourcissement de l’espérance de vie. 
Certains éléments de cette tendance sont inévitables ; les méthodes de production de distribution et de consommation des aliments ont beaucoup à voir avec notre mode de vie et notre lieu de résidence. 
Dans la plupart des pays, les zones urbaines plus étendues et plus denses ainsi que le vieillissement des populations sont des phénomènes qui conjugués orientent l’évolution des systèmes de transformation et de distribution. 
Hélas, la plupart de ces changements ont eu des incidences négatives sur la qualité des aliments. 
Heureusement, des initiatives mondiales sont en cours pour aider l’humanité à mieux se nourrir. 
Les Nations unies ont déclaré 2016-2025 la « Décennie d’action pour la nutrition », et les Objectifs pour le développement durable de l’ONU encouragent des stratégies globales d’amélioration de la santé, d’élimination de la faim et de promotion de l’agriculture durable. 
Ces campagnes internationales se déroulent en même temps que le secteur privé se rend de plus en plus compte que combler les déficits nutritionnels peut favoriser leurs activités commerciales. 
Ainsi, dans le cadre de coopératives agricoles et de réseaux de distribution alimentaire régionale, des petits exploitants innovateurs se sont donné pour programme de rétablir la variété de nos aliments. 
Évidemment, les sommets internationaux et les engagements régionaux ne sont qu’une partie de la solution. 
Pour corriger la régression mondiale des habitudes alimentaires, il faudra adopter au plus vite trois mesures parallèles. 
En premier lieu, les gens et les responsables politiques doivent bien définir ce que la « nutrition » signifie. 
Trop souvent, les gens confondent l’étude de la « nutrition » avec la recherche sur les « éléments nutritifs ». 
Mais cette méprise peut faire pencher les consommateurs vers des tendances alimentaires non souhaitables, comme les régimes visant à remplacer des aliments naturels par des suppléments, des poudres ou d’autres produits succédanés. 
Améliorer la nutrition constitue quelque chose de totalement différent : il faut équilibrer l’ingestion d’aliments de qualité avec les besoins de l’organisme humain. 
Deuxièmement, il faut reconnaître que la recherche dans l’agroalimentaire est encore biaisée. 
Les intérêts économiques qui favorisent les aliments produits à grande échelle par rapport aux aliments produits localement orientent les programmes de recherche. 
Il est essentiel de redonner l’indépendance de la science nutritionnelle pour aider les consommateurs et les décideurs publics à faire de meilleurs choix alimentaires. 
Finalement, l’amélioration de la nutrition doit passer par des changements d’habitudes, de politiques et d’attitudes envers la nourriture. 
Ceci peut paraître évident, mais les gens ont plutôt oublié le lien entre leur santé et ce qu’ils mangent. 
La sécurité alimentaire moderne ne doit pas exclusivement se préoccuper de produire des aliments en abondance ; le secteur alimentaire sait très bien comment y arriver. 
Le défi d’aujourd’hui réside plutôt dans l’équilibre entre ce qui est un aliment de santé et un aliment en vogue. 
Les habitudes alimentaires du futur, comme la consommation dans le passé, doivent être réorientées vers les sources naturelles. 
Ceci veut dire une consolidation, ou même une réinvention, des systèmes de distribution alimentaire pour que les producteurs et les fournisseurs puissent fournir aux consommateurs des aliments plus sains. 
Dans cette ère de nutrition industrialisée, les gens se sont éloignés de ce qui remplissait l’assiette de leurs ancêtres. 
Ma vision pour un monde alimentaire plus savoureux et plus sain se veut un moyen de rétablir le rôle de ciment social de la nourriture ; de prendre le temps qu’il faut pour produire des aliments de qualité supérieure ; en retenant judicieusement les ingrédients pour les repas que nous cuisinons ; et de partager les mets avec d’autres personnes. 
Plus important encore, elle signifie qu’il faut sans cesse réfléchir à la nourriture — même une fois repu. 
Nous consacrer à une meilleure nutrition — et consommer en plus grande quantité des aliments naturels avec le minimum de transformation — est le minimum auquel a droit notre organisme. 

Le champ de bataille du budget 
MILAN – Les économies mondiales les plus développées, dont les États-Unis constituent de très loin la plus conséquente et la plus importante en termes systémique, sont aujourd’hui confrontées à un ensemble de choix politiques et sociaux difficiles. 
Le budget américain proposé par le président Barack Obama admet la nécessité de ces choix et compromis, et les appréhende, pour la première fois en cette période d’après-crise, de manière directe et totale. 
La proposition d’Obama constitue un document important, franc, et politiquement courageux. 
Les débats qui s’en suivront détermineront en grande partie la manière dont les États-Unis entendront s’orienter vers un modèle de croissance et d’emploi solide, inclusif et viable, ainsi que la manière dont le prix de cette orientation sera partagé par les Américains de tous âges, de tous niveaux d’éducation, de revenus et de richesse. 
Nous savons combien les puissantes forces de la technologie et des marchés mondiaux ont réduit le nombre d’emplois administratifs et ouvriers, déplacé les possibilités d’emploi pour la classe moyenne vers le pan des biens non échangeables de l’économie, et réorienté la croissance du revenu national vers le capital et les emplois supérieurs, les revenus stagnant partout ailleurs. 
La création d’emplois demeure fébrile, et cet emploi continuer de se désolidariser de la croissance. 
Ces tendances ne sauraient être entièrement attribuées à de mauvais choix politiques, ou à un manque de vision de la part du gouvernement. 
Elles sont principalement la conséquence de l’évolution d’un paysage technologique de l’économie mondiale, de plus en plus intégré ; bien qu’elles aient été exacerbées par un modèle de sous-investissement systématique dans le secteur public. 
La leçon à tirer de nombreux pays développés et en voie de développement n’est autre que le fait que le sous-investissement – en matière d’infrastructures, de capital humain, d’institutions, ainsi que dans les fondations de connaissance et de technologie de l’économie – réduit la croissance à long terme. 
La croissance à court et moyen terme peut certes être maintenue pendant un temps en remplaçant l’investissement par la dette publique et privée – c’est-à-dire en empruntant en vue d’une consommation et de revenus futurs. 
Cette approche établit néanmoins un modèle autolimité, dans la mesure où les bilans s’en trouvent endommagés, où la demande faiblit, et où les attentes doivent être ajustées à la baisse. 
Ceci nous amène aux choix qu’incarne le budget d’Obama. 
Il s’agit tout d’abord de déterminer la vitesse à laquelle réduire les déficits de l’État et l’accumulation de la dette publique. 
Une contraction budgétaire trop soudaine réduirait la demande intérieure globale plus vite que ne pourraient le compenser les changements structurels et de désendettement de l’économie, anéantissant ainsi la croissance et l’emploi, avec des retombées défavorables sur les déficits budgétaires. 
D’un autre côté, le fait de retarder excessivement le calcul de la dette altèrerait la confiance dans la capacité du gouvernement américain à adopter une discipline budgétaire. 
Les déficits doivent s’inscrire dans un horizon temporel de 5 à 10 ans. 
L’alternative réside soit dans une crise de la dette souveraine, qui serait suivie d’une escalade destructrice des coûts de l’emprunt, soit dans l’accumulation d’un fardeau de plus en plus écrasant pour les futures générations de contribuables. 
Dans un monde idéal, où les compromis ne seraient pas nécessaires, la politique budgétaire américaine maintiendrait les engagements incarnés dans le système d’État providence, même si les forces notamment démographiques pousseraient les coûts à la hausse (particulièrement en matière de santé). 
Elle maintiendrait également les niveaux de consommation actuels et éviterait les hausses d’impôts, tout en corrigeant les manques en termes d’investissement public afin de dynamiser la croissance et d’élargir les possibilités d’emploi pour la classe moyenne actuelle et les générations à venir. 
Enfin, ces générations futures n’auraient pas à supporter l’intégralité de la charge du rééquilibrage. 
Il est bien évidemment impossible de concilier tous ces objectifs. 
Afin d’être justes, un certain nombre de réformes – notamment en matière de fiscalité, de réglementation et de santé – devront s’efforcer de rétablir l’équilibre sans pour autant imposer des coûts supplémentaires trop importants au secteur public. 
Mais elles ne seront pas suffisantes pour rééquilibrer l’économie et restaurer sa dynamique de croissance. 
Autrement dit, il est impossible de maintenir les niveaux de consommation et de droits actuels sans évincer l’investissement dans le secteur public, sauf à imaginer que le pouvoir d’emprunt de l’État serait illimité, et sauf à croire à une faible importance du transfert intergénérationnel de la charge. 
Ainsi, un certain nombre de choix doivent être effectués. 
Même l’impasse implique un choix – celui qui permettrait de préserver une certaine forme de statu quo. 
À quoi cela pourrait-il ressembler ? 
C’est ici qu’il convient de procéder à des conjectures. 
Les programmes de prestations sociales seraient susceptibles d’être amputés, mais pas suffisamment pour compenser un transfert intergénérationnel substantiel de la charge. 
Les impôts pourraient être augmentés pour les catégories à hauts revenus, les fruits de cette hausse se destinant alors au financement des prestations et à la redistribution. 
La volonté d’éviter une hausse trop importante des impôts (ainsi que de maintenir les niveaux de consommation) se reflètera très certainement dans un déficit persistant continu de l’investissement dans le secteur public, entravant ainsi la croissance à long terme. 
Le budget proposé par Obama reconnaît que l’ensemble des objectifs et des attentes ne peuvent être honorés, et admet le fait que la croissance soit en partie désormais une problématique de distribution, et une problématique intergénérationnelle (par ailleurs potentiellement une question d’inclusivité et de stabilité sociale) à plus long terme. 
Il y a là une invitation du Congrès américain et de l’opinion à reconnaître et à procéder aux choix et compromis nécessaires pour établir un modèle durable de croissance économique – ainsi que pour garantir une répartition juste de la charge exigée afin d’y parvenir. 
Ces choix sont les plus extrêmes dans les pays où les déséquilibres sont les plus sévères, et où les marchés souffrent le plus des obstacles installés par les politiques sur le chemin de la flexibilité, de la mobilité et du dynamisme du secteur public, qui continuent de bénéficier aux États-Unis. 
En Italie et en Espagne, la croissance est négative, et le chômage des jeunes s’élève respectivement à 35% et 55%. 
Il s’agit certes d’une problématique morale, mais également d’une question de stabilité politique et sociale. 
Chaque pays repose sur sa propre version du contrat social, qui définit les droits et les devoirs des citoyens, le rôle de l’État, et le degré d’inclusion. 
Les choix les plus efficaces en matière de politiques publiques et budgétaires sont ceux qui ne sont pas seulement guidés par les valeurs durablement intégrées dans le contrat social, mais s’adaptent également aux circonstances démographiques, technologiques et mondiales. 
Ceci exige parfois de procéder à des choix difficiles, du type de ceux auxquels sont aujourd’hui confrontés les États-Unis ainsi que de nombreux autres pays développés. 
Si nous prenons les mauvaises décisions, la croissance en souffrira, et les décisions futures en termes de répartition seront d’autant plus difficiles. 


Obama contre Romney sur la question de l’emploi 
BERKELEY - Les Etats-Unis arrivent à la fin de leur troisième année de relance économique, mais le taux de chômage reste supérieur à 8% et il existe des signes inquiétants de ralentissement. 
Il n'est donc pas surprenant que l’emploi soit devenu une préoccupation majeure de la campagne présidentielle - ni que les candidats aient des idées très différentes sur la façon de stimuler l'emploi. 
A l'automne dernier, le président Barack Obama a proposé l'American Jobs Act, un programme de 450 milliards de dollars de mesures fiscales visant à la création d'emplois. 
L'AJA s'est élevé à environ 3% du PIB et a été conçu pour prendre effet en 2012, fournissant au moment opportun un encouragement à l'emploi et une assurance pour la relance américaine contre la tourmente financière mondiale. 
La plupart de ses mesures avaient bénéficié d'un soutien bipartite dans le passé. 
Les réductions d’impôts représentaient environ 56% du coût total et le programme a été financé par le plan à long terme de réduction du déficit par l'administration Obama. 
Plusieurs économistes indépendants ont conclu que le plan d'Obama donnerait une importante impulsion au marché du travail en 2012-2013. 
En effet, deux des prévisionnistes les plus respectés du pays ont prédit que l'AJA apporterait entre 1,3 et 1,9 million d'emplois en 2012 et plus de deux millions d'emplois d'ici la fin de l'année 2013. 
Le Bureau du Budget du Congrès, non partisan, (Congressional Budget Office, CBO) a également constaté que la plupart des politiques de l'AJA avaient une forte efficacité budgétaire, mesurée en nombre d'emplois créés en 2012-2013 par dollar de coût budgétaire. 
L'AJA a subi l’obstruction parlementaire des Républicains du Sénat. La Chambre des Représentants contrôlée par les Républicains a également empêché le projet de loi de passer au vote. 
Mitt Romney, désormais candidat républicain à la présidence, a attaqué le plan comme étant un « simple stimulus » qui « met de l’huile sur le feu » de la relance. 
Finalement, Obama, soutenu par des sondages qui approuvent son plan, a gagné l’adoption partielle de deux mesures d'AJA : un tiers de réduction d’impôts sur les salaires (il avait proposé 50% de réduction) et une prolongation des allocations de chômage d’environ 60% de ce qu'il avait préconisé. 
Mais le Congrès n'a pas approuvé une réduction de 50% des charges sociales patronales - une réduction de la taxe professionnelle que de nombreux Républicains ont encouragé par le passé et très bien placée sur le plan de l'efficacité budgétaire. 
Le Congrès n’a pas approuvé non plus les 30 milliards de dollars de subventions fédérales aux Etats pour leur permettre d'employer environ 135 000 enseignants, policiers et pompiers, malgré le fort soutien des électeurs. 
Ces subventions entre 2009 et 2011, totalisant 130 milliards de dollars, ont aidé les Etats à maintenir des services vitaux et à retenir les employés du secteur public qui les dispensaient. 
Romney s’oppose à ce supplément d’argent fédéral pour les Etats, en prétendant que « c’est le moment de réduire le rôle de l’Etat et d’aider les Américains ». 
Mais les enseignants, les pompiers et les policiers sont des Américains qui viennent en aide à d'autres Américains. 
L'emploi public baisse à un rythme le plus rapide depuis les années 1940 et il se situe maintenant à son niveau de 2006. 
Si l'emploi public avait augmenté au cours des trois dernières années à peu près au même rythme que la population, comme pendant la présidence de George W. Bush, le taux de chômage se situerait autour de 7% plutôt que 8,2%, en raison de près de 800 000 emplois supplémentaires. 
De même, le Congrès n'a pas approuvé la demande d'Obama de 90 milliards de dollars en dépenses d'infrastructure supplémentaires, ce qui aurait pris en charge environ 400 000 emplois, malgré le fait que les États-Unis ont au moins 1,1 milliard de dollars de besoins en infrastructure sans plan de financement. 
En outre, les investissements en infrastructure, non seulement créent des emplois à court terme, mais favorisent également la compétitivité à long terme. 
Au total, le Congrès a laissé au moins un million d'emplois sur la table des négociations, en prenant en otage les chômeurs à l'issue de l'élection de novembre. 
Pendant ce temps, en réponse à une pression médiatique persistante, Romney a dévoilé sa politique visant à stimuler la création d'emplois à court terme. 
Elle n’est pas convaincante. 
Romney dit qu'il veut faire en sorte que les États-Unis embauchent davantage dans le secteur de l'énergie. 
Mais alors que l'industrie du pétrole et du gaz s'est développée sensiblement depuis 2007, elle emploie moins de 200 000 personnes, ce qui implique un effet négligeable même si l'emploi dans ce secteur a doublé à court terme. 
Et alors que Romney dit qu'il allait ouvrir de nouveaux marchés étrangers, Obama vient précisément de le faire, en remportant l’adoption de trois grands accords commerciaux et en augmentant le soutien fédéral en faveur des exportations américaines, qui ont augmenté près de deux fois plus vite que pendant la relance après la récession de 2001. 
En outre, la promesse de Romney de faire payer la Chine (le troisième marché d’exportation pour les Etats-Unis) en manipulation de devises, et d'imposer de fortes taxes sur les importations chinoises, provoquerait presque à coup sûr des représailles. Cela causerait une baisse des exportations des États-Unis ainsi qu'une baisse de l'emploi. 
Romney veut aussi abroger « Obamacare » - la législation de réforme des soins de santé de 2012 - parce qu'elle « empêche l’embauche dans les petites entreprises ». 
Mais cette affirmation ne s'appuie sur rien de solide. 
Un récent sondage a révélé que les plus petites entreprises soutenaient la réforme. 
La plupart des entreprises, grandes et petites, mentionnent une demande insuffisante comme la principale raison pour laquelle elles n'embauchent pas. 
Il en va de même à propos de la promesse de Romney, selon ses dires, d’adopter des réductions immédiates sur les dépenses discrétionnaires fédérales d'encore 5% pour stimuler la croissance de l'emploi. 
Quand une économie souffre d'un chômage élevé et d’une faible demande globale, les réductions des dépenses provoquent une contraction. 
Romney l’a admis récemment, en reconnaissant que la « falaise fiscale » - l'expiration des réductions d'impôts de l'ère Bush à la fin de cette année, combinée à des réductions de dépenses importantes déjà programmées - pousserait l'économie vers la récession. 
Enfin, en plus d'étendre les réductions d'impôts de Bush, Romney promet une réduction linéaire de 20% sur le taux marginal d'imposition sur le revenu personnel et une réduction significative du taux des entreprises, afin d'encourager les entreprises à embaucher davantage. 
Cependant, malgré d’importantes réductions du taux marginal d'imposition sur le revenu au début de l'administration Bush, la croissance de l'emploi entre 2000 et 2007 était à la moitié du taux des trois décennies précédentes. 
Même si les nouvelles réductions d'impôts de Romney devaient renforcer l'investissement et la croissance à long terme (une proposition discutable qui dépend de la façon dont ils sont financés), leur effet à court terme sur la création d'emplois serait minime et elles nécessiteraient une perte significative des recettes. 
En effet, ces réductions engendrent de mauvais résultats sur la mesure d'efficacité budgétaire du CBO. 
Les propositions d'Obama pour amplifier la création d'emplois sont convaincantes, tandis que les propositions de Romney n’auraient peu ou pas d'effet - et pourraient même aggraver certains problèmes. 
Les électeurs doivent être informés de la différence. 

Obama et la question des 400 000 dollars 
NEW YORK – Fox Business a eu le privilège de rapporter que l'ancien Président des États-Unis Barack Obama va accepter la somme de 400 000 dollars de la part de la société d'investissement de Wall Street Cantor Fitzgerald, pour prononcer un discours lors d'une conférence sur le thème des services de santé en septembre prochain. 
Les plus déçus par cette nouvelle sont des personnes que je tiens en haute estime. 
Par exemple, la sénatrice Elizabeth Warren se dit « perturbée » par la décision d'Obama. 
Le sénateur Bernie Sanders quant à lui trouve cela « déplaisant. » 
Mais il me semble pourtant que l'on peut trouver quelques bons côtés à la décision d'Obama. 
J'ai rencontré Obama deux fois et j'ai été frappé à ces deux occasions par son énergie naturelle et par sa grâce. 
Notre première rencontre a eu lieu le 7 novembre 2010, lorsque le Premier ministre indien Manmohan Singh a convié Obama à un dîner à sa résidence de New Delhi. 
À cette époque, l'économie indienne avait cela de remarquable qu'elle venait de se relever rapidement après la crise financière de 2008. 
Lorsque Singh m'a présenté comme le principal conseiller économique du gouvernement indien, Obama a montré son grand sens de la répartie. 
Il a montré du doigt son Secrétaire du Trésor Timothy Geithner et m'a dit : « Vous devriez donner quelques conseils à ce gars-là. » 
Notre seconde rencontre a eu lieu en janvier 2015, quelques semaines avant qu'Obama ne fasse une autre visite officielle en Inde. 
Les conseillers d'Obama m'ont invité à la Maison blanche afin d'informer le Président sur l'état de l'économie indienne, dans le cadre d'une discussion entre trois ou quatre personnes sur les relations entre l'Inde et les États-Unis. 
Cette réunion est à présent l'un de mes meilleurs souvenirs, parce que je crois qu'Obama a suivi mon conseil à cette occasion. 
Cela m'encourage à lui donner un autre petit conseil, à présent qu'il a accepté ces honoraires de conférencier si décriés. 
L'arrangement d'Obama avec Cantor Fitzgerald est une démonstration claire de la façon dont l'économie d'entreprise a changé au cours des dernières décennies. 
En cette ère de mondialisation et de surcharge d'information, chacun s'échine pour capter l'attention de tous les autres. 
Ce hamburger spécial sur le menu de votre restaurant n'a aucune valeur si personne n'en a jamais entendu parler. 
Lorsque tant de producteurs se battent pour capter l'attention des clients, le marketing et les recommandations deviennent d'autant plus importants et d'autant plus chers. 
Ce qui est vrai des hamburgers l'est également des services de conseil et des sociétés de services financiers. 
Les marques et la communication ne se sont jamais classées aussi haut qu'à présent. 
Si vous êtes en mesure de signaler quelque chose de spécial au sujet de votre entreprise à l'ère du numérique et de la mondialisation, vous pouvez engranger des profits importants. 
Pour Cantor Fitzgerald, inviter le dernier ancien Président des États-Unis en date remplit précisément cette fonction. 
L'entreprise a conclu un marché avec Obama, en lui offrant une part de son gâteau, qui sera prochainement plus gros. 
Si Obama a demandé un tarif beaucoup plus faible - disons, 50 000 dollars - il aurait évité la critique, mais en faisant cadeau à une entreprise d'investissement de Wall Street de 350 000 dollars de mieux. 
Bien sûr, certains observateurs vont simplement interpréter la présence d'Obama à la conférence de septembre comme un soutien en faveur de Wall Street : un inconvénient qui devrait le préoccuper. 
Évidemment si Obama avait accepté une invitation de la National Rifle Association, personne n'aurait pu percevoir sa décision comme autre chose qu'une trahison. 
Mais avec Wall Street le cas est différent, en ce que Wall Street fait partie intégrante de la nouvelle économie mondiale et qu'on ne peut pas tout simplement l'en retirer. 
Il faut réparer ce système avec des solutions soigneusement élaborées. 
Les entreprises ont commencé à employer d'anciens Présidents pour stimuler leurs marques dans les années 1970 et cette pratique est devenue très visible lorsque Ronald Reagan a accepté 2 millions de dollars d'une société japonaise pour prononcer deux conférences. 
Conjointement, la valeur de production des biens ou des services à des fins commerciales a diminué en termes relatifs, puisque le marketing, la publicité et la conclusion de marchés sont devenus des priorités absolues. 
Cela est évident par le fait que les PDG actuels ont des revenus 200 fois supérieurs à ceux de leurs employés de base, alors que dans les années 1950, ils gagnaient seulement 20 fois plus que ces derniers. 
Il est réjouissant de constater que certaines personnes, que le système a enrichies, sont d'accord sur le fait qu'il doit changer et militent même dans ce sens. 
Ces personnes sont confrontées à la même question que celle posée par le philosophe Bertrand Russell dans son essai controversé de 1932 pour le New York American : « Les socialistes ont-ils le droit de fumer de bons cigares ? » 
(Pour mémoire, Russell a répondu que oui.) 
Néanmoins, plus de gens doivent reconnaître que l'évolution de l'économie mondiale a donné lieu à des inégalités extrêmes qui, comme les émissions excessives de CO2, constituent un « tort public. » 
Et ils doivent reconnaître que la tâche de réduire les inégalités, tout comme la lutte contre le changement climatique, ne peut pas être simplement laissée au marché. 
Nous avons besoin de règlementations plus intelligentes, d'une augmentation des taxes sur les riches (ce qui est le contraire de ce que veut faire le Président américain actuel Donald Trump) et de limites ciblées sur les revenus des grands patrons d'entreprise par rapport à ceux de leurs employés. 
Pour sa plus grande part, notre situation actuelle n'est pas la faute d'une seule personne ni d'un seul groupe. 
Mais le développement et la promotion d'un programme progressif est maintenant une responsabilité collective. 
Ma réponse à la question de Russell consiste à dire que dans un pays pauvre, les idéalistes qui luttent pour une plus grande égalité doivent essayer de ne pas fumer des cigares coûteux ; mais s'ils sont irrémédiablement dépendants à cette substance, ils ne doivent pas abandonner leur idéalisme simplement parce qu'ils ne peuvent pas arrêter les cigares. 


Double discours autour des combustibles fossiles 
BERLIN – Depuis la signature de l’accord climatique de Paris en 2015, les dirigeants politiques cèdent trop souvent face à l’argumentaire de l’industrie pétrolière et gazière selon lequel ce secteur pourrait contribuer à la réduction des émissions de gaz à effet de serre. 
Les beaux discours autour du « charbon écologique », des « pipelines pétroliers destinés à financer les énergies propres » et du « gaz en tant qu’énergie de transition » ont persuadé à tort les États d’approuver sans discussion de nouveaux projets de combustibles fossiles, alors même que l’actuelle production fossile menace d’ores et déjà de pousser les températures bien au-delà de la limite convenue lors de la COP21 (moins de 2°C au-dessus des niveaux préindustriels). 
L’Agence internationale de l’énergie (AIE) estime que les investissements dans le secteur pétrolier et gazier se sont élevés à 649 milliards $ en 2016, et que les subventions des pays du G20 en faveur des combustibles fossiles ont atteint 72 milliards $. 
De même, il est prévu d’ici 2030 que les investissements dans les nouveaux projets gaziers des pays du G20 dépassent les 1 600 milliards $. 
Manifestement, l’industrie met tout en œuvre pour augmenter sa production et ses bénéfices avant que le monde passe à une économie décarbonisée. 
Et jusqu’à présent elle y parvient, en persuadant les gouvernements de plusieurs contre-vérités. 
Intervient tout d’abord le discours selon lequel le gaz naturel pourrait faire office d’« énergie de transition » vers un climat stable, alors même que son impact climatique égale souvent celui du charbon – voire le dépasse. 
En réalité, la « ruée vers le gaz » consumerait d’ici 2050 le budget carbone cumulé de près desdeux tiers des États du G20. 
Pire encore, les nouvelles installations de production gazière conduisent bien souvent au déplacement non pas des projets au charbon, mais des projets éoliens et solaires, pourtant aujourd’hui moins coûteux que le charbon et le gaz dans de nombreuses régions. 
Le simple fait que la plupart des nouveaux investissements dans la production gazière présentent un horizon opérationnel d’au moins 30 ans devrait suffire à nous convaincre que ces projets ne s’inscrivent pas en cohérence avec un avenir de réduction des émissions. 
On s’attendrait à ce que l’Union européenne montre l’exemple de la transition vers un avenir sans carbone. 
Or, elle semble faire précisément l’inverse. 
Depuis 2014, l’UE a alloué pour 1 milliard € au secteur du gaz naturel. 
Et bien que la Commission européenne ait proposé que le budget 2020-2027 réduise ce financement, les États membres demeureraient en mesure d’investir l’argent du contribuable dans la production de combustibles fossiles. 
Or, d’après une étude des climatologues britanniques Kevin Anderson et John Broderick, l’UE doit supprimer progressivement tous les combustibles fossiles d’ici 2035 si elle entend honorer ses engagements climatiques. 
Autre mensonge de l’industrie, les revenus issus de l’expansion pétrolière et gazière seraient nécessaires pour financer la transition vers une économie propre. 
Cette affirmation irrationnelle sous-tend les politiques du Canada, où les autorités continuent d’œuvrer pour l’installation de nouveaux grands pipelines de pétrole issu des sables bitumineux. 
Plus récemment, le gouvernement est intervenu pourverser à l’entreprise énergétique texane Kinder Morgan un montant de 3,4 milliards $, assurant ainsi l’expansion prévue d’un pipeline vieux de 65 ans, que l’entreprise jugeait trop risquée. 
Cette utilisation des fonds publics est particulièrement inacceptable, dans la mesure où elle menace de pérenniser des sources énergétiques créatrices de dangereux changements climatiques. 
Tous les nouveaux grands projets d’investissement dans les infrastructures énergétiques sont implicitement voués à voir leurs opérations se prolonger pendant des décennies, car même si la demande et les prix diminuent considérablement, un propriétaire ou investisseur entendra tirer un minimum de retour sur son capital. 
Résultat, aussi bien politiquement que juridiquement, il est beaucoup plus difficile de stopper un projet lorsqu’il a débuté que lorsqu’il demeure au stade de proposition. 
Troisième ingrédient de cette escroquerie autour des combustibles fossiles, beaucoup parlent d’un charbon dit écologique, souvent fondé sur les technologies de capture et stockage du carbone (CSC). 
Les gouvernements et l’industrie de l’énergie présentent depuis un certain temps les CSC comme la solution miracle au changement climatique, disposant ainsi d’un prétexte idéal pour repousser toute réduction significative de l’utilisation des combustibles fossiles. 
Les CSC sont même décrites aujourd’hui comme une technologie prodigieuse capable de « siphonner » le carbone hors de l’atmosphère. 
Les CSC ont été initialement créées pour les procédés de récupération assistée du pétrole (RAP), consistant à introduire du CO2 pressurisé dans des gisements de pétrole anciens pour en extraire du pétrole brut inaccessible sans cette méthode, boostant ainsi la production, et par la même occasion les émissions de gaz à effet de serre. 
Cette technique est utilisée depuis plus de 40 ans, notamment aux États-Unis. 
Elle se révèle néanmoins coûteuse en temps et en énergie : une centrale électrique au charbon recourant aux CSC doit brûler encore davantage de charbon pour produire une même quantité d’énergie. 
Si les sociétés pétrolières sont devenues aussi favorables aux CSC, c’est principalement parce que ces technologies leur offrent une source subventionnée de CO2 pour une utilisation dans le cadre de la RAP. 
Les compagnies telles que Shell et Statoil ont consacré des dizaines d’années et plusieurs milliards de dollars à la recherche et développement des CSC, tout cela pour nous présenter aujourd’hui seulement une poignée d’opérations de CSC à l’échelle commerciale. 
Il apparaît d’ores et déjà évident que la technologie de CSC n’est commercialement viable que dans le cadre d’une utilisation pour la RAP, ce qui signifie que le charbon en lui-même ne sera jamais un combustible propre, même si des filtres modernes peuvent être utilisés pour réduire la pollution de l’air par les particules. 
Dernière affirmation souvent formulée par les sociétés pétrolières et gazières, ces entreprises seraient en mesure d’exécuter tout projet donné de manière plus « écologique » que n’importe qui d’autre. 
Les sociétés énergétiques se ruent pour annoncer de nouvelles technologies et mesures censées améliorer l’efficience de leurs opérations actuelles, comme si cela devait leur conférer le droit d’augmenter sans limite leur production. 
Or, à l’instar du double discours du reste de l’industrie, cette logique conduit bien souvent à davantage de pérennisation des énergies polluantes, les sociétés concernées injectant sans cesse de nouveaux fonds dans des technologies dont l’efficacité n’a pas été prouvée en termes de réduction des émissions, et dans d’autres mesures vouées à perpétuer la dépendance aux combustibles fossiles. 
C’est ainsi que la province canadienne d’Alberta, berceau des sables bitumineux, investit ouvertement304 millions $ pour « aider les entreprise [du secteur des sables pétrolifères] à augmenter leur production tout en réduisant les émissions ». 
À l’heure où la science et les experts sont de plus en plus associés à l’idée d’une élite prétentieuse, les gouvernements compétents ne doivent pas aider les sociétés des combustibles fossiles à profiter d’une crise climatique montante. 
Face aux manœuvres de l’industrie, nous risquons en effet de nous retrouver tous pris au piège d’un dangereux statu quo. 
Le mouvement international pour la défense du climat redéfinit aujourd’hui le leadership sur cette question, mais les organisations non gouvernementales et les militants ne peuvent à eux seuls créer un avenir sans carbone. 
Les gouvernements qui affirment vouloir honorer l’accord de Paris doivent élaborer un solide plan de sortie progressive des combustibles fossiles, plutôt que de soutenir l’expansion continue de ce secteur. 


Un nouveau plafond pour les prix du pétrole 
LONDRES – S'il y a bien un montant qui détermine le sort de l'économie mondiale, c'est bien celui du prix d'un baril de pétrole. 
Chaque récession mondiale depuis 1970 a été précédée d'au moins un doublement du prix du pétrole. Et à chaque fois que le prix du pétrole a chuté de moitié et est resté bas pendant six mois ou plus, une accélération importante de la croissance mondiale a suivi. 
Apres avoir chuté de 100 à 50 dollars, le prix du pétrole est maintenant stationnaire précisément à ce niveau critique. 
Devons-nous donc nous attendre à ce que 50 dollars soit le prix plancher ou le prix plafond de la nouvelle fourchette de négociation du pétrole ? 
La plupart des analystes considèrent 50 dollars comme un plancher, voire même comme un tremplin, parce que le positionnement sur le marché à terme laisse entrevoir une remontée des prix assez rapide à 70 ou 80 dollars. 
Mais l'économie et l'histoire suggèrent que prix d'aujourd'hui doit être considéré comme un plafond probable pour une fourchette de négociation bien inférieure, qui peut descendre jusqu'à 20 dollars. 
Pour en comprendre les raisons, il faut d'abord examiner l'ironie idéologique au cœur de l'économie actuelle de l'énergie. 
Le marché du pétrole a toujours été marqué par une lutte entre le monopole et la concurrence. 
Mais ce que la plupart des commentateurs occidentaux refusent de reconnaître, c'est que le champion de la concurrence de nos jours est l'Arabie saoudite, tandis que les pétroliers épris de liberté du Texas prient pour que l'OPEP réaffirme son pouvoir de monopole. 
Maintenant passons à l'histoire, ou pour être plus précis à l'histoire de l'inflation des prix du pétrole depuis 1974, lorsque l'OPEP est apparue. 
Cette histoire comporte deux régimes de tarification distincts. 
De 1974 à 1985, le prix de référence du pétrole américain a oscillé entre 50 et 120 dollars constants d'aujourd'hui. 
De 1986 à 2004, il variait entre 20 et 50 dollars (mis à part deux brèves aberrations après l'invasion du Koweït en 1990 et la dévaluation russe de 1998). 
Enfin entre 2005 et 2014, le pétrole s'est à nouveau négocié sur la période allant de 1974 à 1985 autour de 50 à 120 dollars, en dehors de deux pointes très brèves au cours de la crise financière de 2008-09. 
En d'autres termes, la fourchette de négociation de ces dix dernières années a été similaire à celle de la première décennie de l'OPEP, alors que les 19 années de 1986 à 2004 ont représenté un régime totalement différent. 
Il semble plausible que la différence entre ces deux régimes puisse s'expliquer par la perte de pouvoir de l'OPEP en 1985, en raison d'exploitations pétrolières en mer du Nord et en Alaska, qui ont provoqué un passage de tarifs monopolistiques à des tarifs compétitifs. 
Cette période a pris fin en 2005, lorsque la demande chinoise en pleine progression a temporairement entrainé une pénurie mondiale de pétrole, ce qui a permis une restauration de la « discipline » des tarifs de l'OPEP. 
Ces relevés indiquent 50 dollars comme une ligne de démarcation possible entre les régimes monopolistiques et concurrentiels. 
Et l'économie des marchés concurrentiels par rapport aux tarifs de monopole suggère pourquoi 50 dollars sera un plafond, pas un plancher. 
Dans un marché concurrentiel, le prix doit être égal aux coûts marginaux. 
Autrement dit, le prix reflète les coûts qu'un fournisseur efficace doit récupérer en produisant le dernier baril de pétrole nécessaire pour répondre à la demande mondiale. 
En revanche dans un régime de prix de monopole, le monopoliste peut choisir un prix bien supérieur à ses coûts marginaux, puis diminuer la production pour s'assurer que l'approvisionnement ne dépasse pas la demande (ce qui dans le cas contraire pourrait arriver, à cause du prix artificiellement élevé). 
Jusqu'à l'été dernier, le pétrole était exploité sous un régime de prix de monopole, parce que l'Arabie saoudite est devenue un « producteur d'appoint », qui limitait son approvisionnement chaque fois qu'il dépassait la demande. 
Mais ce régime a créé de puissantes incitations chez les autres producteurs de pétrole, surtout aux États-Unis et au Canada, à développer brusquement leur production. 
Malgré des coûts de production beaucoup plus élevés, les producteurs nord-américains de gaz de schiste et de gaz pourraient faire des profits considérables, grâce à la garantie des prix saoudiens. 
Cependant les Saoudiens pourraient maintenir des prix élevés uniquement en réduisant leur propre production afin de faire une place sur le marché mondial à la production américaine qui augmente de plus en plus. 
L'automne dernier, les dirigeants saoudiens ont apparemment décidé que c'était une stratégie perdante et ils ont eu raison. 
Leur conclusion logique a dû être l'émergence de l'Amérique comme premier producteur mondial de pétrole, tandis que l'Arabie saoudite doit sombrer dans l'insignifiance, non seulement à titre d'exportateur de pétrole, mais aussi peut-être comme pays que les États-Unis se sentaient obligés de défendre. 
Les potentats pétroliers du Moyen-Orient sont maintenant déterminés à inverser cette perte de statut, comme l'indique clairement leur comportement récent au sein de l'OPEP. 
Mais la seule façon pour l'OPEP de restaurer ou même de préserver sa part de marché est de faire monter les prix jusqu'à ce que les producteurs américains réduisent drastiquement leur production pour équilibrer l'offre et la demande mondiale. 
En bref, les Saoudiens doivent cesser d'être un producteur « d'appoint » et au contraire forcer les producteurs de gaz de schiste américains à le devenir. 
N'importe quel manuel d'économie recommande exactement ce résultat. 
Le gaz de schiste est coûteux à extraire et doit donc rester dans le sol jusqu'à ce que l'ensemble des gisements de pétrole conventionnel du monde économique pompent à plein régime. 
En outre, la production de gaz de schiste peut être activée ou désactivée à moindre coût. 
Les conditions du marché concurrentiel veulent donc que l'Arabie saoudite et les autres producteurs à bas prix exploitent toujours à plein rendement, alors que les producteurs de gaz de schiste américains doivent subir des cycles d'expansion et de contraction typiques des marchés des matières premières, et fermer lorsque la demande mondiale est faible ou que de nouveaux approvisionnements à bas prix sont prévus en Irak, en Libye, en Iran ou en Russie, et augmenter la production seulement pendant des booms mondiaux lorsque la demande de pétrole est en forte hausse. 
Selon cette logique de la concurrence, le coût marginal du gaz de schiste américain doit devenir un plafond pour les prix mondiaux du pétrole, tandis que les coûts des gisements de pétrole conventionnels relativement lointains et marginaux de l'OPEP et de la Russie doivent servir de plancher. 
En l'occurrence, les estimations des coûts de production du gaz de schiste se situent pour la plupart autour de 50 dollars, tandis que les gisements de pétrole conventionnels marginaux ont en général un seuil de rentabilité proche de 20 dollars. 
Ainsi la fourchette de négociation du pétrole concurrentiel dans le meilleur des mondes doit se situer à peu près entre 20 et 50 dollars. 

Le prix du pétrole et croissance mondiale 
CAMBRIDGE – L'une des plus grosses surprises économiques de l'année 2015 est que la baisse étonnante des prix mondiaux du pétrole ne s'est pas concrétisée en un plus fort essor de la croissance mondiale. 
Malgré l'effondrement des prix, de plus de 115 dollars le baril en juin 2014 à 45 dollars à la fin novembre 2015, la plupart des modèles macro-économiques suggèrent que l'impact sur la croissance mondiale a été plus faible que prévu, peut-être autour de 0,5% du PIB mondial. 
La bonne nouvelle, c'est que cet effet bienvenu mais modeste sur la croissance ne va probablement pas s'éteindre en 2016. 
La mauvaise, c'est que les prix bas vont faire peser des contraintes encore plus lourdes sur les principaux pays exportateurs de pétrole. 
Le déclin récent des prix du pétrole va pair avec la chute de l'offre en 1985-1986, lorsque les membres de l'OPEP (comprenez : l'Arabie saoudite) se sont décidés à inverser les réductions d'approvisionnement pour regagner leur part de marché. 
La situation est également comparable à l'effondrement de la demande en 2008-2009, suite à la crise financière mondiale. 
Dans la mesure où les facteurs de demande conduisent à une baisse du prix du pétrole, on ne s'attend pas à un impact positif important : le prix du pétrole est plus un stabilisateur automatique qu'une force exogène ayant un rôle moteur dans l'économie globale. 
D'autre part, les chocs d'approvisionnement doivent avoir un impact positif significatif. 
Bien qu'une analyse du choc sur les prix du pétrole en 2014-2015 ne soit pas aussi simple que dans les deux épisodes précédents, les forces ayant un rôle moteur semblent se répartir à peu près équitablement entre les facteurs de la demande et de l'offre. 
Certes, le ralentissement de la Chine qui se rééquilibre vers la consommation nationale a jeté un froid sur tous les cours mondiaux des matières premières, ainsi que les indices des prix des métaux qui ont également connu une brusque chute en 2015. 
(Les prix de l'or, par exemple, à 1 050 dollars l'once fin novembre, sont loin du pic qu'ils ont connu à près de 1 890 dollars en septembre 2011. Les prix du cuivre ont connu une baisse quasi similaire depuis 2011.) 
Cependant, les nouvelles sources d'offre de pétrole ont été toutefois au moins aussi importantes. 
Grâce à la révolution du gaz de schiste, la production de pétrole américaine a augmenté de 5 millions de barils par jour en 2008 à 9,3 millions de barils en 2015, un essor de l'offre qui a persisté jusque-là, en dépit de l'effondrement des prix. 
L'anticipation de la production de pétrole iranienne après la période de sanctions a également affecté les marchés. 
Le déclin dans les prix du pétrole est dans une certaine mesure un jeu à somme nulle, dans lequel les producteurs perdent et les consommateurs gagnent. 
La doctrine habituelle est que les prix plus bas stimulent la demande mondiale, parce que les consommateurs sont susceptibles de dépenser la majeure partie de cette rentrée d'argent imprévue, tandis que les producteurs s'ajustent habituellement en réduisant l'épargne. 
Toutefois en 2015, cette différence comportementale a été moins prononcée qu'à l'accoutumée. 
Une raison à cela est due au fait que les importateurs d'énergie sur les marchés émergents ont une empreinte économique mondiale beaucoup plus importante que dans les années 1980. Et que leur approche des marchés du pétrole est beaucoup plus d'interventionniste que dans les pays avancés. 
Les pays comme l'Inde et la Chine stabilisent les marchés de détail de l'énergie par des subventions publiques pour réduire les prix pour leurs consommateurs. 
Les coûts de ces subventions étaient devenus franchement énormes lorsque les prix du pétrole sont montés en flèche et que de nombreux pays recherchaient déjà assidument des manières de les réduire. 
Ainsi quand les prix du pétrole ont chuté, les gouvernements des marchés émergents en ont profité pour réduire leurs subventions. 
En même temps, de nombreux exportateurs de pétrole sont forcés de revoir à la baisse leurs projets de dépenses, face à la chute brusque des revenus. 
Même l'Arabie saoudite, malgré ses immenses réserves pétrolières et financières, a été soumise à ce type de contrainte, à cause d'une augmentation rapide de sa population et de dépenses militaires en hausse suite aux conflits au Moyen-Orient. 
Il ne faut pourtant pas considérer l'effet atténué des prix du pétrole sur la croissance mondiale comme une surprise totale. 
Une recherche universitaire semble abonder dans ce sens depuis longtemps. 
Le pétrole est à présent moins considéré comme un moteur indépendant des cycles économiques qu'on ne le croyait auparavant. 
Une réduction de la croissance cause en outre une forte baisse des investissements dans le secteur de l'énergie. 
Après des années de croissance rapide, les investissements mondiaux dans la production et la prospection pétrolière ont chuté de 150 milliards de dollars environ en 2015. 
Cela aura en fin de compte un effet en retour sur les prix. Mais cet effet sera lent et graduel : les marchés à terme verront les prix du pétrole atteindre 60 dollars par baril seulement d'ici 2020. 
La bonne nouvelle pour 2016, c'est que la plupart des modèles macro-économiques suggèrent que l'impact du prix plus bas du pétrole sur la croissance a tendance à s'étendre pendant quelques années. 
Ainsi les prix bas vont continuer à favoriser la croissance, même dans le cas où les importateurs des marchés émergents continueront à utiliser l'épargne pour réduire leurs subventions. 
Toutefois, pour les producteurs de pétrole, les risques sont plus grands. 
Seuls quelques pays (notamment le Venezuela dont le gouvernement est en difficulté) sont dans une situation économique d'effondrement complet. 
Mais un grand nombre d'entre eux sont au bord de la récession. Les pays aux taux de change flottants, (comme la Colombie, le Mexique et la Russie), sont parvenus à s'ajuster jusqu'ici, même s'ils ont dû faire face à des contraintes budgétaires sensiblement plus tendues (bien que la Russie puisse rester particulièrement vulnérable si les prix bas du pétrole devaient se maintenir). 
En revanche, les pays ayant des régimes de taux de change fermes sont plus sévèrement mis à l'épreuve. 
L'ancrage de longue date de l'Arabie saoudite par rapport au dollar, autrefois apparemment invulnérable, a subi une pression énorme ces dernières semaines. 
En bref, les prix du pétrole n'étaient pas aussi consécutifs pour la croissance mondiale de 2015 qu'ils semblaient l'être au début de l'année. 
Et des positions de réserves fortes, accompagnées de politiques macro-économiques relativement conservatrices ont permis à la plupart des principaux producteurs de survivre jusque-là à l'énorme tension budgétaire, sans tomber dans la crise. 
Mais l'année prochaine pourrait bien se dérouler autrement et pas forcément bien, en particulier pour les producteurs. 

Autonomie et innovation des systèmes de santé africains 
LAGOS – Dernièrement à un dîner dans un restaurant à Abuja, la capitale du Nigéria, j'ai remarqué un couple mal assorti. 
L'homme semblait avoir au moins 60 ans, mais il portait un jeans et un débardeur moulants, une grosse chaîne en or et des lunettes noires, ce qui assez curieux après huit heures du soir. 
Sa compagne, qui ne devait pas avoir plus de 22 ans, le suivait d'un pas léger avec trois amies à elle. 
Elle s'efforçait de le faire participer à la conversation, se penchait vers lui pour l'embrasser de temps en temps, mais le sourire mal assuré de cet homme cachait mal la gêne grandissante de ce vieux protecteur. 
Bien sûr, des relations comme celle-ci n'ont rien de nouveau et ne sont pas spécifiques au Nigéria. 
Peu de gens s'offusquent de voir un homme riche plus âgé fréquenter une femme plus jeune et plus pauvre, en promettant de financer ses études, ses voyages, ou ses achats, en échange de sa compagnie. 
Ce qui est surprenant, c'est que des relations de ce type deviennent une pratique ancrée et à long terme. 
La relation entre l'Afrique et l'Occident, surtout quand il s'agit des services de santé, ressemble beaucoup à cette dynamique « sugar-daddy », où un vieux protecteur entretient sa jeune compagne. 
Pendant des décennies, les innovations en matière de services de santé ont été copiées sur les pays développés, parfois avec de légères variantes, en partant d'un présupposé marqué par un fort paternalisme. 
Mais les résultats ont été maladroits, coûteux et rarement durables. 
La réalité est que les besoins des pays africains, leurs intérêts et leurs ressources diffèrent beaucoup de ceux de leurs homologues occidentaux. 
Par exemple, dans la plupart des pays européens, il y a environ 30 docteurs pour 1000 patients : au Nigéria, ce rapport est plus proche de 4 pour 10 000. 
Compte tenu de ces divergences, il n'est pas surprenant que les protocoles médicaux occidentaux ne fonctionnent pas dans les pays en développement. 
Le problème est qu'il est encore difficile de remettre en cause l'idée reçue d'une innovation à sens unique, du Nord vers le Sud. 
Pourtant les pays en développement peuvent contribuer à améliorer les systèmes de santé des pays occidentaux, qui sont loin d'être parfaits (même chez eux). 
En effet, comme les populations des pays avancés vieillissent, les dépenses de santé explosent hors de tout contrôle. 
Le total des dépenses de santé des États-Unis devrait prochainement atteindre 4,8 mille millions de dollars, soit près d'un cinquième du PIB en 2021 : soit 2,6 trillions de dollars de plus qu'en 2010 et 75 milliards de dollars de plus qu'en 1970. 
De même en Europe, les dépenses publiques en services de santé pourraient passer de 8% du PIB en 2000 à 14% en 2030. 
Les avancées en technologie médicale contribuent également considérablement à l'augmentation des dépenses de santé, entre 38% et 65% selon la Fondation Robert Wood Johnson. 
Ces technologies élargissent la gamme de traitements proposés aux patients, mais remplacent souvent des solutions moins coûteuses par des services plus chers. 
Des solutions plus rentables sont essentielles pour que plus de personnes aient accès à des technologies médicales pour sauver des vies. 
C'est là que les innovations des pays en développement entrent en jeu. 
Une connectivité mondiale croissante a remodelé le paysage de l'innovation, car cela permet à toute personne disposant d'un téléphone portable ou d'une connexion Internet d'accéder aux idées et aux ressources nécessaires pour fournir les systèmes innovants. 
Si l'on ajoute à cela un niveau de besoin qui n'est pas partagé par les pays développés, il s'ensuit alors que les pays en développement peuvent révolutionner non seulement leurs propres systèmes de santé, mais qu'ils peuvent en outre aider à trouver des solutions à la situation critique des systèmes de santé du monde développé. 
La bonne nouvelle est que potentiel d'innovation des pays en développement se confirme de plus en plus. 
Pour s'affranchir des contraintes imposées par le manque d'infrastructure moderne, les Africains tirent de plus en plus de profit des technologies mobiles et de sources d'énergie renouvelables comme l'énergie solaire. 
En termes de soins de santé, le Ghana a mis en place le réseau mPedigree : la première entreprise à voir mis en service des systèmes de code abrégé pour téléphone portable, pour détecter les contrefaçons de médicaments. Ces médicaments contrefaits sont responsables de 2 000 morts en moyenne chaque jour à travers le monde. 
À l'aide d'un simple téléphone mobile, on peut vérifier instantanément et gratuitement l'authenticité d'un médicament. 
De même, le chauffe-bébé Embrace mis au point en Inde, coûte environ 200 dollars (par rapport à 2 000 dollars pour une couveuse traditionnelle aux États-Unis), ce qui donne accès à cette ressource vitale à des millions de prématurés et de nouveau-nés en sous-poids. 
Des centaines d'innovations comme celles-ci offrent des soins de santé de qualité à ceux qui en ont besoin, contre seulement 1% du coût pratiqué aux États-Unis, en Europe ou au Japon. 
Ce genre d'innovation peut améliorer la vie de millions de personnes dans les pays en développement, tout en aidant à réduire les coûts écrasants de soins de santé en Occident. 
Les relations entre les vieux protecteurs et leurs compagnes durent rarement longtemps. 
Mais un partenariat d'égal à égal a d'assez bonnes chances. 
Il est temps que les chefs d'État et les organisations multilatérales reconnaissent et encouragent le potentiel d'innovation de l'Afrique pour le bien de tous. 

Une Union de taille 
PARIS – Ces dernières semaines, l'idée d'instaurer une union bancaire européenne semble être devenue le dernier recours préconisé en tant que solution à la crise persistante de l'euro. 
Toutefois, quels que soient les avantages que présenterait une union bancaire – et ils sont nombreux – les propositions visant à l’établir soulèvent plus de questions qu'auxquelles il est actuellement possible de répondre. 
Les motifs de ceux qui préconisent une union bancaire diffèrent sensiblement. 
Pour certains, particulièrement dans l'Europe du sud, elle est considérée comme un moyen de transférer le fardeau que constitue le soutien à leur banques indigentes vers celles dont les poches sont plus pleines. 
D'autres, notamment au sein de l'eurocratie de l'Union européenne de Bruxelles, y voient un nouveau pas en avant dans la construction d'un super-État européen. 
Inspirés par la sacro-sainte référence du traité de Rome à une « union sans cesse plus étroite », les théologiens de la Commission européenne considèrent chaque crise comme une opportunité de faire progresser leur agenda fédéraliste. 
La Banque centrale européenne s'est montrée plus raisonnable, mais non moins enthousiaste, en affirmant que trois objectifs devaient être fixés à l’union bancaire. 
Tout d'abord, une surveillance bancaire plus approfondie à l'échelle de la zone euro aurait pour vocation de renforcer l'intégration financière, de « réduire les déséquilibres macro-économiques, » et d’améliorer la conduite des politiques monétaires. 
La question de la manière dont un unique superviseur de l’UE réglerait le problème de ces déséquilibres n'est pas traitée, mais il s'agit très certainement d’un objectif louable. 
Le deuxième objectif consisterait à « rompre le lien entre les banques et les États souverains, » qui a constitué une donnée particulièrement dangereuse l'année dernière, tandis que le troisième consisterait à « minimiser les risques pour les contribuables au travers de contributions adéquates de la part du secteur financier. » Ce troisième objectif pourrait être atteint pays par pays, mais il est sans doute vrai qu'un impôt bancaire général, ou qu’une taxe à l’échelle européenne sur les transactions financières, permettrait d'éliminer les distorsions en matière de concurrence. 
Comment atteindre ces nobles objectifs ? 
La Commission européenne a affirmé qu'une union bancaire à part entière devait reposer sur quatre piliers : un système unique de garantie des dépôts couvrants toutes les banques de l'UE (de la zone euro) ; une autorité de règlement et un fonds de règlement communs, au moins pour les banques d'importance systémique et pour les banques transfrontalières ; un superviseur européen unique pour ces mêmes banques ; ainsi qu'un système de règles uniformes dans la perspective d'une supervision prudentielle de toutes les banques en Europe. 
Quiconque a été impliqué dans la surveillance des opérations bancaires peut comprendre que ces quatre piliers exigeront une construction minutieuse. 
Une génération entière a été nécessaire à de nombreux pays pour développer leur propre système national. 
Et, dans ce cas, trois difficultés politiques majeures devront être résolues. 
Premièrement, la décision n'a à ce jour pas été prise quant à l'identité de ce fameux superviseur bancaire européen unique, et la BCE y voit une opportunité de gagner en pouvoir. 
Les banquiers centraux d'Europe ont toujours été irrités par l'étroitesse du mandat conféré par le traité de Maastricht à la BCE en matière de politique monétaire. 
La surveillance des opérations bancaires n'a pas été incluse dans les objectifs de la BCE, bien que l'un des articles du traité charge le système des banques centrales européennes dans leur ensemble de la mission de contribuer à une surveillance efficace. 
Ils font désormais valoir que la solution la plus simple consisterait à étendre cette tâche et à faire de la BCE le surveillant paneuropéen de facto. 
Telle n'est pas la recommandation de la commission européenne, qui vient tout juste d'instaurer l'Autorité bancaire européenne. 
L'ABE est intimement liée à la Commission elle-même, qui la considère comme le candidat naturel à une mission plus élargie. 
La Commission dispose ici d'un argument, mais se heurte également un problème. 
Au cours des tractations politiques qui ont précédé la création de l'EBA (et de deux corps équivalents en matière de titres et d'assurance), il a été convenu que cette nouvelle autorité serait basée à Londres. 
Cela semblait logique à l'époque, mais cette logique disparaît si le rôle de l'EBA a vocation à être élargi. 
On voit mal comment le superviseur de la zone euro pourrait se situer en dehors de la zone euro. 
La deuxième question non résolue est celle de savoir comment parvenir à une union bancaire en termes juridiques. 
Un changement constitutionnel de cette ampleur nécessiterait normalement l'instauration d'un nouveau traité européen. 
Ceci prendrait néanmoins un certain temps, et les dirigeants européens en manquent d’ores et déjà. 
De plus, il n'existe, chez les électeurs des pays qui requièrent un référendum sur la révision des traités, aucune garantie d’adhésion à un nouveau transfert de souveraineté. 
C'est pourquoi il est probable que l'on assiste, comme le veut la tradition de l'UE, à la construction d'une union bancaire qui aurait recours aux pouvoirs existants, tout en faisant l'impasse sur la question de la souveraineté et en évitant toute consultation de l'opinion publique. 
Ceci tendrait à faire pencher la balance vers un recours à la BCE. 
La dernière question consiste à s'interroger sur ce que signifierait une telle union bancaire de la zone euro pour le marché unique financier, et en particulier pour les pays de l'UE qui n’ont pas adhéré à la monnaie unique. La plupart d'entre eux l’accepteraient volontiers, dans la mesure où ces pays prévoient d'intégrer la zone euro au plus vite, en dépit des difficultés dont souffre celle-ci. 
Mais ce n'est pas le cas du Royaume-Uni, et Londres demeure le plus grand centre financier du continent, et de loin. 
Je crains que les Français et les Allemands aient désormais perdu patience auprès de ces pénibles Britanniques, et soient réticents à l'idée de conclure un accord. 
Et les politiciens britanniques eurosceptiques y voient une occasion de refaçonner les relations du Royaume-Uni avec l'UE ; car en effet, pour certains, il y a là une possibilité de négociation vers une porte de sortie. 
Dans la City, à Londres, les avis tendent en faveur d’un juste milieu, qui permettrait au Royaume-Uni de se cramponner aux avantages liés au marché unique, sans concéder de réglementation unifiée. 
Il sera difficile pour le pays de tirer cette épingle du jeu. 
Je pense qu'une union bancaire, quelle que soit sa nature, sera mise en œuvre, et cela très prochainement. 
Sans quoi le système bancaire de la zone euro s'effondrera. 
Mais les conséquences d'un nouvel épisode de ce type dans la grande aventure du libre-échange en Europe pourraient être considérables, et, dans le cas où elles n’étaient pas gérées prudemment, pourraient conduire au retrait de la Grande-Bretagne. 
Les enjeux politiques sont élevés, ce que pourrait bien nous révéler l’issue de la situation. 

La Ville et les données 
SAN JOSÉ (COSTA RICA) – Lorsque vous regardez votre téléphone ou votre tablette, que voyez-vous ? 
Des pixels ? des images ? des jeux électroniques ? 
Moi, j’y vois des données. 
Chaque jour, nous générons d’énormes quantités d’informations, cailloux binaires du Petit Poucet, qui dessinent la carte de nos intérêts, de nos habitudes, de nos interactions. 
Pour ceux d’entre nous qui travaillent à l’aménagement urbain, ces ensembles disparates de données sont une mine d’opportunités. 
Si elles sont correctement exploitées, les données fournies par les utilisateurs peuvent aider les concepteurs à bâtir des villes qui répondront mieux aux besoins réels des gens. 
Reste tout de même un problème : le monde croule littéralement sous les données. 
Pour que toute l’information que les gens fournissent involontairement prenne un sens, les urbanistes doivent en améliorer la captation, le traitement et le partage entre secteur public et secteur privé. 
Si nous y parvenons, certains des principaux obstacles auxquels le monde est confronté – de la pauvreté au changement climatique – deviendront un peu plus faciles à surmonter. 
Le concept de « données ouvertes » libres d’accès (open data) est l’une des innovations les plus marquantes auxquelles sont confrontées les agences d’urbanisme dans le monde : ce sont des informations qui peuvent être utilisées par quiconque pour améliorer tous les aspects de la vie quotidienne. 
Dans un environnement d’open data, les ensembles de données provenant des transports, de l’éducation, de la santé, et de tant d’autres domaines de la vie locale peuvent être utilisés pour améliorer les services actuellement fournis, ou pour en créer de nouveaux. 
Ainsi en France, la base Adresse nationale réunit-elle des informations de localisation qui permettent une meilleure réaction des services d’urgence et une analyse cartographique plus pertinente, tandis qu’à l’échelle de l’Union européenne, le site Urban Data Platform facilite le partage de données entre les différents pays de l’UE. 
Lorsque les pouvoirs publics, les universités, les centres de recherche et les plateformes d’innovation travaillent ensemble pour partager l’information, ils deviennent des partenaires à part entière dans le processus d’aménagement urbain. 
L’usage des données partagées favorise aussi la transparence et instaure la confiance dans les décisions prises par les élus et mises en œuvre par les politiques publiques. 
Certes, de nombreux obstacles demeurent à surmonter avant que la puissance publique ne puisse ouvrir les vannes de ces flots de données. Il faut trouver les cadres légaux qui permettront de protéger la vie privée ; les protocoles de traitement doivent garantir que les décisions prises n’excluront pas des populations qui n’auraient pas accès à la technologie ; et les interfaces doivent être suffisamment fiables pour permettre que le partage entre les différents organismes de collecte et les municipalités ne puisse pas être manipulé. 
Mais une fois ces difficultés levées, les possibilités d’une meilleure urbanisation seront pratiquement sans limites. 
Des trésors de détails numériques éclairent la façon dont les gens de déplacent et interagissent avec l’environnement bâti. 
Combinée avec des données issues de l’administration publique – par exemple l’information sur la qualité de l’air, l’état du trafic, les statistiques des délits ou de la santé, – l’information fournie par les usagers peut conduire à des villes plus durables. 
Ainsi, lorsqu’ils peuvent visualiser les habitudes de déplacement des citadins (où et quand), les urbanistes peuvent savoir où il est intéressant d’investir dans des moyens de locomotion propres – comme les systèmes de vélos partagés ou de voitures électriques rechargeables sur des bornes installées sur la voie publique. 
Les relations entre les transports et les défis posés par le réchauffement climatique constituent l’un des domaines les plus féconds des essais de mise en place de solutions open data. 
Aujourd’hui, la moitié de la population mondiale environ vit dans des villes, responsables, approximativement, de 75 % des émissions globales de gaz carbonique, en grande partie imputables aux transports. 
Dans de nombreuses régions du monde, les stratégies de développement urbain ont créé, au XXe siècle, des villes très étendues, centrées sur la voiture ; mais l’augmentation des taux d’urbanisation a rendu ces méthodes insoutenables. 
Face à de tels défis, les données ouvertes sont devenues un outil clé pour redéfinir le processus de développement urbain. 
C’est la raison pour laquelle mon gouvernement les mobilise afin de comprendre comment des secteurs comme celui des transports – mais aussi ceux de l’agriculture et de l’énergie pour ne citer qu’eux – affectent le changement climatique et par conséquent éclairent les stratégies qui permettront de le limiter. 
Le Système national de mesures du changement climatique, que mon gouvernement est en train de mettre en place, est conçu comme un outil dont les données sources sont ouvertes ; et il mettra à disposition sur un portail public unique les informations obtenues par les agences nationales. 
Le but est d’améliorer les processus de prise de décision et de permettre au pays de suivre le mieux possible les progrès réalisés dans sa lutte contre le changement climatique. 
Plus tard, le système sera utilisé pour engager le Costa Rica dans des projets de développement durable, tandis que les codes sources seront partagés avec d’autres pays en développement. 
Un monde où l’accès aux données sera réellement libre prendra du temps à construire. Les gens devront s’habituer à l’idée que l’information générée par les usagers puisse circuler librement. 
Mais les États ont déjà reconnu l’importance des données ouvertes dans le traitement des principaux problèmes que pose l’urbanisation. 
Le site Web que le Costa Rica dédie au changement climatique n’est qu’un exemple de la façon dont une meilleure information permettra de contrôler le développement urbain. 
Alors, la prochaine fois que vous sortirez de votre poche ou de votre sac votre smartphone, prenez un moment pour penser à toute la puissance que vous détenez entre vos mains. 
Car vous avez littéralement en main les clés d’un avenir soutenable pour tous. 

Une plus grande ouverture de la recherche sur le paludisme 
LONDRES – D’énormes progrès ont été réalisés ces dernières années dans la lutte contre le paludisme. 
Selon l’Organisation mondiale de la santé, le nombre de décès imputés à cette maladie a chuté de manière stupéfiante, de 60 pour cent, depuis 2000 – grâce à un meilleur accès aux tests de diagnostic et aux traitements. 
Il reste certes beaucoup à faire, mais cette tendance à la baisse des nouvelles infections et des décès souligne l’efficacité de la collaboration entre les gouvernements (dans les pays où le paludisme est endémique et ceux où il ne l’est pas), entre les entreprises et les organisations à but non lucratif, et entre le monde de la recherche et celui de la médecine. 
Sans ces partenariats, les avancées de la lutte contre cette maladie mortelle n’auraient pas été possibles. 
En sus d’une action coordonnée sur le terrain, une ouverture et une collaboration croissantes entre les scientifiques qui se consacrent à la recherche et au développement d’une nouvelle génération de médicaments et de vaccins permettent d’envisager de nouveaux progrès. 
La communauté scientifique est de plus en plus consciente du fait qu’aucun groupe ou organisation n’a, à lui seul, le savoir faire ou les ressources pour vaincre le paludisme. 
Comme dans le cas de plusieurs autres maladies affectant le monde en développement, les questions scientifiques en jeu sont extrêmement complexes et le potentiel commercial est limité. 
Faire reculer la maladie nécessite de mettre les ressources en commun et d’associer les différentes expériences et expertises de scientifiques issus de divers horizons et spécialités. 
Heureusement, les scientifiques en ont pris acte, avec pour conséquence l’émergence d’une approche novatrice à la recherche et au développement. 
Appelée « innovation ouverte », elle inverse complètement le modèle traditionnel de recherche et développement et abolit les obstacles à la collaboration. 
Basée sur l’idée que le tout peut être supérieur à la somme des parties, l’innovation ouverte est une manière collégiale de travailler et donne la priorité au partage des connaissances. 
Cette ouverture est abondamment illustrée par le niveau sans précédent d’échange de données. 
En 2010, GlaxoSmithKline (GSK), l’Institut de génomique de la Fondation de recherche de Novartis (GNF) et l’hôpital de recherches pour enfants St Jude situé à Memphis, Tennessee,ont versé au domaine public les détails de plus de 20.000 composants antipaludiques actifs – dont 13.500 composants propriétaires issus de la chimiothèque de GSK. 
Cette décision était un geste majeur, destiné à galvaniser le monde international de la recherche. 
Medicines for Malaria Venture (MMV), une organisation à but non lucratif, est allée encore plus loin, en proposant en accès libre la « Malaria Box », une boîte à outils de 400 composants disponibles sur le marché. 
Elle est gratuitement mise à la disposition des scientifiques, à condition qu’ils rendent publics les résultats de leurs recherches. 
A ce jour, la Malaria Box a été partagée par plus de 250 groupes de chercheurs de 30 pays et a initié plusieurs programmes de découverte de nouveaux médicaments pour un éventail de maladies négligées. 
Outre le fait qu’elle facilite le partage des outils et des idées, la science ouverte crée des cadres permettant à des scientifiques de divers horizons et appartenant à diverses institutions de travailler ensemble (à la fois physiquement et à distance), de tirer profit des atouts de chacun et d’échanger leur savoir-faire. 
Un autre exemple de ce type de coopération est le premier « laboratoire ouvert » au monde, dédié à la recherche sur les maladies des pays en développement et établi en 2010 sur le site de recherche de GSK à Tres Cantos, Espagne. 
Ce laboratoire fonctionne avec le soutien et les conseils d’un large éventail d’acteurs, dont GSK, la fondation caritative britannique Wellcome Trust, l’Union européenne et MMV, ainsi que d’autres partenariats de développement de produits et de centres universitaires. 
Il permet à des chercheurs d’institutions mondiales de premier plan de travailler aux côtés de scientifiques de l’industrie pharmaceutique dans un environnement dynamique et collaboratif, dans l’objectif de transformer des idées initiales en des programmes d’identification de nouveaux médicaments. 
Avec plus de 60 programmes ayant abouti depuis sa conception, cette initiative a acquis une large reconnaissance en tant qu’incubateur de nouvelles idées et de modèle de réussite en matière de recherche et de développement de traitements d’autres importants enjeux sanitaires. 
D’autres initiatives intensément collaboratives de recherche portent également leurs fruits. 
Trois nouveaux traitements potentiels du paludisme sont en cours de développement par GSK (dont deux en partenariat avec MMV) et devraient sous peu faire l’objet d’essais cliniques. 
Un autre nouveau médicament potentiel mis au point grâce à la collaboration entre GSK et MMV, pour le Plasmodium vivax, ou paludisme récurrent, est plus avancé et est entré dans les phases finales des essais cliniques. 
S’il tient ses promesses, il sera le premier médicament approuvé depuis plus de 60 ans permettant de prévenir les rechutes. 
De plus, le vaccin antipaludéen de GSK a obtenu l’an dernier a obtenu une autorisation de mise sur le marché (AMM) européenne. 
Cette première mondiale représente la culmination de trente ans de recherche et d’un niveau de collaboration sans précédent entre GSK, l’ONG Path Malaria Vaccine Initiative et des centres de recherche africains de premier plan. 
Mais si nous avons toutes les raisons d’être encouragés par les récents progrès, nous ne devons pas baisser la garde dans nos efforts pour vaincre le paludisme. 
Chaque statistique positive est contrebalancée par la triste réalité – 200 millions nouveaux cas de paludisme chaque année, qui font près de 500.000 morts, dont la grande majorité sont des enfants de moins de cinq ans. 
Avec l’établissement d’une communauté de recherche forte et collaborative et la liberté croissante de circulation des connaissances, nous sommes mieux placés que jamais pour intensifier nos efforts et pour encourager d’autres à suivre cet exemple. 
Dans un domaine où les gains commerciaux sont faibles, mais où le potentiel d’amélioration de la santé et de l’économie de pays entiers est immense, les scientifiques doivent continuer à abattre les cloisonnements et à collaborer pour le bien commun. 

Comment les nouvelles normes de cybersécurité seront-elles développées ? 
CAMBRIDGE – A l’occasion d’un discours prononcé le mois dernier à l’université de Lisbonne, le secrétaire général des Nations unies, Antonio Guterres, a appelé à une action mondiale pour minimiser les risques que pourraient encourir les civils lors d’une cyberguerre, déplorant « qu’il n’existe pas de cadre juridique international pour ce type de guerre et que la manière dont pourrait s’appliquer la Convention de Genève ou le droit humanitaire international dans un tel cas n’est pas claire ». 
Il y a une décennie, la question de la cybersécurité ne retenait guère l’attention de la communauté internationale, mais depuis 2013, les États-Unis estiment que les cyber-attaques constituent la principale menace pour leur sécurité. 
Si leur nombre exact est sujet à caution, le site du groupe de réflexion américain Council on Foreign Relations, qui suit les cyber-opérations dans le monde, a recensé près de 200 cyber-attaques soutenues ou menées par 18 pays depuis 2005, dont 20 en 2016. 
Le terme de cybersécurité couvre un large éventail de problèmes qui ne préoccupaient pas vraiment la petite communauté de chercheurs et de programmeurs qui ont développé l’internet dans les années 1970 et 1980. 
En 1996, 36 millions de personnes seulement, ou 1 pour cent environ de la population mondiale, utilisait l’internet. 
Début 2017, 3,7 milliards de personnes, ou près de la moitié de la population mondiale, étaient connectées. 
Avec la montée en flèche du nombre d’utilisateurs, l’internet est devenu un substrat vital des interactions économiques, politiques et sociales. 
Mais l’essor de l’interdépendance et des opportunités économiques a eu pour corollaire une nouvelle vulnérabilité et insécurité. 
Le boom des mégadonnées, de l’apprentissage automatique et de l’internet des objets a incité certains experts à estimer que le nombre d’objets connectés pourrait atteindre près de mille milliards d’ici 2035. 
Le nombre de cibles d’attaques potentielles, par des acteurs privés ou étatiques, connaîtra la même croissance exponentielle et tous les domaines de notre environnement pourraient être concernés, que ce soit les systèmes de contrôle industriels, les stimulateurs cardiaques ou les voitures autonomes. 
De nombreux observateurs ont appelé à l’adoption de lois et de normes pour sécuriser ce nouvel environnement. 
L’élaboration de telles normes pour l’espace numérique implique toutefois de surmonter de nombreux obstacles de taille. 
Même si la « loi » de Moore, qui veut que la puissance des ordinateurs double tous les deux ans, signifie que le « cyber-temps » passe rapidement alors que les habitudes humaines, les normes et les États évoluent bien plus lentement. 
Pour commencer, étant donné qu’Internet est un réseau transnational de réseaux, essentiellement privés, les acteurs non étatiques jouent un rôle de premier plan. 
Les outils informatiques sont à double usage, rapides, bon marché et souvent réfutables, la vérification et l’attribution des données sont difficiles à établir et les barrières à l’entrée sont faibles. 
De plus, si Internet est de nature transnationale, les infrastructures (et les personnes) sur lesquelles il repose sont soumises aux diverses juridictions d’États souverains. 
Et les principales nations ont des objectifs divergents, avec par exemple la Chine et la Russie qui tiennent à exercer un contrôle souverain, alors que plusieurs démocraties sont favorables à un Internet plus ouvert. 
Il n’en reste pas moins que la description du « www » comme étant le « wild west web » est une caricature. 
Certaines normes encadrent le cyberespace. 
Il a fallu près de deux décennies aux États pour conclure les premiers accords de coopération pour limiter les risques de conflits à l’ère nucléaire. 
Si l’on date l’émergence du problème de la cybersécurité internationale non à l’origine de l’internet dans les années 1970, mais à son essor à la fin des années 1990, la coopération intergouvernementale sur la limitation des cyberguerres est proche du jalon de deux décennies. 
En 1998, la Russie a été le premier pays à soumettre un projet de résolution aux Nations unies sur « les progrès de la téléinformatique dans le contexte de la sécurité internationale » demandant aux États membres d’examiner les enjeux de la cybersécurité et les risques posés par les armes électroniques (y compris à des fins de propagande). 
Avec la Chine et les autres pays membres de l’Organisation de coopération de Shanghai, la Russie a continué à demander l’adoption d’un traité détaillé dans le cadre de l’ONU. 
Les États-Unis continuent à penser qu’un tel traité est invérifiable dans la pratique. 
Le secrétaire général de l’ONU a par la suite nommé un Groupe d’experts gouvernementaux (UNGGE) « chargé d’examiner les progrès de l’informatique et des télécommunications dans le contexte de la sécurité internationale ». Il s’est réuni pour la première fois en 2004 et en juillet 2015 a proposé une série de normes adoptées ensuite par le G20. 
Si les groupes d’experts gouvernementaux contribuent grandement au fonctionnement des Nations unies, il est rare que leurs travaux soient reconnus lors d’un sommet des 20 plus puissantes nations mondiales. 
Si les avancées des différents groupes d’experts gouvernementaux chargés de cette question ont été remarquables, le dernier cycle de négociations en juin 2017 du GGE a été un échec, les États n’étant pas parvenus à un consensus sur la question du droit international relatif à l’espace numérique. 
Quelles seront les prochaines étapes ? 
Les normes peuvent être élaborées par un large éventail d’acteurs politiques. 
Ainsi, la nouvelle organisation non gouvernementale Global Commission on Stability in Cyberspace (Commission mondiale sur la stabilité du cyberespace), présidée par l’ancienne ministre des Affaires étrangères d’Estonie Marina Kaljurand, a lancé un appel à protéger le caractère bien public essentiel de l’internet (défini comme le routage, les noms de domaines, les certificats numériques et les infrastructures essentielles). 
De son côté, le gouvernement chinois, se basant sur les sommets de Wuzhen sur l’internet, a émis des principes approuvés par l’Organisation de coopération de Shanghai appelant à reconnaître le droit des États souverains à contrôler les contenus en ligne dans l’ensemble de leur territoire. 
Ces principes ne vont pas forcément à l’encontre de l’appel à protéger la dimension bien public essentiel de l’internet, qui a davantage trait à la connectivité qu’au contenu. 
On peut également citer Microsoft avec son projet de Convention de Genève du numérique. 
L’élaboration de normes concernant la protection des données personnelles, la sécurité du chiffrement des données, les portes dérobées, et la suppression de contenus pédopornographiques, haineux, faux et de nature terroriste est tout aussi importante. 
Maintenant que les gouvernements se demandent quelle suite donner au développement d’un cadre juridique du cyberespace, la réponse pourrait être de ne pas attribuer cette tâche à un seul organisme, comme les UNGGE. 
Les progrès pourraient nécessiter l’implication simultanée de multiples enceintes. 
Dans certains cas, le développement de principes et pratiques entre États partageant la même vision pourrait conduire à l’élaboration de normes qui pourraient être ultérieurement adoptées par d’autres pays. 
La Chine et les États-Unis ont par exemple conclu un accord bilatéral sur la cybersécurité, interdisant le cyber-espionnage à des fins commerciales. 
Dans d’autres cas, notamment au sujet des normes de sécurité pour l’Internet des objets, le secteur privé, les compagnies d’assurance et les entités sans but lucratif pourraient prendre l’initiative du développement de codes de conduite. 
Ce qui est certain est que l’élaboration de normes en matière de cybersécurité sera un processus de longue haleine. 

Les connaissances pour le progrès 
LONDRES – Il y a plus de 236 années, un jeune gouverneur de l’État américain de la Virginie a cassé le moule de la réforme de l’éducation. 
Dans son plaidoyer Bill for the More General Diffusion of Knowledge, Thomas Jefferson prônait « un réseau général d’enseignement » dont tous les citoyens bénéficieraient, « du plus riche au plus pauvre ». 
C’était le premier pas vers la création du réseau américain d’éducation publique – une institution qui a permis au pays de se propulser au sommet du monde. 
À partir du XXe siècle, les États-Unis étaient le chef de file international en enseignement public. 
Les investissements en éducation servaient de catalyseur à la croissance économique, à la création d’emploi et à une plus grande ascension sociale. 
Comme Claudia Goldin et Lawrence Katz l’ont démontré, c’est cet « exceptionnalisme » américain en éducation qui a permis au pays d’avoir une longueur d’avance sur les pays européens qui ont sous-investi dans leur capital humain. 
Alors que les dirigeants mondiaux se réunissent cette semaine au Sommet d’Oslo sur l’éducation pour le développement, les leçons à tirer de cette expérience sont particulièrement pertinentes. 
En fait, l’économie internationale devenant de plus en plus dépendante du savoir, l’éducation et les compétences de la population d’un pays sont plus importantes que jamais pour assurer son avenir. 
Les pays qui n’établissent pas des réseaux d’éducation inclusifs se trouvent maintenant devant la perspective d’une croissance anémique, d’une hausse d’inégalité et des pertes de débouchés sur les marchés mondiaux. 
Dans un tel contexte, certains des débats contemporains sur l’éducation semblent bizarrement provenir d’une autre époque. 
L’économiste de Harvard Ricardo Hausmanncritiquait récemment ce qu’il décrivait comme la « clique de l’éducation à tout prix » qui prône une stratégie de croissance fondée exclusivement sur l’éducation. 
Ce fut une attaque vigoureuse d’un point de vue auquel, au meilleur de mes connaissances, personne ne souscrit. 
Il est vrai que l’éducation ne génère pas automatiquement de la croissance. 
L’accroissement de l’enseignement dans des pays dont les institutions ont des carences, où la gouvernance est déficiente et où la mauvaise gestion macro-économique freine les investissements donne une recette infaillible pour une économie à faible productivité et chômage élevé. 
En Afrique du Nord, la dissonance entre le réseau de l’enseignement et le marché de l’emploi a laissé des jeunes gens éduqués sans perspective décente de carrière – une situation qui a contribué aux révolutions du printemps arabe. 
En dépit de tout cela, on ne peut ignorer le rôle crucial de l’éducation – non pas le nombre d’années de scolarité, mais une véritable formation – comme une composante essentielle de croissance. 
Des analyses sérieuses – des œuvres d’Adam Smith aux travaux de Robert Solow et de Gary Becker et, plus récemment, d’Eric Hanushek – confirment l’importance de l’éducation pour constituer un capital humain productif. 
Un écart-type au-dessus des notes obtenues dans le cadre du Programme international d’évaluation des étudiants de l’OCDE est corrélé avec une hausse de 2 % dans le taux de croissance à long terme par habitant d’un pays. 
L’éducation n’est peut-être pas la solution miracle pour régler les problèmes de faible croissance, mais il est difficile de nommer un pays qui a connu une transformation économique sans progrès en matière d’éducation. 
Les économistes de la Banque mondiale ont eux aussi contribué à quelques propositions bidon dans le débat sur l’éducation. 
Dans une communication, Shanta Devarajan critique le point de vue que l’éducation est un bien public essentiel dont le financement et la prestation doivent être assurés par l’État, avançant qu’elle doit plutôt être considérée comme un bien privé, fourni par le marché aux clients – c.-à-d., les parents et les enfants – qui recherchent des bénéfices de nature privés. 
Le problème est que l’éducation n’est manifestement pas un bien public – et que dans le monde réel, peu de choses le sont. 
Elle est néanmoins un bien « tutélaire », que l’État devrait offrir à titre gratuit, en raison des rendements élevés privés et sociaux qui ne seraient jamais réalisés si les parents n’y investissaient pas assez, ou si les plus démunis en étaient exclus. 
Par exemple, les progrès en éducation – surtout chez les filles – sont étroitement liés aux améliorations des taux de survie et de l’alimentation des enfants ; à la santé maternelle, ainsi qu’à des salaires plus élevés. 
Il est temps de passer à autre chose que des débats stériles fondés sur des logiques bancales pour se concentrer sur les vrais enjeux en éducation – des défis qu’il faut relever pour pouvoir atteindre les Objectifs pour le développement durable qui vise à assurer d’ici 2030 une éducation primaire et secondaire de qualité pour tous. 
Le sommet d’Oslo représente une occasion majeure d`établir les bases du succès. 
Avec 59 millions d’enfants d’âge primaire et 65 millions d’adolescents qui ne vont pas à l’école, l’occasion devrait être saisie à deux mains. 
Un sommet réussi ferait avancer quatre grands impératifs. 
Primo, les États doivent investir plus de fonds du pays en éducation. 
Un document de référence du sommet souligne l’absence d’investissements en éducation des administrations successives au Pakistan, dont la population non scolarisée est actuellement la deuxième plus nombreuse au monde. 
Au cœur du problème résident des politiciens plus enclins à faciliter l’évasion fiscale des nantis qu’à améliorer l’accès à l’instruction des enfants les moins favorisés. 
Secundo, il faut que les bailleurs internationaux redressent la trajectoire descendante de l’aide pour l'éducation. 
Même avec un effort accru de mobilisation des ressources, il faudra environ 22 milliards $ annuellement d’aides pour atteindre l’objectif d’une éducation universelle au premier cycle du secondaire. 
Ce qui serait autour de cinq fois le niveau actuel. 
En plus de combler le besoin en aides financières, l’envoyé spécial des Nations Unies pour l’éducation Gordon Brown a demandé, avec raison, que des mécanismes de financement soient instaurés pour assurer l’éducation aux enfants vivant dans des régions en guerre ou en situation d’urgence humanitaire. 
Tertio, les instances internationales doivent prendre au sérieux le problème de l’inégalité. 
Chaque administration nationale devrait se fixer des cibles pour réduire explicitement les inégalités d’accès à l’éducation entre les garçons et les filles, entre les enfants de conditions différentes ou entre ceux qui habitent en milieu rural plutôt qu’urbain. Et ils doivent ensuite se doter de budgets qui correspondent aux cibles. 
Tels qu’ils sont actuellement, les écarts sont très grands. 
Au Nigeria, par exemple, les garçons vivant en milieu urbain provenant du 20 % des ménages les plus fortunés restent à l’école pendant dix ans en moyenne, tandis que les filles vivant dans les régions rurales du nord ne doivent espérer que deux années de scolarité, tout au plus. 
Pourtant, comme un autre document de référence du sommet d’Oslo le démontre, le financement de l’éducation est orienté vers les nantis dans la plupart des pays. 
Finalement, les autorités gouvernementales et les agences d’aide humanitaire doivent délaisser les expériences axées uniquement sur le marché et de s’engager dans une refonte complète de leur réseau d’enseignement. 
L’une des principales priorités étant les enseignants, qui ont besoin d’intéressements substantiels, de formations concrètes et de réseaux d’administration fiables pour les aider à transmettre un véritable savoir aux élèves. 
Après tout, la valeur d’un réseau d’enseignement dépend directement de celle de ses enseignants. 
Alors que les dirigeants des pays se réunissent à Oslo, des millions de parents se démèneront pour assurer que leurs enfants reçoivent l’instruction qui leur est due – une éducation qui leur permettra d’améliorer leur condition de vie personnelle et familiale. 
Pour ces parents, l’instruction de leurs enfants est source d’espoirs. 
Ils méritent que nous déployions tous les efforts pour les combler. 

Révolution dans la pêche au thon 
PALIKIR/SAN FRANCISCO – Un archipel constitué de petites îles du Pacifique va rentrer dans l'histoire de la gestion des stocks de poissons au niveau de la planète. 
Lors de la 5° conférence annuelle "Notre Océan" qui a eu lieu à Bali fin octobre, la Fédération des Etats de Micronésie (la Micronésie) a fait une promesse audacieuse et lancé un défi qui l'est encore davantage : atteindre une transparence totale en ce qui concerne la pêche au thon d'ici 2023. 
Si d'autres reprennent ces engagements, les citoyens du Pacifique pourront contrôler leurs ressources naturelles - la colonne vertébrale de l'économie de la région. 
Cela irait dans le sens de la prospérité, car cela permettrait de mieux s'assurer que le volume de thons pêché ne nuit pas à la pérennité de cette activité et que les bateaux de pêche étrangers ne dépassent pas leur quota autorisé. 
La Micronésie et l'organisation Nature Conservancy ont présenté cette semaine un mécanisme appelé "Technologie pour répondre au défi de la transparence de la pêche au thon", une combinaison de surveillance et de pactes régionaux destinée à améliorer la supervision de cette pêche. 
Grâce à ce mécanisme, c'est la première fois qu'un pays en développement s'engage à une transparence totale dans ce domaine. Si cette initiative réussit, cela pourrait susciter une révolution dans la gestion des ressources halieutiques dans le monde. 
La Micronésie et les 7 autres Etats insulaires qui sont partis à l'Accord de Nauru ressemblent peut-être à des confettis sur une carte, mais ils contrôlent une étendue océanique plus vaste que l'Europe et sont en quelque sorte les poissons pilotes de la pêche au niveau mondial. 
Contrôlant plus de la moitié des stocks de thon listao et le tiers des stocks de thons de toute espèce au niveau mondial, les pays signataires de l'Accord de Nauru constituent une véritable OPEP de la mer. 
La Micronésie commence à utiliser sa position privilégiée sur le marché halieutique dans un sens positif. 
Le thon est une ressource alimentaire mondiale importante, mais son marché est en difficulté croissante en raison de la surpêche dont il est l'objet. 
En s'engageant à une transparence totale et en incitant le secteur privé à faire de même, la Micronésie envoie un signal fort pour indiquer qu'il faut de toute urgence pratiquer une pêche au thon "durable" pour protéger ce poisson d'importance cruciale. 
Mais l'engagement de la Micronésie tient avant tout au rôle fondamental de la pêche pour sa survie. 
Pour elle, le thon est bien plus qu'une simple ressource naturelle, car c'est grâce à lui qu'elle peut construire des écoles, payer les enseignants, paver les routes et assurer le fonctionnement des hôpitaux. 
Il constitue le socle socioéconomique de sociétés en première ligne face à la menace du réchauffement climatique et de l'élévation du niveau de la mer. 
Autrement dit, il s'agit pour la Micronésie d'un combat existentiel pour le bien-être de la population aujourd'hui, et la survie des sociétés insulaires demain. 
Le thon est déjà à l'origine de la moitié des revenus du pays, mais il rapporterait encore davantage si des flottilles de bateaux étrangers ne pratiquaient pas une pêche illégale dans les eaux micronésiennes. 
La transparence est la clé pour y remédier. 
La surveillance électronique et humaine permettrait de mettre fin à la pêche illégale et aux dépassements de quota non rapportés, qui privent la région de plus de 600 millions de dollars de revenus par an. 
Contrairement à ce que l'on croit généralement, ce braconnage maritime n'est pas l'œuvre de pirates, mais le plus souvent de bateaux étrangers qui minorent délibérément dans leur compte-rendu le volume de leurs prises. 
Des moyens de surveillance électroniques sophistiqués pourraient également contribuer à la pérennité des stocks de poissons et des populations qui en vivent. 
Mais pour l'instant, du fait d'un manque de données de surveillance fiables, il est difficile d'établir des limites aux zones de pêche, et encore plus difficile de les faire respecter. 
Pour remédier à cette situation, la Micronésie prévoit de déployer dans les 5 ans des capteurs à distance, des systèmes GPS, des caméras et des dispositifs de suivi sur tous les bateaux palangriers présents dans ses eaux. 
Les données recueillies telles que la composition des prises, des rejets en mer et des prises accessoires permettront de diminuer les prises accidentelles de requins, de tortues et de mammifères marins. 
Mais ces outils permettront avant tout aux autorités de gérer les ressources halieutiques en temps réel. 
En se joignant à la Micronésie, les pays parties à l'Accord de Nauru pourront améliorer la transparence et fixer de nouvelles normes pour la pêche. 
La coopération et la protection de l'environnement peuvent être très rentables. 
Ainsi, depuis que les pays signataires de l'Accord de Nauru ont lancé en 2007 le Vessel Day Scheme qui fixe des quotas aux flottilles étrangères – leur revenu annuel dans la pêche au thon est passé de 60 millions à plus de 500 millions de dollars. 
Les ministres de la pêche du Pacifique espèrent que leurs revenus augmenteront encore davantage en travaillant avec Nature Conservancy pour mettre en œuvre de concert un système analogue à celui en vigueur à l'ouest de l'Alaska. Dans cette région, le Programme de quota pour le développement villageois aide les villages les plus démunis à améliorer leurs revenus grâce à la pêche et aux activités annexes. 
L'adoption de ce type de programme par les Etats signataire de l'Accord de Nauru et leur engagement à une transparence totale vise à augmenter les bénéfices tirés du thon dans le Pacifique. 
En favorisant de meilleures pratiques de pêche, nous pouvons accroître les revenus de la région pour restaurer le secteur de la pêche, améliorer la sécurité alimentaire et la sécurité de l'emploi, tout en renforçant la résilience face au réchauffement climatique. 
Nous pensons que les poissons, l'écosystème marin et les populations peuvent coexister et prospérer et que le développement durable passe par la voix donnée à ces dernières. 
Nous espérons que les voisins de la Micronésie, les représentants des consommateurs et des pêcheurs réunis à Bali auront partagé ce point de vue. 
Protéger le tiers des stocks de thons pourrait n'être que le point de départ d'une révolution mondiale de la transparence - transparence nécessaire pour protéger nos océans… et notre avenir. 

La crise énergétique continuelle du Pakistan 
ISLAMABAD – Pendant près d'une décennie, le Pakistan a manqué de l'énergie dont il a besoin, entraînant pour les producteurs et les consommateurs à travers le pays des pannes de courant jusqu'à 12 heures par jour. 
La mauvaise gouvernance est à l'origine de cette crise. 
Pourtant, tant les autorités que les donateurs d'aide s’obstinent à ne pas vouloir reconnaître l'évidence. Au lieu de cela, ils continuent de poursuivre des interventions coûteuses et au final inefficaces. 
L'expérience du Pakistan représente un cas d’étude de la difficulté de nombreux pays pauvres à formuler et à mettre en œuvre des réformes, y compris lorsque ces dernières sont nécessaires pour échapper à la pauvreté. 
C’est ce qui se passe au Pakistan, où la crise énergétique en cours entrave le développement économique. Le ministère des Finances estime que les pénuries d'énergie ont réduit la croissance économique annuelle de deux points de pourcentage, en moyenne, au cours des neuf dernières années. 
Et il y a pire. 
Au cours de la même période, le gouvernement a dépensé plus de 10% du PIB pour couvrir les pertes financières du secteur de l'énergie. 
Cela signifie que, si le secteur de l'énergie du Pakistan avait été réformé correctement, l'économie du pays aurait pu croître beaucoup plus rapidement – à concurrence d'environ 4% par an – ce qui aurait pu potentiellement créer un nombre suffisant d'emplois pour sa population jeune et en croissance. 
Au cours des neuf dernières années, le Pakistan a reçu de l’aide par le biais de deux programmes du Fonds monétaire international et de nombreuses initiatives de la Banque mondiale, ainsi que de la part de la Banque asiatique de développement et divers autres organismes donateurs. 
En échange de son financement, le FMI a exigé d'énormes augmentations des taux d'imposition grevant les produits pétroliers, ainsi qu’une hausse des prix de l'énergie. 
La Banque mondiale a, pour sa part, forcé le gouvernement à utiliser des garanties de prêts pour stimuler les investissements privés dans le secteur de l'énergie. 
Aujourd’hui, ces garanties sont en train de se retourner contre le gouvernement. 
Dans une campagne publicitaire récente, les producteurs privés d'électricité ont menacé une fois de plus de les invoquer pour garantir le paiement des factures impayées. 
Après quelques allers et retours, y compris un ralentissement de la production, le gouvernement a, comme d'habitude, choisi de couvrir les pertes. 
En dépit de ces coûts énormes, trois gouvernements successifs n’ont produit aucun livre blanc, aucune analyse des politiques mettant en lumière la question, sans même parler de la conception d’une stratégie pour prévenir de nouvelles pertes financières. 
Aucune commission ou groupe de travail indépendant n’a non plus été créé pour examiner le problème. 
On nous dit que la crise est trop urgente pour enquêter sur ce qui l’a causée. 
Les bailleurs de fonds et le gouvernement affirment qu'une solution est imminente: plusieurs milliards de dollars d'approvisionnement entrent maintenant en service. 
Or, se contenter de dépenser plus pour fournir plus d'énergie a déjà été essayé – à un coût énorme pour le pays. 
Pendant ce temps, les pertes du secteur de l'énergie ont souvent été transmises au consommateur par des hausses des prix, des suppléments et d’autres taxes. 
Ce n'est pas une approche durable. 
Il est temps que le Pakistan entreprenne une étude plus approfondie de la crise énergétique. 
Quand j’étais impliqué dans le secteur de l'énergie en tant que décideur politique de haut niveau, il m’a semblé utile de recourir à une approche systémique pour comprendre la structure de l'offre, la qualité de la réglementation, les forces influençant les prix et l'impact des politiques d’économie d’énergie sur la demande. 
En l'état actuel, l'approvisionnement et la distribution d’énergie au Pakistan sont gérés par une bureaucratie gouvernementale centralisée. 
Les producteurs privés d'électricité et l’unique entreprise de distribution privatisée fonctionnent comme des fournisseurs du gouvernement bénéficiant d’une marge garantie. 
Le reste de la production et de la distribution fonctionnent dans le cadre du gouvernement, leur ministère de tutelle contrôlant leur gestion, leurs ressources et leurs finances. 
Dans ce contexte, il ne devrait pas être surprenant que le système continue de subir des pertes importantes. 
Malgré les discussions à propos de marchés de l'énergie, le système est basé sur des prix administrés: alors que les consommateurs paient le même prix dans tout le pays, les autorités de régulation fixent des prix différents pour les entreprises de production et de distribution. 
Mais il est loin d'être garanti que ces prix soient déterminés consciencieusement de manière à équilibrer l'offre et la demande. 
En fait, il y a tout lieu de penser que l'autorité de régulation a été capturée. 
Alors que les prix et les tarifs sont déterminés sur une base de prix coutant majoré, on ne sait pas si les coûts sont correctement examinés. 
Les tarifs sont fixés sans tenir compte ni pertes continues, ni de l'inefficacité du secteur de l'énergie, et le gouvernement se substitue régulièrement au système de fixation des prix pour imposer un prix qui force les consommateurs à couvrir les pertes du secteur. 
Du côté de la demande, aucune politique d’économie d’énergie sérieuse n’a été mise en place. 
Au contraire, les systèmes et les règlementations semblent pratiquement conçus pour gaspiller. 
Les codes fonciers et de construction dans les villes encouragent un étalement énergivore, car ils favorisent les maisons unifamiliales par rapport appartements. 
De larges avenues, des autoponts et des autoroutes font la part belle aux voitures, tout en excluant à peu près les piétons et les vélos. 
De plus, les bâtiments et maisons construits en béton avec de minces fenêtres de verre sont inefficaces à chauffer et refroidir. 
Ils sont équipés d'appareils qui ne sont pas obligés de respecter les normes d'énergie et peuvent être par conséquent très énergivores, en particulier en ce qui concerne l'utilisation du gaz. 
Néanmoins, les matériaux d'isolation et les appareils économes en énergie restent coûteux, en raison de protections tarifaires pour les producteurs en place qui utilisent des technologies désuètes. 
Il y a un besoin criant de réformes systémiques de tous les aspects du système énergétique du Pakistan. 
Le pays doit développer un mécanisme de prix raisonnable, établir une réglementation indépendante et scientifique, créer un système d'approvisionnement efficace et décentralisé, et mettre en œuvre des incitations aux économies d’énergie. 
Pour aider cet effort, la Banque mondiale et la BAD doivent répondre aux demandes, restées à ce stade sans réponses, de fournir au Pakistan une assistance technique compétente pour élaborer un mécanisme de tarification moderne et procéder à une évaluation de la réglementation. 
Après neuf ans de réparations de fortune et de solutions temporaires, le Pakistan et ses donateurs doivent reconnaître que la crise énergétique ne peut être résolue que par des réformes institutionnelles. 
Dans le cas contraire, les pertes ne feront que croître – et pas seulement dans le secteur de l'énergie. 
Si on n’y fait rien, l'accumulation des pertes pourrait même déstabiliser l'Etat, avec des conséquences dévastatrices. 

Pour un objectif climatique viable 
BERLIN – En décembre dernier à Paris, 195 gouvernements sont parvenus à un consensus sur la manière de maîtriser les changements climatiques ces prochaines décennies. 
Mais comme souvent dans le cas des Nations unies, l’accord conclu par les parties est ambitieux dans ses intentions déclarées, mais bien plus modeste en matière d’engagements en vue d’une action concrète. 
L’Accord de Paris sur les changements climatiques comprend un engagement à contenir « l’élévation de la température moyenne de la planète nettement en dessous de 2°C par rapport aux niveaux préindustriels ». 
Et à la demande des pays les plus vulnérables, l’accord se fixe de « poursuivre l’action menée pour limiter l’élévation de la température à 1,5°C ». 
Malheureusement, les engagements stipulés par le traité ne sont pas à la hauteur de ces aspirations. Le système d’engagements d’atténuation volontaire permettra aux émissions de gaz à effet de serre d’augmenter jusqu’en 2030, avec une élévation moyenne probable des températures de 3 à 3,5°C à l’horizon 2100. 
Il s’agit là d’une illustration parfaite d’incohérence de l’élaboration des politiques. 
Le problème tient avant tout aux objectifs définis par l’accord. 
Des cibles comme le plafonnement des températures à 1,5° ou 2°C ne sont pas des guides efficaces pour les décideurs politiques et le public. 
Ces objectifs se rapportent à l’ensemble du système planétaire, pas à des acteurs ou des gouvernements donnés. 
En échouant à définir clairement ce que chaque pays doit accomplir, l’accord permet aux politiciens d’approuver des objectifs qui semblent ambitieux tout en déployant des efforts d’atténuation qui sont en réalité insignifiants. Aucune formule scientifique ne permet de définir comment partager équitablement entre les pays le poids d’une atténuation mondiale des émissions. 
Chaque gouvernement peut ainsi déclarer avec assurance que ses politiques sont conformes à tel ou tel objectif de limitation de la hausse des températures. 
Une étude devrait être réalisée au niveau mondial pour évaluer si cet objectif était atteint et aucun pays ne pourrait donc être tenu pour responsable s’il ne l’était pas. 
En conséquence, chaque sommet de l’Onu sur le climat se conclut par la formulation de graves inquiétudes sur l’insuffisance des efforts entrepris. 
Cela doit changer. 
L’approche conventionnelle consiste à demander une plus grande cohérence entre les discussions, les décisions et les actions. 
Mais l’incohérence est propre à la prise de décisions politiques. 
Les politiciens et les diplomates traitent les discussions, décisions et actions séparément pour satisfaire aux demandes d’un ensemble hétéroclite de parties prenantes et pour optimiser le soutien extérieur dont bénéficient leurs organisations. 
Dans le cas de la politique climatique, la plupart des gouvernements adoptent une position progressiste au moment de discuter et de décider, mais sont beaucoup plus prudents dès lors qu’il faut agir. 
Les objectifs ambitieux de l’Onu au plan climatique n’ont pas servi de conditions préalables, mais de substitut à l’action. 
Il n’est pas nécessaire pour autant d’abandonner entièrement tout objectif climatique. 
Les prises de décisions politiques complexes à long terme requièrent de définir des objectifs ambitieux. 
Mais ceux-ci ne doivent pas être de vagues vœux pieux ; ils doivent être précis, évaluables, atteignables et motivants. 
L’Accord de Paris présente en fait une autre approche possible. 
Dissimulé derrière une formulation floue, un troisième objectif d’atténuation des émissions est présent : atteindre zéro émission à la seconde moitié de ce siècle. 
Un objectif de zéro émission dit exactement aux décideurs politiques et aux citoyens ce qu’il faut faire et a un rapport direct à l’activité humaine. 
Les émissions de chaque pays doivent culminer, décliner et éventuellement atteindre zéro. 
Il existe ainsi un cadre transparent dans lequel évaluer non seulement les actions des gouvernements nationaux, mais également celles des cités, des secteurs économiques, des entreprises et même des individus. 
L’abstention serait découragée parce qu’il serait facile de voir – et plus important, de faire comprendre au grand public – si les émissions augmentent ou baissent. 
Avec l’adoption d’un tel objectif, toute nouvelle infrastructure à base de combustibles fossiles ferait l’objet d’un examen minutieux ; si nous voulons réduire les émissions, pourquoi construire une autre centrale au charbon ou un immeuble mal isolé ? 
Une vision partagée de zéro émission pourrait même déclencher une course pour être le premier sur la ligne d’arrivée. 
La Suède souhaite y parvenir d’ici 2045. 
Le Royaume-Uni a annoncé préparer un plan zéro émission. 
Et l’Allemagne pourrait suivre le mouvement après les prochaines élections fédérales. 
Les scientifiques préfèrent des seuils précis pour la stabilisation du climat et les politiciens aiment les symboles puissants, raisons pour lesquelles la question des températures a dominé le discours mondial sur les changements climatiques. 
Mais l’histoire prouve que chiffres et symboles n’entraînent pas nécessairement une action. 
Remplacer les seuils d’élévation des températures par des efforts pour réduire à zéro les émissions garantirait la responsabilité et diminuerait l’incohérence politique. 
Il existe un précédent à cette approche. 
Le protocole de Montréal, l’accord international sur la protection de la couche d’ozone, qui vise à terme à éliminer les substances nocives plutôt que définir un objectif de stabilisation de la couche d’ozone. 
L’écart entre les émissions réelles et celles qu’elles devraient être pour rester en deçà des limites convenues se creuse rapidement. 
Les Nations unies ont demandé au Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) de mener une enquête approfondie sur la manière de se conformer au seuil – déjà peu réaliste – de 1,5°C, avec le risque que la communauté internationale perde un temps précieux sur un énième débat sur de hautes aspirations. 
Quel que soit l’objectif de température moyenne, les émissions mondiales doivent rapidement culminer et décliner ensuite – jusqu’à zéro. 

Nous sommes en guerre 
PARIS – Depuis les attaques terroristes de janvier contre le magazine satyrique Charlie Hebdo et contre un supermarché kacher, les Parisiens savaient que la barbarie guettait au coin de la rue et qu’elle frapperait à nouveau. 
Mais c’est une chose de savoir, et de s’attendre au pire, c’en est une autre d’y être confronté dans la sombre réalité. 
Vendredi soir, la réalité nous a frappés de toute sa force. 
Nous sommes en guerre. 
Nous aurions tort de ne pas l’admettre – ce serait même dangereux. 
Et pour gagner, la clarté, l’unité, la fermeté sont indispensables. 
La clarté dans l’analyse est aujourd’hui ce dont nous avons le plus besoin. 
Nous connaissons à peine notre ennemi, hormis l’intensité de sa haine et la profondeur de sa cruauté. 
Pour comprendre sa stratégie, nous devons le reconnaître pour ce qu’il est : un adversaire intelligent et – à sa manière – rationnel. 
Depuis trop longtemps nous le méprisons et le sous-estimons. Il est urgent que nous changions de cap. 
Au cours des dernières semaines, la stratégie de terreur de l’État islamique a semé la mort dans les rues d’Ankara, de Beyrouth, de Paris et dans le ciel du Sinaï. 
L’identité des victimes ne laisse aucun doute sur le message. 
« Kurdes, Russes, chiites libanais, Français : vous nous attaquez, nous vous tuerons. » 
Le calendrier des attaques est aussi significatif que la nationalité des cibles. 
Plus l’État islamique essuie de défaites sur son sol ou perd le contrôle de territoires conquis en Syrie et en Irak, plus il est tenté d’externaliser la guerre pour décourager de nouvelles interventions. 
Ainsi les attaques synchronisées de Paris coïncident-elles avec la perte de la ville irakienne de Sinjar. 
Certes, la cellule terroriste qui a frappé Paris n’a pas été montée au lendemain des derniers retraits de l’État islamique sur le champ de bataille. 
Elle était déjà en place, attendant (comme d’autres peut-être) qu’on l’active. 
Cela démontre la flexibilité tactique de l’État islamique, qui dispose de personnes prêtes au suicide. 
Si l’État islamique a choisi cette fois, à Paris, de prendre pour cible des gens qui ne sont ni caricaturistes, ni policiers, ni juifs, c’est précisément parce que leur « banalité » les laisse sans protection. 
Cette fois, les attaquants ont privilégié la « quantité » sur la « qualité » (si l’on peut passer des termes aussi crus). 
Le but était de tuer le plus de gens possible. 
Cette stratégie n’est tenable que parce que le territoire qu’il contrôle fournit à l’État islamique un sanctuaire et un terrain d’entraînement. 
Les territoires du califat autoproclamé sont pour lui ce que l’Afghanistan sous contrôle taliban était dans les années quatre-vingt-dix pour Al-Qaïda. 
Nous devons absolument lui reprendre ce territoire. 
Et la destruction des « provinces » de l’État islamique en Libye, dans le Sinaï et partout ailleurs doit devenir pour la communauté internationale la priorité des priorités. 
Outre la clarté que l’analyse doit dégager, il faut l’unité, et tout d’abord en France, où les citoyens rejetteraient leur classe politique si ses membres devaient persister, à un tournant historique aussi décisif, dans leurs divisions. 
L’unité doit aussi être faite en Europe. 
On nous répète que l’Europe est en pleine crise d’identité, et qu’elle a besoin d’un nouveau projet. 
Eh bien l’Europe en a trouvé un. 
Être européen, cela signifie affronter ensemble le fléau de la barbarie, cela signifie défendre nos valeurs, notre mode de vie, notre façon de vivre ensemble, malgré nos différences. 
L’unité est également nécessaire dans l’ensemble du monde occidental. 
La déclaration du président Barack Obama après les attaques de Paris montre que ce qui réunit l’Europe et les États-Unis a bien plus d’importance que ce qui nous divise. 
Nous sommes dans le même bateau, faisons face au même ennemi. 
Et cette conscience de l’unité doit s’étendre au-delà de l’Europe et du monde occidental, car l’État islamique menace des pays comme l’Iran et la Russie, sans parler de la Turquie, tout autant – sinon plus – que l’Occident. 
Certes, nous devons être réalistes. 
Notre alliance de circonstance avec ces pays ne résoudra pas tous les problèmes entre eux et nous. 
C’est pour cela qu’outre la clarté, outre l’unité, nous avons besoin de fermeté, tant pour affronter la menace de Daech que pour défendre nos valeurs, plus particulièrement le respect de l’état de droit. 
L’État islamique attend de nous que nous associons la lâcheté à une réaction excessive. 
Son ambition suprême est de provoquer un choc des civilisations entre l’Occident et le monde musulman. 
Nous ne devons pas tomber dans le piège qui nous est tendu. 
Mais la clarté prime. 
Lorsque Paris est attaqué comme il l’a été vendredi dernier, on doit parler de guerre. 
Personne ne souhaite répéter les erreurs des États-Unis lors du mandat du président George W. Bush ; mais faire de ces erreurs l’alibi qui nous permettrait d’éviter la confrontation avec le monde tel qu’il est aboutirait tout simplement à un autre genre d’erreur. 
La réponse de l’Europe doit être implacable, mais ne doit pas dévier des principes de l’état de droit. 

Pour une démarche réaliste et radicale face aux changements climatiques 
BERLIN – La classe politique dominante est par définition mal armée pour pouvoir imaginer des changements fondamentaux. 
En décembre dernier, à Paris, 196 gouvernements sont néanmoins parvenus à s'entendre sur la nécessité de limiter le réchauffement climatique à 1,5°C au-dessus des niveaux préindustriels – objectif synonyme de promesse visant à opérer précisément cette transformation. 
L'accomplissement de cet objectif exigera que soient surmontés un certain nombre de défis politiques, d'une ampleur illustrée par cette situation actuelle dans laquelle plusieurs acteurs préconisent des solutions vouées à engendrer plus de mal que de bien. 
Une stratégie particulièrement mise en avant actuellement concerne la nécessité de concevoir des interventions technologiques à grande échelle, visant à maîtriser le thermostat planétaire. 
Les partisans des technologies de géo-ingénierie considèrent en effet que les mesures conventionnelles d'adaptation et de réduction des émissions ne permettront pas suffisamment rapidement d'empêcher un réchauffement climatique alarmant. 
Ils sont convaincus qu'un certain nombre de technologies, telles que le « captage et stockage de CO2 » (CSC), sont également nécessaires à la minimisation des dégâts et des souffrances humaines. 
Le Groupe d'experts intergouvernemental sur l'évolution du climat semble être du même avis. 
Dans son cinquième rapport d'évaluation, le GIEC articule ses différents scénarios d'accomplissement des objectifs climatiques de Paris autour du concept d'« émissions négatives » – à savoir la capacité à siphonner l'excès de dioxyde de carbone présent dans l'atmosphère. 
Cette approche néglige cependant de sérieux problèmes liés au développement et au déploiement des technologies de géo-ingénierie. 
Prenons le cas du CSC, procédé qui consiste à capter les rejets de CO2 issus d'importantes sources d'émission, telles que les centrales électriques à combustibles fossiles, et à enfouir ce CO2 dans des formations géologiques souterraines, afin d'empêcher qu'il ne pénètre dans l'atmosphère. 
L'idée peut paraître séduisante. 
Seulement voilà, la viabilité économique de ce procédé implique son utilisation à des fins d'optimisation de la récupération du pétrole. 
Autrement dit, la seule manière de rendre le CSC rentable consiste à utiliser ce procédé pour des finalités qui ne peuvent qu'aggraver le problème censé être résolu au départ. 
Quant à la prétendue technologie miracle – la bioénergie associée au captage et stockage du carbone (BECSC) – elle n'est pas beaucoup plus brillante. 
La technologie BECSC a pour point de départ la production d'une importante quantité de biomasse, issue par exemple de plantes à croissance rapide qui captent naturellement le CO2. Ces plantes sont ensuite transformées en carburant via combustion ou raffinage, les émissions de carbone issues de cette transformation se trouvant captées et confinées. 
Or, la bioénergie n'est pas neutre en carbone, et l'explosion de la demande européenne en biomasse provoque l'augmentation du prix des produits alimentaires de base dans les pays en voie de développement. 
Cette réalité du terrain a récemment contribué à convaincre les scientifiques Kevin Anderson et Glen Peters de qualifier de « pari injuste et risqué » la démarche d'élimination du carbone. 
Qu'en est-il des autres propositions formulées en matière de géo-ingénierie ? 
Les technologies de gestion des radiations solaires (GRS) visent à contrôler la quantité de lumière solaire atteignant la Terre, pour l'essentiel en imitant les effets d'une éruption volcanique. 
Il s'agit pour cela de propulser des sulfates dans la stratosphère, ou de procéder à l’« éclaircissement des nuages marins », avec pour objectif que les nuages reflètent davantage de lumière solaire vers l'espace. 
Or, la pulvérisation massive de sulfates dans la stratosphère ne permet pas de réduire les concentrations de CO2, mais uniquement de retarder l'impact de ces concentrations, aussi longtemps qu’a lieu cette pulvérisation. 
Par ailleurs, l'introduction de sulfates dans l'hémisphère nord risquerait de provoquer de graves sécheresses dans la région africaine du Sahel, en raison d'une diminution considérable du volume des pluies, tandis que certains pays africains pourraient être confrontés à davantage de précipitations. 
Les effets du phénomène asiatique de mousson pourraient être encore plus prononcés. 
En somme, la GRS risquerait d'affecter gravement le mode de vie de plusieurs millions d'êtres humains. 
Mais si la géo-ingénierie ne peut pas nous sauver, qui le pourra ? 
En réalité, un certain nombre de mesures pourraient être prises dès aujourd'hui. 
Ces mesures se révéleraient plus chaotiques, et politiquement plus problématiques, que les technologies de bio-ingénierie. 
Mais ces mesures porteraient leurs fruits. 
La première démarche consisterait à imposer un moratoire sur les nouvelles mines de charbon. 
Si toutes les centrales électriques à charbon actuellement en projet sont effectivement construites et exploitées tout au long de leur durée de vie normale, à savoir 40 ans, elles émettront à elles seules quelque 240 milliards de tonnes de CO2 – soit plus que le budget carbone restant. 
Si nous parvenions à réorienter cet investissement en direction d'une production décentralisée d'énergies renouvelables, les bénéfices seraient considérables. 
En outre, à l'heure où seule 10 % de la population mondiale est responsable de près de 50 % des émissions de CO2, il est clairement légitime que puisse être plaidée la mise en œuvre de stratégies ciblant les plus gros émetteurs de carbone. 
Il n'y aurait par exemple aucun sens à ce que les compagnies aériennes – qui ne desservent actuellement que 7 % de la population mondiale – soient exemptées de taxes sur le carburant, d'autant plus que les prix des billets atteignent aujourd'hui un plus bas historique. 
Un certain nombre de changements sont également nécessaires sur le plan de l'utilisation des terres. 
Dans sa version de 2009, l'Évaluation internationale des sciences et technologies agricoles au service du développement trace le chemin vers un système agricole refaçonné – dont les avantages s'étendent bien au-delà de la question climatique. 
Il nous faut appliquer ces connaissances dans le monde entier. 
En Europe, le secteur des déchets pourrait apporter une contribution majeure en faveur d'une économie faiblement émettrice de carbone. 
Une récente étude commandée par Zero Waste Europe a révélé qu'une mise en œuvre optimale des objectifs du paquet de mesures « économie circulaire » en matière de déchets pourrait permettre à l'Union européenne d'éviter chaque année l'émission de 190 millions de tonnes de CO2, soit l'équivalent des émissions annuelles des Pays-Bas ! 
Parmi les mesures possibles dans le secteur des transports figurent le développement des transports en commun, l'incitation à l'utilisation des chemins de fer pour le trafic de fret, la mise en place de pistes cyclables, ou encore l'octroi de subventions aux livraisons à bicyclette. 
En Allemagne, une judicieuse réorganisation du domaine des transports pourrait permettre de réduire les émissions de ce secteur jusqu'à 95 % d'ici 2050. 
Une autre démarche puissamment efficace consisterait à protéger et à restaurer les écosystèmes naturels, ce qui permettrait le stockage de 220 à 330 gigatonnes de CO2 à l'échelle mondiale. 
Aucune de ces solutions n'est à elle seule miraculeuse. Mais si nous les cumulons, ces mesures peuvent changer la face du monde. 
Les solutions de géo-ingénierie ne sont pas les seules possibles. 
Elles ne constituent qu'une réponse à l'incapacité des économies et classes politiques dominantes à s'attaquer à la question du changement climatique. 
Plutôt que de nous efforcer d'élaborer les moyens de poursuivre la marche habituelle de nos sociétés – objectif aussi impossible que destructeur – il nous faut prouver notre capacité à imaginer et à opérer un changement radical. 
Si nous échouons, ne nous étonnons pas si dans seulement quelques années le thermostat planétaire est contrôlé par une poignée d'États ou d'intérêts militaires et scientifiques. 
À l'heure où les dirigeants mondiaux se réunissent à l'occasion de la 22e Convention-cadre des Nations Unies sur les changements climatiques, qui vise à faire entrer en vigueur l'accord de Paris, il leur incombe d'en finir avec les maladroits correctifs de géo-ingénierie, pour enfin s'engager en faveur de réelles solutions. 

Les raisons pour lesquelles les énergies renouvelables ne suffisent pas 
NEW DELHI – Aux Nations Unies à New York le 22 avril, les leaders mondiaux ont ratifié l'accord mondial sur le climat, conclu à Paris en décembre dernier. 
Cent quatre-vingt-quinze pays, allant des plus riches aux plus pauvres, ont accepté de limiter le réchauffement de la planète bien en deçà de 2°C au-dessus des niveaux pré-industriels, dans le but de ne pas dépasser 1,5°C. Ils se sont également engagés à « des contributions déterminées prévues à l'échelle nationale » (intended nationally determined contributions, ou INDC), pour limiter ou réduire les émissions de gaz à effet de serre à l'horizon 2030. 
Il s'agit d'une avancée majeure, mais qui est loin d'être suffisante. 
En fait, même si tous les objectifs INDC étaient atteints, le monde se dirigerait toujours en définitive vers un réchauffement supérieur d'environ 2,7 à 3,4°C à celui des niveaux pré-industriels. 
Pour garantir que le réchauffement soit bien inférieur à 2°C, les émissions en 2030 doivent être de plus de 30% inférieures à celles prévues par les INDC. 
Cela sera un énorme défi, compte tenu de la nécessité de progrès majeurs dans le développement économique durant la même période. 
Avant la fin de ce siècle, nous devons nous efforcer de permettre à tous les peuples du monde (probablement plus de dix milliards d'ici là), d'atteindre le niveau de vie dont bénéficient actuellement seulement 10 % des plus riches. 
Cela nécessitera une augmentation énorme de la consommation d'énergie. 
L'Africain moyen, par exemple, utilise actuellement environ un dixième de l'énergie consommée par la moyenne européenne. 
Mais d'ici 2050, nous devons réduire les émissions liées à l'énergie de 70% par rapport aux niveaux de 2010, avec des réductions supplémentaires nécessaires pour atteindre un niveau d'émissions nul d'ici 2060. 
Atteindre ces objectifs va nécessiter à la fois une amélioration de la productivité de l'énergie (le montant de revenus produits par unité d'énergie consommée), d'au moins 3% par an et la décarbonisation rapide de l'approvisionnement énergétique, avec une augmentation de la part de l'énergie zéro carbone d'au moins un point de pourcentage par an. 
Cela implique une accélération massive des efforts nationaux. 
Durant la dernière décennie, la productivité énergétique a augmenté de seulement 0,7% par an et la part de l'énergie sans carbone a augmenté de seulement 0,1 point de pourcentage par an. 
En outre, même si les INDC étaient pleinement appliquées, ces taux de croissance annuels atteindraient seulement 1,8% et 0,4 pour cent respectivement. 
Des progrès impressionnants sont déjà réalisés dans un domaine crucial : la production d'électricité. 
Les coûts de l'énergie solaire ont chuté de 80% depuis 2008. 
Dans certains endroits, de nouveaux contrats d'approvisionnement ont fixé des prix aussi bas que 0,06 dollars par kilowattheure, ce qui rend l'énergie solaire totalement concurrentielle par rapport au charbon et au gaz naturel. 
D'ici 2030, les INDC indiquent que la capacité d'énergie renouvelable se développera quatre fois plus vite que la capacité des combustibles fossiles, avec 70% de cet investissement dans les nouvelles sources d'énergie renouvelables au sein des économies émergentes et en développement. 
Cet investissement doit être suivi par l'accélération des progrès dans la technologie des batteries, ou par d'autres outils pour répondre à la demande d'électricité par un approvisionnement intermittent. 
Mais il ne fait aucun doute que d'ici le milieu du siècle, le monde peut construire un système rentable d'électricité sans carbone. 
Et pourtant l'électricité sans carbone, bien qu'extrêmement importante, ne suffit pas, parce que l'électricité ne représente actuellement que 20% de la consommation mondiale d'énergie. 
Il faut procéder à des modifications plus larges du système énergétique mondial. 
Les transports routiers et l'aviation, qui actuellement dépendent presque entièrement des combustibles fossiles liquides, représentent 30% de la consommation totale d'énergie. 
La décarbonisation de ces activités va nécessiter soit l'électrification, soit l'utilisation d'hydrogène ou de biocarburants. 
Cela est certainement faisable mais va demander du temps. 
Le chauffage des bâtiments est un autre domaine dans lequel des changements majeurs sont nécessaires. 
Ici l'utilisation la plus généralisée de l'électricité sans carbone, plutôt que de l'énergie issue de carburants fossiles, peut avoir un impact majeur. 
Mais il existe également des opportunités importantes pour concevoir et pour construire des bâtiments et des villes qui soient considérablement plus économes en énergie. 
Alors que la population urbaine mondiale est censée augmenter de 2,5 milliards en 2050, il est vital que nous saisissions ces opportunités. 
L'énergie utilisée par l'industrie lourde présente toutefois des défis qui sont souvent ignorés. 
Les métaux, les produits chimiques, le ciment et le plastique sont des composants vitaux de l'économie moderne et répondent à des mécanismes qui ne peuvent pas être facilement électrifiés. 
La décarbonisation pourra exiger de les remplacer par l'application des technologies de capture et de stockage du carbone, de même que des matériaux de construction nouvellement conçus pourront réduire la demande en intrants à forte teneur en carbone. 
Compte tenu de ces défis, les combustibles fossiles joueront sans aucun doute un rôle dans les transports et dans l'industrie lourde pendant un certain temps à venir, alors même que leur rôle dans la production d'électricité va diminuer. 
Et même dans la production d'électricité, les INDC des économies émergentes impliquent d'importants nouveaux investissements dans la capacité en charbon ou en gaz. 
Globalement, les INDC suggèrent que le charbon pourrait encore représenter 35% de la production de l'électricité mondiale en 2030. 
Mais ce niveau de production électrique issue du charbon est susceptible d'être incompatible avec l'objectif inférieur de moins de 2°C d'augmentation. Et parce que les centrales à charbon et à gaz ont une durée de vie de 50 ans ou plus, ces investissements augmentent le risque de verrouillage à des niveaux d'émission incompatibles avec l'objectif climatique, ou bien vont obliger à passer par profits et pertes des sommes énormes de capitaux. 
Le défi consiste à présent à trouver une voie économiquement raisonnable qui permettra aux économies émergentes de satisfaire leurs besoins énergétiques grandissants, tout en veillant à ce que le monde respecte ses objectifs climatiques. 
Cela est techniquement possible. 
Mais cela va exiger l'action de nombreux acteurs très différents. 
Les gouvernements ont un rôle vital à jouer, mais également les entreprises actuelles qui utilisent l'énergie combustible fossile, ainsi que les nouvelles sociétés qui vont déployer ou développer de nouvelles technologies. 
Les ONG peuvent aider à identifier les politiques nécessaires et à placer les gouvernements et les entreprises face à leurs responsabilités. 
Les consommateurs sont également importants, car leurs comportements façonnent la demande d'énergie. 
Malgré leurs antécédents, leurs intérêts économiques et leurs points de vue divers, tous ces acteurs doivent s'engager dans un débat éclairé qui reconnaisse toutes les complexités du défi à venir. 
L'objectif commun est clair : construire une économie faible en carbone capable de maintenir les températures mondiales au niveau de 2°C des niveaux pré-industriels, tout en assurant la prospérité pour une population de 10 milliards de personnes ou plus. 

La lutte contre le changement climatique de retour à Paris 
PARIS – Près de deux ans ont passé depuis que le ministre des Affaires étrangères français Laurent Fabius a abaissé son marteau en déclarant : « L'Accord de Paris pour le climat est accepté. » 
La semaine prochaine, le Président Emmanuel Macron et le gouvernement français accueilleront les dirigeants du monde et les acteurs non étatiques au One Planet Summit. 
Le but de ce rassemblement est de commémorer les progrès réalisés depuis 2015 et de renforcer le soutien politique et économique visant à réaliser les buts et les objectifs de l'Accord de Paris. 
L'Accord sur le climat de Paris, un exploit historique de la diplomatie qui a ouvert une nouvelle ère de collaboration internationale sur le climat, a été rendu possible par un certain nombre de groupes de forces politiques et sociales. 
L'un des plus influents d'entre eux a été un groupe de plus de 100 pays connu sous le nom de Coalition des ambitieux, qui a aidé à mettre la dernière main à l'entente au cours des derniers jours de la Conférence des Nations Unies sur les changements climatiques de 2015 (COP21). 
Cette coalition de dirigeants très divers (des pays les plus riches aux États insulaires du Pacifique les plus vulnérables), ont permis de sortir d'une impasse politique qui avait entravé les progrès accomplis depuis des années, voire des décennies. 
Alors que nous réfléchissons à ce succès, une chose est très claire : nous avons besoin de nouvelles coalitions des ambitieux. 
Un fort leadership mondial sur le changement climatique a remporté une victoire diplomatique il y a deux ans : aujourd'hui de nouvelles alliances politiques et économiques sont nécessaires pour transformer ces engagements en action. 
Le succès diplomatique de l'Accord de Paris est digne de louange en soi : ce fut un remarquable bond en avant dans la lutte contre le changement climatique. 
Mais nous ne devons pas nous reposer sur nos lauriers. 
Alors que les États-Unis, le plus grand émetteur de gaz à effet de serre historique, se moquent de l'Accord, le reste de la communauté internationale doit réaffirmer son engagement à réduire les émissions de dioxyde de carbone. 
Nous devons prendre des mesures spectaculaires, significatives et immédiates. 
Les meilleures connaissances scientifiques disponibles estiment que le monde n'a que trois ans pour commencer une réduction permanente des émissions de gaz à effet de serre si nous tenons à garder un espoir de réaliser l'objectif de l'Accord de Paris visant à maintenir le réchauffement « bien en-deçà de 2°C » par rapport aux niveaux préindustriels. 
Cette urgence que la science ne peut pas transmettre nous est pourtant communiquée par la planète elle-même : par des phénomènes intenses comme les inondations, les incendies et les sécheresses mortelles. 
Compte tenu de l'immédiateté du défi, que peut-on faire et que doit-on faire pour éviter la crise ? 
Les solutions commencent avec de l'argent et l'un des principaux objectifs du One Planet Summit est de mobiliser des financements publics et privés pour financer des projets pouvant réduire dès aujourd'hui la pollution qui provoque l'évolution du climat. 
Durant le « Climate Finance Day » du sommet, les entreprises, les banques, les investisseurs et les pays annonceront de nouvelles initiatives pour aider à financer la transition coûteuse vers un avenir sans carbone. 
Il n'y aura pas de promesses en l'air à cette rencontre : seuls seront abordés des engagements réels pour de l'argent réel sur des projets concrets. 
En conséquence, nous espérons voir des centaines de millions de dollars engagés par les pouvoirs publics dans le financement de solutions sur tous les fronts de la bataille contre le changement climatique. 
Une grande part sera allouée à des projets d'énergie renouvelable, mais de l'argent sera également investi dans les transports propres, l'agriculture, l'infrastructure et les réseaux urbains. 
Des fonds seront également affectés à des projets qui contribuent à protéger les communautés les plus vulnérables contre l'impact du réchauffement climatique. 
One Planet Summit sera une occasion pour les pays, les entreprises et institutions privées d'établir des stratégies concrètes pour abandonner les combustibles fossiles. 
Aux négociations sur le climat des Nations Unies à Bonn en Allemagne le mois dernier, 20 pays dirigés par le Canada et le Royaume-Uni ont annoncé leur intention d'éliminer progressivement la production d'électricité issue du charbon. 
Le rassemblement de Paris sera l'occasion pour d'autres pays de se joindre à l'Alliance pour la sortie du charbon, qui vise à officialiser une transition délibérée depuis le charbon et à aider les entreprises à atteindre l'objectif de zéro émission nette. 
Finalement, le sommet de la semaine prochaine devrait être un lieu où les gouvernements, les entreprises, les investisseurs et d'autres intervenants clés collaborent et partagent des idées, présentent des projets réussis et coordonnent leurs objectifs. 
Cet événement ne doit pas rester isolé, mais plutôt servir de tremplin à des réunions internationales qui auront lieu au cours des prochaines années. 
Après tout, c'est durant cette courte période que le sort de l'Accord de Paris sur les objectifs de température va se jouer. 
Deux ans après l'adoption d'un accord révolutionnaire sur le climat, les dirigeants sont prêts à se réunir dans la Ville Lumière. 
À leur arrivée, leur ambition collective sera encore une fois nécessaire. 

Prolonger l’accord de Paris sur le climat 
COPENHAGUE – Après avoir été ratifié par l’Inde et l’Union européenne, l’accord de Paris sur le climat devrait entrer en vigueur. 
Mais le plus difficile est encore à venir : transformer les promesse politiques de l’accord en actions concrètes pour atténuer le réchauffement climatique. 
L’accord de Paris, conclu en décembre dernier, fut une grande réussite ; et il a montré une unité politique sans précédent dans les efforts déployés pour venir à bout d’une des menaces les plus dangereuses et les plus complexes qui pèsent sur notre bien-être et sur notre prospérité futurs. 
Les cadres de l’accord, qui engagent toute la communauté internationale, comportent certaines contraintes et en ce sens fondent un nouveau paradigme de la gouvernance mondiale. 
Mais en terme pratiques, on ne saurait y voir la promesse du succès. 
L’accord ne fournit pas les outils qui permettraient de garantir la mise en œuvre des politiques et des mesures nécessaires à une limitation du réchauffement mondial « nettement en dessous » des deux degrés d’augmentation par rapport aux niveaux préindustriels, ce seuil qui en constitue la pièce maîtresse. 
L’accord se contente de fournir un cadre de vérification et de suivi des différents agendas nationaux, ainsi que certaines dispositions par lesquelles les pays sont encouragés à poursuivre la réduction de leurs émissions. 
Plutôt que de mettre en place un mécanisme de contrôle des progrès réalisés par chaque pays dans la poursuite de ses objectifs, l’accord s’en tient à un « dialogue de facilitation » pour faire le point sur les efforts collectifs. 
Mais cette évaluation ne se fera pas avant 2018. 
Étant donnée la difficulté d’une coopération internationale à si grande échelle, on ne peut espérer, du moins dans un avenir proche, un accord plus ambitieux et plus contraignant. 
Mais le changement climatique, lui, n’attend pas. 
Ses effets se font déjà sentir dans le monde entier : les événements météorologiques extrêmes sont de plus en plus fréquents. 
En fait, les études laissent entendre que les conséquences des concentrations actuelles des émissions de gaz à effet de serre pointent vers les hypothèses supérieures des modèles envisagés. 
Les climatologues craignent d’ores et déjà que l’opportunité de limiter le réchauffement à deux degrés ne soit très éphémère, voire que nous l’ayons manquée. 
Si nous voulons avoir la moindre chance d’atteindre nos objectifs climatiques, nous devons dès à présent mener des actions fortes pour réduire drastiquement nos émissions – actions qui vont au-delà de l’accord de Paris. 
Nous devons radicalement transformer notre façon de produire. Investisseurs et entreprises doivent en finir avec une approche trop frileuse de la transition vers une économie à faible empreinte carbone. 
On peut voir à certains signes que ce changement des mentalités est en cours. 
Les efforts et les initiatives en vue d’adapter les entreprises, les investissements et les marchés financiers à des pratiques plus écologiques se multiplient, souvent encouragés par les entrepreneurs, eux-mêmes impatients de tirer profit de cette transformation. 
Mais l’élan n’est pas assez puissant, loin s’en faut, et la plupart du temps, les marchés financiers n’intègrent pas les facteurs « climat » et « carbone » lorsqu’il établissent le prix des actifs ou évaluent les risques. 
En optant pour les bonnes stratégies, les entreprises pourraient non seulement aider chaque pays à atteindre les cibles d’émission définies par l’accord de Paris, mais aussi contribuer à relancer la croissance et à mettre en œuvre les Objectifs de développement durable (ODD) adoptés l’année dernière par les Nations unies. 
Comme le souligne un récent rapport de la Commission mondiale sur l’économie et le climat, ces stratégies devraient s’appuyer sur l’investissement dans les infrastructures durables. 
Il ne fait aucun doute que les investissements réalisés aujourd’hui dans les infrastructures, tout comme dans l’extraction des matières premières et dans l’installation des services de distribution d’énergie, auront à long terme d’importantes répercussions sur les émissions. 
Une approche inadéquate pourrait facilement retenir dix ans encore la planète au piège de l’économie carbonée, nous amenant bien au-delà du seuil des deux degrés. 
Alors que des infrastructures vertes pourraient constituer les fondations d’une économie durable. 
Le rapport de la Commission mondiale s’est mis en devoir d’identifier les principaux obstacles au financement de telles infrastructures et de fixer un programme d’investissements afin de les surmonter. 
Ce faisant, il offre une nouvelle approche du changement global, dans deux domaines fondamentaux. 
Tout d’abord, le programme proposé adopte une perspective plus générale de la transformation écologique. 
Si le rapport fait place à des recommandations spécifiques sur les manières d’instaurer des systèmes sobres en carbone, il les adosse à des objectifs de portée mondiale, et notamment aux ODD. 
En d’autres termes, il entend non seulement donner la priorité à la transition écologique dans l’agenda politique, mais en faire l’élément clé de la réponse apportée à grande échelle aux défis politiques, économiques et sociaux. 
Deuxièmement, ses recommandations soulignent les opportunités que représentent aujourd’hui pour de nombreux secteurs d’activité les bouleversements en cours de l’économie mondiale. 
Si les investisseurs comprennent l’intérêt de s’engager dès son décollage dans la nouvelle économie, ils soutiendront plus volontiers les évolutions nécessaires, et par conséquent contribueront à faire avancer une transition écologique indispensable. 
Cette nouvelle approche pourrait faire la différence – et pas seulement pour les entreprises. 
Ce qui est en jeu, ce n’est rien moins que notre capacité à reprendre en main notre avenir. 


L'autre Nigeria 
LAGOS – Le Nigeria a eu très mauvaise presse ces derniers temps, en grande partie à cause d'enlèvements par le groupe islamiste groupe Boko Haram de plus de 200 écolières en avril, dans le cadre d'une brutale campagne d'enlèvements, d'attentats à l'explosif et d'assassinats. 
Mais même si ces développements méritent certainement une attention internationale, ils ne doivent pas masquer les récentes réussites du Nigeria, ni pousser le monde extérieur à se détourner de ce pays. 
Ce que l'on oublie dans la plupart des discussions à propos du Nigeria aujourd'hui est le solide bilan économique instauré ces dix dernières années. 
En fait, une récente étude du pays sur un an par le McKinsey Global Institute (MGI) a montré que depuis les 15 dernières années, le Nigeria a développé tout le potentiel nécessaire pour devenir l'une des principales économies du monde. 
Avec environ 170 millions d'habitants, le Nigeria a la plus nombreuse population d'Afrique. 
Mais ce n'est que récemment qu'il a été reconnu comme plus importante économie du continent (la 26ème du monde) suite à la publication de nouveaux chiffres qui ont fixé son PIB à 510 milliards de dollars l'an dernier. 
Le MGI estime que de 2013 à 2030, le Nigeria va pouvoir développer son économie de plus de 6% par an, avec son PIB qui est censé dépasser 1,6 milliards de dollars, le classant ainsi parmi les 20 premiers pays du monde. 
En outre, si les dirigeants nigérians font en sorte que la croissance profite à toute la population, près de 30 millions de personnes pourraient échapper à la pauvreté. 
Le problème est que l'on associe encore bien souvent le Nigeria à des thèses dépassées qui limitent ses perspectives, en particulier parmi les sociétés étrangères et les investisseurs. 
Par exemple, de nombreuses personnes croient que le Nigeria est une pétro-économie, entièrement à la merci du marché mondial du pétrole. 
Mais les ressources de ce secteur ne représentent que 14% du PIB. Ce qui signifie que bien que la production de pétrole reste une source essentielle des revenus et des exportations, l'économie nigériane est en fait beaucoup plus diversifiée. 
Un mythe qui en découle est que la croissance économique du Nigeria est instable, avec de fortes variations imprévisibles de sa performance en glissement annuel. 
En effet, comme le Nigeria a diversifié son économie et a dissocié ses projets de dépenses publiques des prix actuels du pétrole (dans le cadre d'une réforme du budget de 2004), il est devenu de plus en plus stable, aussi bien sur le plan économique que financier. 
En effet, ces dernières années (selon la publication de nouveaux chiffres de 2010-2014), le PIB a régulièrement augmenté de 6 à 7% par an, et doit davantage à l'augmentation de sa productivité qu'à une démographie favorable. 
Enfin, il existe un malentendu global sur l'évolution de l'économie nigériane. 
Malgré une pauvreté généralisée et une faible productivité (qui s'améliore toutefois) dans presque tous les secteurs en dehors de celui des ressources, le Nigeria dispose d'une classe de consommateurs en pleine croissance, qui va jouer un rôle de plus en plus important dans la croissance. 
En 2030, plus de 34 millions de ménages, dont près de 160 millions d'habitants, sont susceptibles de gagner plus de 7 500 dollars par an, ce qui en fera des consommateurs potentiels. 
Cela implique une hausse potentielle de la consommation de 388 milliards de dollars à 1,4 mille milliards de dollars, une perspective qui suscite déjà des investissements réalisés par les multinationales de producteurs et de détaillants en produits de consommation. 
Les perspectives du Nigeria se sont encore améliorées grâce à son emplacement stratégique, qui lui va lui permettre de tirer parti de la demande en plein essor partout en Afrique et ailleurs dans le monde en développement. 
Ajoutez à cela une forte croissance de la population et un fort esprit d'entreprise, et l'avenir s'annonce prometteur. 
Afin de libérer ce potentiel et de faire en sorte que la prochaine décennie de croissance apporte des réductions nettes à la pauvreté, les dirigeants nigérians doivent poursuivre les réformes visant à accroître la productivité, à augmenter des revenus et à fournir des services essentiels, notamment dans les domaines de la santé et de l'éducation. 
Par exemple, pour augmenter la productivité et les revenus du secteur agricole, le gouvernement pourrait entreprendre une réforme des titres fonciers pour ouvrir plusieurs domaines agricoles sans déforestation, étendre l'utilisation des engrais et des équipements mécanisés et soutenir une évolution vers des cultures plus rentables. 
En outre, des améliorations dans la distribution et la commercialisation pourraient permettre aux agriculteurs de conserver une plus grande partie du produit de la vente de leurs récoltes. 
Dans les zones urbaines, la productivité souffre d'un degré élevé d'emplois informels, parfois même par les grandes entreprises. 
Ceci bloque de trop nombreux nigérians dans des emplois peu qualifiés et mal rémunérés et prive l'économie du dynamisme concurrentiel des futures petites et moyennes entreprises. La vague de start-ups Internet apparues au Nigeria démontre que les compétences sont là, et puiser dans les ressources de la diaspora du Nigéria peut augmenter cette réserve de talents. 
Pour faciliter les échanges avec le Nigeria, son gouvernement devra aussi rationaliser les contrats et assurer une conduite légale des affaires, conjointement avec les organismes d'aide et avec le secteur privé, afin d'augmenter les investissements dans l'infrastructure. 
Il devra également intensifier sa lutte contre une corruption endémique, qui représente une taxe sur toutes les entreprises. 
Enfin, pour promouvoir une croissance partagée (essentielle pour soulager les souffrances humaines et pour atténuer les tensions sociales et politiques), le Nigeria doit énormément améliorer ses prestations de services publics. 
Le fait que le Nigeria ait du retard sur des pays qui dépensent des sommes comparables en services publics prouve qu'une amélioration est possible. 
Tout ce qui est nécessaire pour s'assurer que l'aide parviennent à ceux qui en ont besoin (subventions sur les semences agricoles, vaccination), où qu'ils se trouvent dans le pays, consiste la plupart du temps en un fort engagement des dirigeants nigérians à construire des institutions plus efficaces et plus transparentes. 
Les Nigérians n'ont besoin de sympathie, encore moins de l'indignation de la communauté mondiale. 
Ils ont besoin d'être soutenus et encouragés. 
Ce n'est que par une croissance stable et solidaire que le Nigeria pourra échapper à l'emprise des forces brutales comme Boko Haram et offrir à ses citoyens la sécurité et la prospérité qu'ils méritent. 

Le rêve africain 
KIGALI – L'idée que le 21° siècle sera celui de l'Afrique n'est pas seulement un rêve puissant et mobilisateur, il devient réalité. 
Alors que les dirigeants africains se réunissent à Washington du 4 au 6 août pour le premier Sommet Amérique-Afrique, le moment est propice pour examiner les bases - et les limites - des avancées du continent. 
Bien que guerre et pauvreté soient encore de graves problèmes dans une grande partie de l'Afrique, notre continent est plus stable qu'il ne l'a jamais été et jouit de l'un des taux de croissance les plus élevés de la planète. 
Lors de la dernière décennie, des dizaines de millions d'Africains ont rejoint les classes moyennes ; nos villes se développent rapidement et notre population est la plus jeune de toute la planète. 
Pour autant les Africains ne doivent pas croire que leur heure est venue. 
S'il est facile de discourir, malgré l'élan du continent dans la bonne direction, nous savons qu'en Afrique plus que partout ailleurs, l'Histoire est jonchée de rêves qui ne se sont jamais réalisés. 
Une opportunité s'offre à nous, les Africains ; saisissons-la. 
L'une de nos premières tâches consiste à élargir les marchés sous-régionaux et à les intégrer plus profondément dans l'économie mondiale. 
L'Union européenne, l'Association des nations du Sud-Est asiatique et l'Accord de libre-échange nord-américain peuvent nous servir d'exemple. Ils nous montrent comment créer les conditions d'une croissance et d'une prospérité partagée en supprimant les barrières qui freinent les échanges, en harmonisant les réglementations, en ouvrant les marchés de l'emploi et en développant des infrastructures communes. 
C'est précisément ce que nous cherchons à réaliser dans notre région, sous la bannière d'un Programme d'intégration du corridor Nord. 
Au cours des 18 derniers mois, le Kenya, le Rwanda et l'Ouganda, rejoints par le Sud Soudan et plus récemment par l'Ethiopie, ont lancé 14 projets communs pour approfondir l'intégration de l'Afrique de l'Est et faciliter les échanges commerciaux dans la région. 
Il y a déjà des résultats concrets. 
Nous avons mis en place un visa touristique unique, valide pour nos trois pays. 
Nous évoluons vers un territoire douanier unique, ce qui simplifiera les formalités et supprimera les barrières douanières. 
On conçoit actuellement une voie ferrée à écartement standard de Mombasa à Kigali et Juba en passant par Kampala, dont le financement du premier tronçon est assuré par des partenaires chinois. 
Pour parvenir à ces progrès il a fallu aller à l'encontre des décennies de routine. 
Malheureusement en Afrique les frontières nationales tendent à être des obstacles plutôt que des outils pour faciliter la coopération en termes de commerce, de sécurité, de main d'œuvre et d'environnement. 
Trop souvent, les échanges commerciaux et la coordination politique entre pays africains sont moins développés qu'avec les pays situés à l'extérieur du continent. 
Nous sommes déterminés à changer cela. 
Ainsi dans le cadre du Programme d'intégration du corridor Nord, chacun de nos gouvernements a accepté de prendre la responsabilité de plusieurs projets importants. 
L'Ouganda s'assure de la participation des investisseurs à une nouvelle raffinerie de pétrole et il mène le développement d'une infrastructure régionale destinée aux technologies de l'information et de la communication, ce qui permettra de conserver la même tarification pour les téléphones portables lorsqu'on passe de l'un de nos pays à un autre. 
Le Kenya a la responsabilité de développer une Bourse régionale des matières premières, d'améliorer la formation des travailleurs grâce à l'éducation et des services de conseil et de construire des oléoducs pour le pétrole but et le pétrole raffiné. 
Le Kenya cherche aussi à étendre le réseau de production et de distribution d'électricité au niveau régional. 
Le Rwanda a la responsabilité d'assurer la convergence des lois sur l'immigration et de favoriser la liberté de déplacement des citoyens et des visiteurs. 
Il doit aussi coordonner la sécurité régionale dans le cadre de la East African Standby Force, la gestion de l'espace aérien et la promotion du tourisme dans toute la région. 
Nous savons à quoi ressemblera le succès pour les citoyens de la région. 
Et nous savons ce qu'il faut faire pour y parvenir. 
Nous ne progresserons ni en construisant de monuments pour les dirigeants politiques ni en tenant des sommets, mais en abaissant les frais qui pèsent sur les entreprises et en augmentant les revenus de la population. 
La bureaucratie n'évolue que lentement, parce que parfois programmée institutionnellement pour s'opposer au changement. 
Le cadre du Programme d'intégration du corridor Nord est conçu pour susciter la volonté politique nécessaire à sa réalisation. 
Les USA ont toujours été un partenaire important pour nous, mais la résolution de nos problèmes ne passe pas par la poche des contribuables américains. 
C'est seulement nous-mêmes, avec nos entreprises, qui pouvons les résoudre. 
Sur ce chemin, nous espérons approfondir et normaliser encore notre relation avec les USA, une relation centrée sur ce que nous pouvons accomplir ensemble - et non sur ce que les Américains peuvent faire pour nous. 
L'Afrique a toujours disposé des moyens de la réussite. 
Ensemble, nous pouvons y parvenir. 

La microéconomie pour tous 
TOULOUSE – Tout au long du dernier demi-siècle, les grandes universités du monde entier ont enseigné la microéconomie à travers le prisme du modèle d'équilibre général concurrentiel de Arrow-Debreu. 
Le modèle formalise une idée centrale développée par Adam Smith dans son ouvrage La richesse des nations. Il incarne la beauté, la simplicité et le manque de réalisme des deux théorèmes fondamentaux de l'équilibre concurrentiel, qui contrastent avec le désordre et la complexité des modifications apportées par les économistes cherchant à mieux saisir la façon dont le monde fonctionne en réalité. 
En d'autres termes, alors que les chercheurs tentent de comprendre les situations complexes du monde réel, les élèves s'interrogent sur des hypothèses irréalistes. 
Cette approche pédagogique découle en grande partie de l'idée, raisonnable, qu’un cadre de réflexion sur les problèmes économiques est plus utile aux étudiants qu'un ramassis de modèles. 
Mais une autre notion, plus pernicieuse, s’est progressivement ajoutée à la première : puisque les variantes au modèle de Arrow-Debreu deviennent plus réalistes, et donc plus complexes, elles deviennent moins appropriées pour la salle de cours. 
En d'autres termes, la pensée microéconomique « réelle » devrait être laissée aux experts. 
Bien sûr, les modèles de base - par exemple, les théories de monopole et d’oligopole simple, la théorie des biens publics ou la théorie de l’asymétrie d’information simple – ont une valeur pédagogique. 
Mais peu de chercheurs travaillent effectivement avec ces modèles. 
Les théories sur lesquelles se base véritablement la recherche microéconomique – les contrats incomplets, les marchés bilatéraux, l'analyse du risque, les choix inter-temporels, les signaux de marché, la microstructure des marchés financiers, la fiscalité optimale et les mécanismes d’incitation – sont beaucoup plus complexes et nécessitent une finesse exceptionnelle pour éviter l’inélégance. 
Compte tenu de cela, elles sont largement exclues des manuels. 
En fait, les manuels de microéconomie sont restés pratiquement inchangés pendant au moins deux décennies. 
En conséquence, les étudiants de premier cycle ont du mal à comprendre ne serait-ce que le résumé des articles scientifiques traitant de représentations complexes de la réalité microéconomique qui remplissent les revues de recherche. 
Et, dans de nombreux domaines – comme l’analyse antitrust, la conception de mécanismes d’allocation par enchère, la fiscalité, la politique environnementale et la réglementation industrielle et financière – les applications politiques en sont venues à être considérées comme le domaine des spécialistes. 
Pourtant, cela ne doit pas nécessairement en être ainsi. 
S'il est vrai que les modèles microéconomiques réalistes sont plus complexes que leurs homologues idéalisés présentés dans les manuels, leur compréhension n'exige pas nécessairement des années d'expérience de recherche. 
La théorie des marchés bilatéraux en est un bon exemple. Elle analyse la concurrence entre des plateformes dont le principal « produit » consiste à relier deux catégories d'utilisateurs, qui offrent ensuite des services de réseau les uns aux autres. 
Lorsque les marchés sont bilatéraux, la plupart des hypothèses standard de l'analyse antitrust ne tiens plus : l’entrée de compétiteurs sur le marché peut être mauvais pour les consommateurs, les contrats d'exclusivité peuvent accroître le nombre d'entreprises dans un marché et fixer des prix en dessous des coûts peut ne pas être une pratique prédatrice. 
Une revue de la littérature réalisée par David Evans et Richard Schmalensee décrit de nombreuses situations dans lesquelles l'application des vieilles hypothèses pourrait conduire à commettre des erreurs pour, par exemple, un régulateur anti-trust qui dispose seulement d’un diplôme de premier cycle. 
Le message est clair : « N'essayez pas ceci chez vous ». 
Pourtant, chaque divergence comportementale entre les marchés bilatéraux et les marchés traditionnels peut être comprise à l'aide de simples outils de la microéconomie élémentaire, tels que la distinction entre produits substituts et compléments. 
Lorsque les producteurs de produits substituts sont de connivence, ils augmentent généralement les prix ; les producteurs de produits compléments, en revanche, collaborent pour les faire baisser. 
Donc, si deux plateformes qui semblent proposer des services similaires sont complémentaires – par exemple, parce qu’une plateforme relie des consommateurs à un ensemble d'utilisateurs qui les aide à augmenter la valeur d’un autre ensemble d'utilisateurs – l’entrée de compétiteurs sur le marché peut être mauvais pour les consommateurs. 
En fait, deux plateformes peuvent même être complémentaires pour un ensemble d'utilisateurs et substituts pour un autre. 
Les différentes retransmissions d'un tournoi télévisé de football, par exemple, sont complémentaires pour les téléspectateurs et substituts pour les annonceurs. 
En outre, un contrat d’exclusivité peut accroître la concurrence en permettant à deux plateformes d'occuper des niches de marché distinctes, l'alternative étant que l’une chasse l'autre. 
En bref, avec une solide compréhension de la différence entre compléments et substituts, on peut faire presque tout ce que les modèles compliqués font – sans devoir faire appel à aucun expert coûteux. 
La microéconomie au niveau du premier cycle devrait renforcer les compétences des étudiants, pas les aliéner. 
Sans renier la valeur du modèle de Arrow-Debreu – à savoir, il explique pourquoi une économie non planifiée peut produire un résultat ordonné – il est décourageant pour les étudiants de se rendre compte que ce qu'ils sont jugés capables de comprendre offre peu de clés pour appréhender les situations réelles. 
Une réforme du programme de microéconomie enverrait un message bien plus inspirant – et exact : même des idées complexes développées par des experts peuvent être comprises et appliquées par des profanes éduqués. 

La liberté de la presse menacée en Ukraine 
NEW YORK – Le 20 juillet 2016, Pavel Sheremet, éminent journaliste né en Biélorussie, se rendait sur son lieu de travail, aux studios de Radio Vesti à Kiev, lorsque la Subaru qu’il conduisait a soudainement explosé au niveau d’un carrefour encombré. 
Les fenêtres avoisinantes ont tremblé, et les oiseaux ont précipitamment disparu du ciel. 
Âgé de 44 ans, Sheremet est décédé presque instantanément, le bureau du procureur général de Kiev ayant rapidement confirmé qu’une bombe avait provoqué l’explosion. 
Un an plus tard, l’enquête sur l’assassinat de Sheremet demeure non résolue. 
S’il s’était agi d’un fait divers à la voiture piégée, le Comité pour la protection des journalistes (CPJ), organisation dont j’assure la coordination, n’aurait pas consacré toute l’année dernière à enquêter sur l’explosion, ni à exiger du gouvernement ukrainien une investigation poussée. 
Seulement voilà, Sheremet était un infatigable partisan de la transparence et de la démocratie. Il avait débuté le journalisme dans sa Biélorussie natale, puis exercé en Russie, et dernièrement en Ukraine. 
Tant que le mystère de sa mort ne sera pas résolu, ses compatriotes seront privés de cette vérité pour laquelle il a œuvré toute sa vie. 
L’assassinat constitue l’ultime forme de censure des médias. 
Lorsque des journalistes sont tués, une autocensure vient s’immiscer dans le travail des autres. 
Et lorsqu’un État échoue à traduire les auteurs devant la justice – d’autant plus quand cet État, comme l’Ukraine, aspire à intégrer l’Union européenne – son attachement proclamé à la démocratie et à la primauté du droit sonne pour le moins creux. 
Où en sommes-nous dans l’affaire Sheremet ? 
L’an passé, les dirigeants ukrainiens ont formulé de nombreuses promesses. Ils n’ont depuis procédé à aucune arrestation, identifié aucun suspect, ni déterminé aucun mobile convaincant dans cette affaire de meurtre. 
Comme a pu l’observer le CPJ au cours d’une récente mission d’une semaine à Kiev, cette impunité persistante met à mal la capacité des médias à traiter un certain nombre de sujets sensibles, tels que la corruption, l’abus de pouvoir, ou l’actuel conflit dans l’est de l’Ukraine. 
En effet, la liberté de la presse en Ukraine a subi de plus en plus d’attaques au cours de l’année de l’assassinat de Sheremet. 
Le journalisme d’investigation est dépeint comme un manque de patriotisme, tandis que les reporters qui défient la politique officielle, comme le faisait chaque jour Sheremet, se trouvent menacés, harcelés ou placés sous surveillance. 
Les dirigeants ukrainiens affirment avec insistance poursuivre leur travail dans l’affaire Sheremet. 
Le président Petro Porochenko, qui a rencontré une délégation d’investigation du CPJ le 11 juillet, s’est dit déterminé à traduire le ou les auteur(s) du meurtre devant la justice. 
Porochenko a même proposé qu’un partenaire international intervienne dans l’enquête du gouvernement, ce qui permettrait d’appuyer la recherche de la vérité. 
Cette démarche positive intervient cependant très tardivement, après plusieurs mois de faux pas, qui ont altéré la confiance de l’opinion publique. 
Plusieurs affirmations inexactes de la part de hauts fonctionnaires, parmi lesquels le ministre ukrainien de l’Intérieur Arsen Avakov, ont en effet mis à mal la crédibilité de l’enquête. 
Avakov a suggéré l’implication des Russes dans l’assassinat de Sheremet, et a sous-entendu que l’affaire ne serait probablement jamais résolue. 
Or, dans le cadre de réunions auprès des services d’enquête, il a été dit au CPJ qu’Avakov ne bénéficiait que d’un accès limité aux dossiers d’investigation, et que ses déclarations ne reposaient pas sur des éléments de preuve. 
Il a également été dit à notre délégation que les autorités examinaient plusieurs mobiles, et qu’aucun n’avait été exclu ou retenu. 
Ainsi, pourquoi Avakov continue-t-il de formuler des déclarations contradictoires, et pourquoi se permet-il des conjectures aussi infondées ? 
Aspect tout aussi inquiétant, certains affirment que l’enquête aurait fait l’objet d’un travail policier bâclé, et notamment de manquements dans l’interrogation de témoins clés ainsi que dans la vérification des enregistrements de caméras vidéo, relevant également la présence inexpliquée d’un ancien agent de la sécurité intérieure sur la scène du crime la veille du meurtre. 
Le rédacteur en chef du site d’information indépendant ukrainien Ukrainska Pravda a expliqué au CPJ que dans les mois ayant précédé le meurtre, Sheremet et sa partenaire Olena Prytula, cofondatrice du site, auraient fait l’objet d’une surveillance. 
Le personnel du site aurait par ailleurs lui-même reçu des menaces, clairement destinées à empêcher la couverture journalistique de certains sujets sensibles. 
Les autorités ukrainiennes n’ont cependant pas répondu pleinement aux questions du CPJ concernant leur enquête sur ces allégations. 
Considérés dans leur ensemble, ces omissions et autres événements inexpliqués soulèvent de sérieuses interrogations quant à l’intégrité et à la légitimité de l’enquête menée par l’Ukraine. 
Si Porochenko entend sérieusement faire la lumière sur le meurtre de Sheremet, les choses doivent changer. 
Il est indispensable que les responsables ukrainiens établissent une hiérarchie claire, et qu’ils chargent un enquêteur de résoudre l’affaire. 
Il est également nécessaire que Porochenko engage officiellement davantage de ressources pour cette enquête, et qu’il condamne avec force toute attaque contre les journalistes. 
Plus difficile encore, une éthique nouvelle est nécessaire dans le cadre de l’enquête, afin d’atténuer le risque de partialité de la part de certains départements, notamment si les éléments de preuve venaient à accabler certaines entités publiques ou gouvernementales, comme en sont persuadés certains. 
Malgré l’engagement renouvelé du président, nous ne sommes pas convaincus que le gouvernement ukrainien mènera l’enquête avec la détermination nécessaire. 
C’est pourquoi une pression extérieure doit également intervenir, que l’Union européenne est idéalement placée pour exercer. 
Ayant déclaré l’Ukraine partenaire prioritaire vers des relations politiques et économiques plus étroites, l’UE dispose d’un levier lui permettant d’exiger des comptes de la part du gouvernement ukrainien. 
En 2014, l’Union a promis 12,8 milliards € à l’Ukraine pour la dynamisation de plusieurs domaines clés, dont la justice et la société civile. 
Les progrès dans ces deux domaines seraient significativement mis à mal par une incapacité à formuler des conclusions dans l’affaire Sheremet. 
Sheremet a couvert pendant plus de vingt ans l’actualité des anciens pays soviétiques, et n’a cessé de dénoncer la corruption partout où il la découvrait. 
C’est cette ténacité que le CPJ a récompensée en lui décernant le Prix international de la liberté de la presse en 1998. 
Au cours de son existence, Sheremet aura été menacé, emprisonné, attaqué, et privé de sa citoyenneté biélorusse. 
En effet, entouré des nombreux amis qui admiraient son charisme, son esprit et son optimisme contagieux, Sheremet avait également beaucoup d’ennemis, qui redoutaient son travail journalistique sans compromis. 
Il y a cinq ans, Sheremet avait rejoint l’Ukraine dans l’espoir de bénéficier d’un environnement de travail plus libre et plus sûr. 
À l’heure où les médias de son pays d’adoption demeurent la cible d’attaques, et où l’énigme de sa propre mort reste sans réponse, cet espoir qu’il avait placé en l’Ukraine est aujourd’hui trahi. 

Comment financer les gains en éducation pour l’Afrique 
JOHANNESBURG – L’Afrique est en pleine crise de l’éducation. 
Malgré les engagements visant à améliorer l’accès à l’éducation pour tous les enfants d’ici 2030, la plupart des États africains n’arrivent pas à assurer le financement de ce volet ambitieux des Objectifs de développement durable des Nations unies (les ODD). 
Il est encore temps de combler ces lacunes de financement, mais seulement si on laisse une plus large place à l’adoption de nouvelles stratégies d’investissement. 
De nos jours, environ la moitié des jeunes du monde entier, dont presque 400 millions de jeunes filles, ne reçoivent pas la formation nécessaire pour réussir dans le monde du travail du futur. 
Ce problème est des plus aigus en Afrique ; même si 75 % des jeunes filles en Afrique subsaharienne entament des études, seulement 8 % finissent leur secondaire. 
L’Afrique subsaharienne est la seule région où le taux d’inscription des femmes à des programmes d’enseignement postsecondaire est inférieur à celui des hommes. 
Ces problèmes sont bien connus, même si on ne s’y attaque pas systématiquement. 
On connaît moins cependant les effets contradictoires que la croissance future de l’Afrique exercera sur les possibilités de financement du secteur de l’éducation. 
D’ici 2030, près de 30 pays d’Afrique devraient faire partie du groupe des pays à revenus intermédiaires, défini par la Banque mondiale en fonction d’un revenu national brut (RNB) par habitant entre 1 026 et 4 035 $. 
À mesure que les pays approchent de ce niveau de développement, de nouveaux investissements seront nécessaires pour financer la modernisation en santé et en éducation. L’affectation à ces secteurs des revenus fiscaux intérieurs deviendra donc un élément essentiel des stratégies de financement. 
Toutefois, pour le moment, les recettes fiscales estimatives dans la plupart des pays seront insuffisantes pour couvrir les coûts afférents à de meilleurs résultats en matière d’éducation. 
En conséquence, une crise de financement du secteur de l’éducation risque de briser les espoirs d’une croissance accélérée et d’une prospérité pérenne. 
Les formes traditionnelles d’aide internationale continueront de jouer un rôle dans le développement du secteur de l’éducation en Afrique. 
Or, en raison des augmentations prévues du RNB, la plupart des pays à revenus intermédiaires ne seront plus admissibles aux subventions et aux prêts à intérêt faible ou nul qui leur sont octroyés à l’heure actuelle. 
Des millions de jeunes Africains subissent en conséquence les effets de ce paradoxe du développement international : les pays deviennent trop prospères pour recevoir les meilleures options de financement, mais sont encore trop pauvres pour répondre de leur propre chef aux besoins en éducation de leurs citoyens. 
Heureusement, la Commission internationale sur le financement des perspectives de formation, où j’agis à titre de commissaire, a aidé pour mettre au point une solution. 
Portant le nom de Facilité internationale de financement pour l’éducation, cette démarche innovatrice vise à aider les pays à revenus intermédiaires à investir davantage en éducation — particulièrement dans les programmes visant les femmes et les jeunes filles — en se souciant encore plus qu’auparavant de la pérennité des initiatives. 
En s’appuyant sur les 2 milliards de $ en garanties accordés par les donateurs, nous visons à distribuer une somme de 10 milliards de $ en subvention et en financement subventionné du secteur de l’éducation aux pays ou les besoins sont les plus criants. 
Mais ce financement n’est pas sans condition : les États voulant accéder à ces fonds doivent en premier lieu démontrer leur intérêt et leur capacité d’effectuer des réformes à long terme du réseau de l’enseignement. 
Cette stratégie a pour but d’accroître le rapport coût-utilité des subventions et donner aux pays la capacité de renforcer le ressort de leur économie par une main-d’œuvre mieux formée. 
Les études font état du fait que dans les pays à revenus intermédiaires, chaque dollar dépensé en éducation bonifie de quatre dollars la capacité des personnes de toucher des revenus. 
Autrement dit, notre objectif à long terme est plus vaste que la construction d’établissements scolaires ou l’enseignement des mathématiques ; il s’agit de créer des conditions dans lesquelles s’installe une évolution sociale et économique durable. 
Des stratégies de financement semblables ont déjà fait leurs preuves dans le secteur de la santé où les résultats ont été probants. 
Ainsi, la Facilité internationale de financement pour la vaccination a été fondée pour assurer le financement pour GAVI, l’Alliance du vaccin. 
Éventuellement, des milliards de dollars d’argent frais ont été affectés à l’aide aux campagnes de vaccination de plus de 640 millions d’enfants, ce qui a sauvé plus de neuf millions de vies. 
Les retombées économiques se sont avérées tout aussi remarquables ; une étude quantifiant les résultats dans 73 pays a constaté que chaque dollar dépensé en vaccination génère 18 $ d’économies réalisées en soins de santé. 
La facilité de financement de l’éducation présente les mêmes retombées potentielles. 
Des millions de jeunes gens du monde entier et particulièrement les jeunes Africaines ne peuvent exceller, car on continue à leur refuser l’accès à une éducation de qualité. 
Puisqu’il ne reste que 12 ans avant l’échéance des ODD, la crise de l’éducation de l’Afrique doit être mise en tête des priorités du programme de développement. 
Les autorités publiques ne cessent de clamer bien haut que les enfants sont notre avenir. 
S’ils croient vraiment ce qu’ils affirment, les programmes comme la Facilité internationale de financement pour la vaccination doivent recevoir l’attention prioritaire qu’ils méritent. 

L’épidémie qu’il faut cesser de passer sous silence 
PARIS – Un élève de l’école primaire présentait des symptômes de tuberculose dans un beau quartier en périphérie de Washington, DC. 
Un nourrisson atteint d’une méningite tuberculeuse est transporté par hélicoptère à un hôpital de l’Est du Canada. 
Un enfant de l’école maternelle de Smarves en France présente des symptômes de la tuberculose une année après le décès d’un camarade de classe à la même école à cause de cette même maladie. 
Ce sont là trois victimes d’une épidémie de tuberculose qui affligera un million d’enfants cette année. 
Parmi ceux qui ont été assez chanceux pour recevoir le traitement antibiotique usuel et ne pas développer d’éléments aggravants comme le VIH, 99 % survivront. 
Et pourtant les enfants décédés de la tuberculose n’ont pas reçu de traitement et un quart de millions d’enfants mourront de cette maladie cette année seulement. 
Tout est blanc ou noir dans cette histoire : les autorités sanitaires du monde entier laissent les enfants atteints de la tuberculose à la merci du hasard. 
Si cela semble exagéré, il n’y a qu’à considérer l’introduction d’un mémoire de recherche de 2016 par des experts du Imperial College London, du Medical Research Council et de l’UNICEF. 
Selon les auteurs, « jusqu’à récemment, la tuberculose infantile a été relativement négligée par les organismes sanitaires chargés de soigner la tuberculose touchant la santé maternelle et infantile ». 
« Les démarches fondées sur les droits de la personne pour soigner les enfants atteints de la tuberculose pourraient s’avérer efficaces ; toutefois, la connaissance et l’application de telles stratégies sont peu répandues. » 
Autrement dit, les enfants atteints de tuberculose n’ont pas reçu l’aide des organismes dont la mission est justement de les soigner, et peu de gens sont au courant du problème. 
Mondialement, la tuberculose tue plus de personnes que toute autre maladie transmissible. 
Il s’agit d’un grave problème de santé publique, car les bactéries à la source de ce mal se propagent facilement par voie aérienne. 
Mais le traitement de la tuberculose chez les enfants diffère des traitements administrés aux adultes. 
Puisque les tests de dépistage de la tuberculose ont été conçus pour les cas d’adultes, ils ne sont pas éprouvés pour le diagnostic des enfants, qui présentent souvent différents symptômes. 
C’est une des raisons pour laquelle les enfants ne reçoivent pas de traitement. 
Mais une explication plus simple encore est que les enfants tuberculeux ne sont pas aussi contagieux que les adultes. 
Lorsque les enfants toussent, leurs plus petits poumons expectorent moins de microbes causant la tuberculose que les adultes. 
Et lorsque les enfants sont atteints de tuberculose, les bactéries attaquent souvent d’autres organes que les poumons — comme l’abdomen et les tissus avoisinant le cerveau. 
Certes, aucun effectif médical en particulier ne fait exprès de laisser les enfants tuberculeux à leur sort. 
Mais c’est une tout autre histoire pour les systèmes de santé qui semblent structurés pour passer sous silence la souffrance et les décès des enfants tuberculeux. 
Mondialement, les initiatives de lutte contre la tuberculose manquent de ressources. 
Et avec plus de dix millions de personnes contractant cette maladie chaque année, la tendance est d’orienter les fonds vers les campagnes pour enrayer sa propagation. 
Aussi, même si les enfants font partie de l’une des populations de patients les plus vulnérables, leurs besoins sont négligés à dessein, car ils présentent moins de risques de contagion. 
En raison des priorités de niveau systémique, un million d’enfants meurent d’une maladie traitable et évitable tous les quatre ans. 
C’est là une catastrophe flagrante sur le plan des droits de la personne. 
Heureusement, il existe déjà des mesures pratiques salvatrices pour enrayer l’épidémie de tuberculose chez les enfants. 
Par exemple, nous savons que la moitié de tous les enfants vivant sous le même toit qu’un adulte tuberculeux contractera la maladie. 
C’est pourquoi il serait normal d’effectuer un dépistage parmi les enfants des ménages où un adulte est infecté afin de leur administrer les traitements adéquats. 
Une étude, publiée en 2017, dans la revue médicale The Lancet, conclut plutôt que « les enquêtes sur la transmission de la maladie entre membres de familles demeurent grandement sous-utilisées » dans les pays où la tuberculose prévaut encore. 
D’autre part, les effectifs médicaux et les instances de santé publique pourraient dépister plus de cas de tuberculose infantile simplement en prêtant plus attention aux symptômes. 
Après que l’Union internationale contre la tuberculose et les maladies respiratoires a prôné cette mesure en Ouganda, le nombre de cas diagnostiqués de tuberculose infantile a plus que doublé dans des régions où elle a été appliquée. 
Mais, outre cet exemple, les enfants ont en général été négligés dans la recherche sur la tuberculose et il existe un besoin urgent de concevoir de nouveaux instruments pour les diagnostiquer. 
La tuberculose infantile est un problème à la fois moral et politique. 
À cet effet, les autorités publiques devraient mettre les droits des personnes au centre de leurs stratégies et politiques de lutte contre la tuberculose ainsi que de leurs services de santé publique. 
La Convention relative aux droits de l’enfant — le traité qui a été ratifié par le plus grand nombre de pays — peut servir de cadre d’orientation. 
Les États devraient se mettre à l’œuvre immédiatement. 
En mai, les principaux responsables de la santé à l’Assemblée générale de la santé mondiale à Genève ont commencé les préparatifs de la réunion de haut niveau sur la tuberculose à l’Assemblée générale des Nations unies en septembre. 
Pour la première fois dans l’Histoire, les chefs d’État du monde entier se réuniront pour explorer des méthodes visant à mettre fin à la tuberculose. 
Le résultat de la rencontre déterminera la riposte internationale contre la tuberculose pour des années à venir. 

Les données ou la vie 
LONDRES – La nouvelle montre d’Apple vous propose de surveiller de votre santé. 
Google Now réunit les informations nécessaires au calcul de l’heure idéale à laquelle vous pouvez prendre la route pour l’aéroport. 
Amazon sélectionne à votre place les livres que vous apprécierez, les articles dont vous avez besoin, et les films que vous serez le plus susceptible d’aimer – sans oublier de vous vendre la tablette qui vous permettra de commander toujours plus. 
L’éclairage de votre maison s’active lorsque vous vous en rapprochez, puis cette maison ajuste sa température ambiante en fonction de vos préférences. 
Cette accumulation et cette synthèse de services numériques et de dispositifs ont pour vocation de nous rendre l’existence plus facile, ce à quoi elles ont indubitablement contribué. 
Mais n’aurions-nous pas cessé de nous poser les questions les plus fondamentales, à nous-mêmes comme aux entreprises auxquelles nous confions toutes ces tâches ? 
Avons-nous suffisamment songé au tribut potentiel de tout ce confort et de toute cette aisance ? Nous sommes-nous demandé si ce tribut en valait la peine ? 
Chaque fois que nous acquérons un nouvel appareil, nous cédons au passage une petite part de nous-mêmes, bien souvent sans véritablement savoir qui s’en empare, et encore moins si nous partageons l’éthique et les valeurs de cette entité inconnue. 
S’il nous est parfois possible d’entrevoir ce que ces sociétés font de nos données, les véritables personnes dirigeant ces organisations, au-delà du simple marketing, demeurent sans visage et sans identité. 
Bien que nous ne sachions rien d’elles, elles en savent à coup sûr beaucoup sur nous. 
L’idée selon laquelle les entreprises seraient en mesure de savoir où nous sommes, ce que nous avons visionné, ou encore le contenu de notre dossier médical, aurait semblé absurde il y a de cela une génération. 
Toute l’ampleur des renseignements définissant une personne se diffusait à l’époque de manière éparse. 
Notre banquier en savait un peu, de même que notre médecin ou que notre autorité fiscale, mais ces acteurs ne communiquaient pas entre eux. 
Aujourd’hui, Apple et Google possèdent toutes ces informations, et en disposent à portée de main. 
Il y a là une évolution formidable sur le plan pratique, mais pas si formidable que cela si jamais ces entités venaient à utiliser ces informations selon des modalités auxquelles nous n’aurions pas expressément consenti. 
Or, plusieurs raisons peuvent nous conduire à nous interroger sur le jugement de ces sociétés dans l’utilisation de ces données. 
En témoignent les vives réactions face à la révélation selon laquelle Facebook aurait utilisé les murs d’actualité des inscrits afin de déterminer si ce qu’ils avaient visionné aurait pu modifier leur humeur. 
Je ne me rappelle pas avoir coché de case autorisant une telle démarche. 
Récemment, des pirates informatiques sont parvenus à détourner des photos envoyées via Snapchat, un service principalement utilisé par les jeunes internautes, auxquels le site promettait pourtant une suppression automatique de l’ensemble des fichiers après visionnage. 
De même, les renseignements médicaux ont toujours été considérés comme privés, de sorte que les patients puissent faire preuve d’ouverture et de sincérité auprès des professionnels de la santé. 
À mesure que la frontière s’estompe entre le secteur de la santé et les entreprises technologiques, certains fabricants d’ « objets connectés portables, » ainsi que des logiciels leur permettant de fonctionner, font actuellement pression pour que leurs produits soient exemptés du statut de dispositifs médicaux – et par conséquent libérés des contraintes réglementaires régissant leur fiabilité et la protection des données. 
La confidentialité ne constitue que l’une des composantes d’un plus large débat autour de la possession des données, ainsi que des monopoles, de la sécurité et de la concurrence concernant ces données. 
Un débat qui porte également sur le libre arbitre et le destin de chacun. 
Une discussion relative aux choix, et au fait de décider de manière proactive de la manière dont les données personnelles sont utilisées, et dont les individus utilisent leurs propres données. 
Un certain nombre d’entreprises plus matures ont progressivement introduit des protocoles formels, faisant intervenir des responsables de l’éthique, des comités du risque, et d’autres structures supervisant la collecte et l’utilisation des données, avec plus ou moins de réussite (procédant en effet bien souvent par tâtonnement). 
Les petites et nouvelles entreprises ne disposent pas nécessairement des protocoles adaptés, ni du personnel compétent – de type membres du conseil d’administration indépendants – pour les imposer. 
Lorsque surviennent de sérieuses irrégularités éthiques, beaucoup de consommateurs n’auront alors d’autre choix que de cesser d’utiliser le service en question, indépendamment du caractère potentiellement prometteur du modèle d’entreprise concerné. 
Nous nous réjouissons de la variété des nouvelles applications, et nous y essayons volontiers, autorisant l’accès à notre compte Facebook ou Twitter sans véritablement nous préoccuper du transfert de nos données personnelles à partir de grandes sociétés appliquant un semblant de supervision, et en direction de petites entreprises dénuées de structures et de limites rigoureuses. 
Les consommateurs s’attendent sans doute à ce que quelqu’un, quelque part, garde un œil sur tout cela, bien que nul ne sache de qui il pourrait s’agir. 
En Europe, la législation sur la protection des données personnelles souffre d’incomplétude, la plupart des autres pays du monde manquant des garde-fous même les plus rudimentaires. 
Après examen du problème auprès des législateurs de plusieurs pays au cours des mois derniers, il m’est clairement apparu combien beaucoup d’entre eux échouaient à appréhender l’extrême multitude des problématiques à considérer. 
Il s’agit d’une question fort difficile à appréhender, les démarches en ce sens étant par ailleurs entravées par les efforts lobbyistes et le manque d’information. 
À court terme, les jeunes entreprises auraient tout intérêt à considérer l’éthique non pas comme un aspect marketing secondaire, mais bien comme une préoccupation essentielle. 
Il s’agirait pour l’ensemble des organisations d’investir dans la présence de responsables de l’éthique, ou dans la mise en œuvre d’un quelconque procédé de supervision faisant intervenir des individus capables d’évaluer toutes les retombées d’une idée a priori attractive. 
Quant aux législateurs, il va leur falloir s’informer davantage – et informer le public – ainsi qu’exercer un contrôle plus poussé. 
À titre d’exemple, de la même manière qu’avaient procédé de nombreux pays s’agissant des ceintures de sécurité automobiles il y a de cela une génération, il leur serait judicieux d’adopter une campagne de sécurité publique, associée à une législation consistant à expliquer et à promouvoir la fameuse vérification en deux étapes. 
À plus long terme, et à mesure que nous nous orientons à juste titre vers un accès universel à Internet, nous devons nous poser la question suivante : quelle part de nous-même sommes-nous prêts à voir dérobée ? 
Qu’arrivera-t-il lorsque ce partage deviendra obligatoire – lorsque l’ouverture d’un accès à notre compte Facebook personnel deviendra une condition d’embauche, et que la médecine se refusera à un patient tant que celui-ci n’aura pas fourni ses données historiques Fitbit ? 
Si c’est là le futur auquel nous aspirons, il va nous falloir l’approcher avec une pleine conscience et une intention claire, plutôt que de progresser dans l’incertitude, sans quoi nous pourrions bien trébucher et finir par nous demander comment nous en sommes arrivés là. 

Donner aux migrations la place qu’elles méritent 
LONDRES – En l’an 2000, les Nations unies ont défini les Objectifs du Millénaire pour le développement (OMD) pour stimuler les efforts entrepris pour réaliser certains objectifs importants de développement, notamment réduire la pauvreté, promouvoir l’égalité des sexes et améliorer la santé. 
Mais les auteurs des OMD ont négligé une question essentielle : les migrations. 
Il semble heureusement que les dirigeants mondiaux éviteront cette erreur en élaborant le programme de développement pour l’après 2015. 
A elle seule, l’ampleur des envois de fonds par les migrants devrait convaincre la communauté internationale de la place de choix que méritent les migrations dans le programme de l’après 2015. 
L’an dernier, les migrants des pays en développement ont envoyé environ 414 milliards de dollars à leurs familles – soit presque trois fois le montant de l’aide mondiale au développement. 
Plus d’un milliard de personnes comptent sur ces fonds pour payer, en partie ou en totalité, l’éducation des enfants, les soins de santé, l’eau et l’assainissement. 
Si cela ne suffisait pas, les envois de fonds ont des avantages macroéconomiques conséquents pour les pays bénéficiaires et concourent au paiement d’importations indispensables, donnent accès aux marchés de capitaux et abaissent le taux d’intérêt sur la dette souveraine. 
Mais une partie des avantages matériels des migrations sont gaspillés. 
Les intermédiaires financiers prélèvent environ 9 pour cent en moyenne sur les envois de fonds, soit 49 milliards de dollars environ l’an dernier. 
Les recruteurs sans scrupules, qui touchent souvent une commission pouvant atteindre un tiers du salaire des migrants, soustraient des milliards supplémentaires. 
Et dans le même temps, le trafic illicite et l’exploitation des migrants, qui souffrent en plus de discrimination, constituent une véritable tragédie humaine. 
Voici où intervient le programme de développement de l’après 2015. 
Avec les incitations adéquates, les gouvernements et les entreprises peuvent être encouragés à suivre des politiques visant à s’assurer qu’une proportion plus importante des fonds parvienne aux familles du monde en développement, tout en oeuvrant pour les droits des migrants et contre la discrimination. 
Le programme de l’après 2015 peut également contribuer à modifier la perception que l’on a des migrants. 
Généralement, la migration est perçue comme étant due à l’incapacité d’un pays à offrir des emplois adéquats, tandis que les citoyens des pays hôtes ont souvent l’impression que les travailleurs migrants volent leurs emplois, tirent les salaires vers le bas et profitent de leur système de sécurité sociale. 
Mais le fait que 9 pour cent des Britanniques vivent à l’étrange démontre que les individus se déplacent quel que soit le niveau de richesses de leur pays d’origine. 
De plus, des études montrent que les migrants apportent plus qu’ils ne prennent, en encourageant les transferts de connaissances, les échanges commerciaux, le tourisme, les investissements et même la création d’emplois par l’entrepreneuriat, tout en effectuant un travail utile et nécessaire – des soins aux enfants et aux personnes âgées à la cueillette et aux vendanges, en passant par le personnel hôtelier et de la restauration – autant d’emplois que les autochtones ne souhaitent pas occuper. 
Compte tenu des avantages indéniables des migrations, il est étonnant que cette question n’ait pas été incluse dans les OMD. 
La raison en est qu’en 2000, il n’y avait ni les données suffisantes sur les effets des migrations sur le développement, ni la volonté politique nécessaire pour soutenir son inclusion dans l’ordre du jour. 
Ce n’est plus le cas aujourd’hui. 
Un groupe composé de pays, d’agences internationales et d’ONG, a exposé des arguments convaincants au Groupe de travail ouvert sur les objectifs de développement durable (l’organisme chargé de faciliter les délibérations concernant le programme de l’après 2015) sur le fait que les migrations internationales peuvent réduire la pauvreté et générer une croissance économique. 
La proposition du groupe à ce sujet – qui comprend notamment une réduction du coût des envois de fonds, une plus grande transférabilités des pensions de retraite et des actions vigoureuses contre le trafic d’êtres humains – prévoit un ensemble spécifique de cibles et d’indicateurs qui doit sensiblement enrichir le prochain programme de développement. 
Elle invite également à prendre en compte les migrants lors de l’évaluation des progrès dans d’autres domaines, comme le travail décent et l’accès équitable aux soins de santé. 
Une vague de fond politique soutient cette approche. 
Lorsque l’Assemblée générale des Nations unies s’est réunie en octobre dernier pour discuter des migrations, pour la deuxième fois seulement, les États membres ont adopté à l’unanimité une déclaration qui appelle à l’inclusion des migrations dans l’agenda du développement post-2015. 
Le Conseil de l’Organisation internationale pour les migrations a publié une résolution allant dans le même sens en novembre, et la campagne en faveur de cette inclusion a également bénéficié du soutien de groupes de la société civile et d’organisations internationales. 
La communauté internationale s’est engagée à placer les êtres humains au centre du programme de développement de l’après-2015. 
Rien ne concrétise mieux cet engagement que la reconnaissance du rôle indispensable que jouent les migrants – et la protection de leurs droits. 
A cette fin, le programme doit prévoir la création de partenariats mondiaux utiles et durables sur la migration et la mobilité humaine, similaires aux partenariats établis sous l’égide des OMD pour faire en sorte que les transferts commerciaux et technologiques servent les objectifs de développement. 
Mais tout le monde ne soutient pas ces objectifs. 
Une poignée de dirigeants nationaux pourraient apposer leur veto à l’inclusion des migrations en raison de craintes déplacées concernant les conséquences politiques au plan intérieur. 
Pour éviter cette conjoncture, il est important de noter que les sondages révèlent une inquiétude de l’opinion publique concernant les migrations non réglementées, pas l’immigration légale ou les demandeurs d’asile légitimes. 
Même en Europe, où le populisme va croissant, les citoyens sont plus éclairés que leurs dirigeants : 69 pour cent des Européens déclarent qu’ils ne sont pas préoccupés par l’immigration légale, et 62 pour cent d’entre eux pensent que les immigrants ne prennent pas leurs emplois. 
Les gouvernements qui gèrent bien l’immigration et investissent dans l’intégration, comme l’Allemagne et la Suède, ont l’appui le plus ferme de la population. 
Le nombre d’immigrés qu’accueille un pays est de son seul ressort. 
Mais la manière dont les migrants sont traités, s’ils peuvent garder ce qu’ils gagnent et la manière dont ils contribuent au développement économique et social est l’affaire de tous. 
Le droit international impose que les droits humains de tous les migrants, quel que soit leur statut, soient respectés, ce qui est également une condition préalable fondamentale au développement individuel et collectif. 
L’immigration, lorsqu’elle est sûre, légale et volontaire, est la stratégie la plus ancienne de développement humain et de réduction de la pauvreté. 
Il semble qu’il y ait aujourd’hui un prise de conscience de cette réalité longtemps ignorée, tirant les discussions concernant le programme de développement de l’après 2015 dans la bonne direction. 


Méga financement de la recherche de médicaments 
SEATTLE – Alors que des pratiques de fixation des prix par un cartel de sociétés pharmaceutiques font les manchettes, un aspect troublant demeure sous-estimé. 
Les hausses exorbitantes des prix des médicaments déjà sur le marché, y compris les génériques, sont motivées non seulement par le simple appât du gain, mais par un scepticisme ancré concernant la faisabilité économique de mettre au point de nouveaux médicaments. 
Ce scepticisme est justifié. 
Les modèles traditionnels de financement de la mise au point de médicaments sont bancals. 
Aux États-Unis et beaucoup d’autres pays développés, le coût moyen de mise en marché d’un nouveau médicament est monté en flèche, même quand les brevets sur certains des médicaments les plus lucratifs du secteur tombent à échéance. 
Le capital de risque s’est retiré du financement des jeunes sociétés des sciences de la vie et les grandes sociétés pharmaceutiques ont vu fléchir le nombre de médicaments commercialisés par dollar dépensé en recherche et développement. 
En fait, en moyenne, seulement un sur 10 000 composés répertoriés comme potentiellement utiles dans des recherches de premier stade obtiendra ultimement l’agrément des autorités de réglementation. 
Le processus d’agrément peut prendre jusqu’à 15 ans et pêche par excès de prudence. 
Même parmi les médicaments qui se rendent aux essais cliniques chez l’humain, un seul sur cinq franchira ce dernier obstacle. 
Le coût de ces échecs qui prennent du temps à se déclarer est souvent énorme. 
Pfizer, par exemple, a inscrit 800 millions $ en dépenses sur son médicament torcetrapib pour réduire le cholestérol, avant de le retirer des essais cliniques de phase III en 2006. 
Voilà une perspective peu attrayante pour n’importe quel investisseur. 
Les risques de financement d’un seul de ces composés, ou même d’une société en particulier, sont si élevés que d’importantes réserves de capital d’investissement sont hors de portée des sociétés qui mettent au point de nouveaux médicaments. 
Aiguillonnés par ces pressions, des experts financiers ont proposé plusieurs modes de financement qui réduisent les risques des investissements en biopharmaceutique tout en améliorant l’efficacité et la productivité des filières de recherche et développement. 
Même si les intérêts en place de ce secteur sont sans doute lents à passer à la vitesse supérieure, les pays en voie de développement en train de créer les pôles biopharmaceutiques de prochaine génération ont une occasion unique d’adopter et de tirer avantage de modèles différents. 
Plusieurs de ces modèles sont fondés sur une stratégie commune de réduction des risques d’investissement, à savoir la composition d’une gamme de produits diversifiée. 
Il y a deux décennies, une société appelée Royalty Pharma a lancé un tel modèle de diversification, créant un fonds de participations détenues dans des redevances multiples sur la vente de médicaments. 
Royalty Pharma a axé ses efforts sur les médicaments agréés dont le potentiel est énorme, créant des rentes stables et d’impressionnants rendements sur les actions – même pendant des périodes de volatilité extrême des marchés boursiers. 
Par contre, le modèle de Royalty Pharma ne pourra combler le manque de financement entre la recherche de base appuyée par les subventions gouvernementales et les dernières étapes de développement des médicaments devant passer l’étape des essais cliniques. 
Puisque les médicaments candidats qui logent à l’enseigne de la « vallée de la mort » des projets R et D comportent plus de risques que ceux dans lesquels Royalty Pharma investit, il faudra un répertoire encore plus vaste de composés pour produire une combinaison de risques et de taux de rendement qui satisfasse les investisseurs type. 
Quel devrait être l’envergure de ce catalogue? 
L’un des auteurs de cet article (Andrew Lo) a effectué des analyses de simulation de fonds diversifiés pour des médicaments contre le cancer rendus aux étapes de lancement et de croissance. 
Les simulations indiquent qu’un mégafonds de 5 à 30 milliards $, comprenant 100 à 200 composés, pourrait réduire suffisamment les risques de placement tout en donnant des rendements entre 9 et 11 %. 
Ce créneau n’est peut-être pas assez alléchant pour les sociétés de capital de risque et les fonds de placement en fonds propre, mais il rejoint les attentes des investisseurs institutionnels, comme les fonds de pension, les fonds de dotations et les fonds souverains. 
Qui plus est, la réduction des risques résultant de la diversification permettrait à ce mégafonds d’émettre une grande quantité de titres de créance et d’actions, grandissant encore plus le bassin d’investisseurs potentiels. 
À titre de comparaison, prenons le financement annuel des instituts nationaux de Santé des États-Unis d’un peu plus de 30 milliards $ dans la recherche médicale fondamentale et les dépenses annuelles en R et D d’environ 51 milliards effectuées l’an dernier par les membres de l’Association des sociétés de recherche et de production de pharmaceutiques des États-Unis. Une formule de mégafonds rendrait les investissements plus rentables en comblant les lacunes de financement entre les deux. 
De plus, ce modèle pourrait même fonctionner à plus petite échelle. 
D’autres simulations laissent voir que les fonds spécialisés dans certaines classes de médicaments, comme les traitements contre les maladies orphelines, pourraient produire des taux de rendement dans les deux chiffres avec un portefeuille modeste de 250 à 500 millions $ et qui comporte une quantité moindre de composés. 
Évidemment, cette formule comporte des défis de taille. 
Il ne sera pas facile de gérer un grand bassin de composés candidats et des douzaines d’essais simultanés de médicaments. 
Les simulations montrent que les mégafonds seront ineffectifs pour certaines classes de médicaments ou dans des domaines thérapeutiques. 
Ainsi, le modèle de mégafonds ne produira probablement pas d’avantages notoires pour le développement de traitements contre l’Alzheimer. 
Mais là où ils ont des effets positifs, les mégafonds pourraient rendre beaucoup plus efficace la mise au point de médicaments tout en réduisant les coûts. 
Il n’y a pas de société assez importante ou disposant d’assez de moyens pour déployer toutes les avancées scientifiques et technologiques issues de la révolution de la génomique, mais une initiative appuyée par des mégafonds pourrait y parvenir. 
Les chercheurs employés du fonds pourraient échanger des connaissances, mettre en commun des installations, du matériel, des données et des ressources informatiques de pointe, répartis sur un vaste éventail de projets. 
Les échecs se dérouleraient plus rapidement – et seraient beaucoup moins coûteux – car les parties prenantes seraient moins dépendantes d’un projet en particulier. 
Les pays des marchés émergents devraient en prendre note. 
La plupart cherchent à renforcer leurs secteurs pharmaceutiques et biotechnologiques. 
La Chine a établi des centaines de pôles de recherche dans les sciences de la vie et a commis des milliards de dollars en fonds nationaux pour la mise au point de médicaments ; des programmes similaires sont en place en Inde, à Singapour et en Corée du Sud. 
Pour ces pays, la création d’un mégafonds destiné à tester quelques centaines de composés pourrait être un bien meilleur pari que de miser des petites sommes dans des sociétés qui viennent de se lancer en biotechnologie ou que d’offrir des soutiens financiers aux grandes sociétés pharmaceutiques. 
Un mégafonds en biopharmaceutique offrirait un atout concurrentiel dans ce secteur, avec des coûts de développement plus bas, un meilleur taux de réussite et un délai de mise en marché plus court. 
Les économies régionales pourraient tirer parti des mêmes réseaux de chercheurs bien payés, d’entrepreneurs, d’investisseurs et de prestataires de services que créent les carrefours traditionnels d’innovation dans les sciences de la vie. 
Le maire de Londres a récemment souscrit à cette démarche, proposant un mégafonds de 15 milliards $ qui aiderait le Royaume-Uni à maintenir un rôle de chef de file dans la mise au point de médicaments. 
Outre les investissements directs, le secteur public peut aussi créer des mesures incitatives à la création de ces types de fonds – par exemple, en garantissant des obligations émises pour la recherche biopharmaceutique. 
Conduire un médicament du banc de laboratoire à la table de chevet nécessite l’investissement de grandes sommes sur de longues échéances. Ce financement doit rapporter tant à la société en général qu’aux investisseurs. 
Les pays émergents peuvent montrer la voie au reste du monde vers une meilleure santé et une plus grande richesse en expérimentant de nouveaux modes de financement du développement de médicaments. 

Désastre et Développement 
NEW YORK – Lorsque le typhon Hagupit a frappé les Philippines le 6 décembre dernier, le souvenir du typhon Haiyan et des 6300 victimes était encore très présent à l’esprit des habitants. 
Selon les Nations Unies, quelques 227 000 familles – soit plus d’un million de personnes – ont cette fois été évacuées avant l’arrivée de Hagupit. 
Le typhon, l’un des plus puissants de la saison, a provoqué la mort d’une trentaine de personnes. 
Si ces disparitions sont une tragédie, elles n’en attestent pas moins des efforts entrepris par les Philippines pour se préparer aux désastres naturels. 
En tant qu’administratrice du programme de développement de l’ONU, j’ai pu voir de près les effets ravageurs et douloureux des catastrophes partout dans le monde. 
Elles ont depuis le début du siècle causé plus d’un million de victimes, disparues dans des tempêtes comme Hagupit, ou dans un tremblement de terre comme celui de Haïti en 2010 – lequel a causé près de 2 billions de dollars de pertes économiques. 
Ces pertes sont tragiques, mais elles peuvent aussi êtres évitées. 
Elles rappellent que la préparation aux catastrophes n’est pas un luxe en option. C’est un processus constant et permanent, nécessaire pour sauver des vies, protéger les infrastructures et préserver le développement. 
L’argument en faveur d’un investissement dans la prévention des catastrophes est simple. 
Si certains pays considèrent qu’ils sont susceptibles de subir des catastrophes naturelles, comme de violentes tempêtes ou de gros tremblements de terre, investir du temps et des ressources pour se préparer à ces chocs permettrait de sauver des vies et de limiter les pertes pour les communautés. 
Malheureusement, les gouvernements n’ont pas les mêmes priorités en matière de prévention des catastrophes. 
D’autres investissements sont souvent préférés et les donneurs sont généralement plus prompts à financer l’aide d’urgence que la prévention des catastrophes. 
Les mesures mises en place sont plutôt éparses et désorganisées, alors qu’elles devraient être intégrées à un plan global d’atténuation systématique des risques. 
Cela doit changer. 
Des pays comme les Philippines attestent des bénéfices qu’il y à tirer des investissements réalisés dans la prévention, surtout lorsqu’ils sont réalisés dans le cadre d’un effort plus large de réduction des risques. 
Preuve en est ce typhon Hagupit. 
La réponse rapide et efficace du gouvernement philippin a permis de sauver de nombreuses vies. 
Force est de constater que ces efforts ne se sont pas limités à une simple réaction du jour au lendemain à l’arrivée de la tempête. 
Ils s’inscrivaient dans le cadre d’un effort national et transversal dont la mise en route a été longue. 
Les responsables ont eu la sagesse de reconnaître les vulnérabilités de leur pays et d’engager les ressources et les capitaux nécessaires pour développer la résilience. 
Cette prévention est au cœur de la stratégie globale des Philippines pour réduire les risques de catastrophes. 
Depuis dix ans, les autorités ont organisé des campagnes de sensibilisation, mis en place et renforcé les institutions de gestion des catastrophes, et reconstruit sur les ruines des précédents chocs, dont le typhon Haiyan. 
Les plans de gestion nationale et régionale des catastrophes ont été améliorés, les procédures standard élargies, et des systèmes d’alertes annuelles installés. 
Du fait de ces efforts, la réaction des Philippines face au désastre a radicalement évolué. 
Le PDNU, tout comme l’ensemble du système onusien, soutient l’action des gouvernements qui traitent la prévention des risques majeurs, et la préparation, en renforçant leur capacité institutionnelle à planifier et à agir lorsque nécessaire. 
En plus de son aide d’urgence, il est impératif que la communauté internationale contribue aussi à la mise en place de procédures qui permettraient de réagir bien en amont des catastrophes. 
Les premiers à réagir auront par exemple besoin d’une formation et de matériel. 
Les abris d’urgence et les routes d’évacuation doivent être planifiés et mis en place en fonction de l’évaluation des risques et des simulations. 
Si l’on veut que les communautés fassent usage des ressources disponibles, elles doivent être impliquées dans la conception et la mise en place des plans d’urgence. 
L’atténuation des risques, et donc l’état de préparation, est d’abord et avant tout l’un des fondements de la gouvernance responsable. 
En mars 2015, un nouveau cadre global pour la réduction des catastrophes doit être déterminé à Sendai au Japon. 
Il est impératif que les délégués parviennent à convaincre que de profonds changements permettraient d’assurer une bonne prévention et de sauver des vies. 
De plus, les mesures de diminution des risques doivent être intégrées aux stratégies de développement durable. 
Les Philippines peuvent servir d’exemple. 
L’archipel sera toujours sur la route des tempêtes tropicales et les dirigeants n’y peuvent pas grand chose. 
Mais ce qu’ils peuvent faire – et ont fait – est de donner priorité à la réduction des risques et à la capacité de réaction pour sauver des vies et générer une meilleure résilience. 
Nous devons tous tirer les leçons qui s’imposent. 

Une meilleure gestion de l’eau pour une meilleure santé 
LONDRES – Tandis que s’accélère le changement climatique, et que ses effets aggravent les autres crises géopolitiques et liées au développement, le rôle de la protection de l’environnement dans la préservation et l’amélioration du bien-être humain est plus qu’évident. 
Cette idée se situe au cœur du concept de « santé planétaire », qui est axé sur la santé de la civilisation humaine et celle des systèmes naturels dont elle dépend. 
La logique du concept est simple : si nous œuvrons pour l’amélioration de la santé d’une population croissante sans nous soucier de la santé et de la sécurité de nos ressources naturelles, non seulement aurons-nous des difficultés à accomplir de nouveaux progrès, mais les avancées acquises pourraient même reculer. 
Là où les choses se compliquent, c’est lorsqu’il s’agit d’appliquer ce concept, notamment dans l’appréhension conjointe des problématiques d’approvisionnement en eau, de santé, et d’intégrité des écosystèmes. 
Depuis 1854 au moins, époque à laquelle John Snow a découvert que le choléra se propageait via les eaux contaminées du centre de Londres, les humains ont compris que l’eau polluée était mauvaise pour leur santé. 
La dégradation des écosystèmes d’eau douce engendre bien souvent des maladies, de même que leur renforcement améliore réciproquement les résultats de santé. 
Mais si nous avons désormais bien compris que les progrès dans un domaine permettaient d’améliorer les résultats dans un autre, ces dynamiques mutuellement bénéfiques sont souvent insuffisantes pour stimuler l’investissement dans les deux domaines visés. 
Par exemple, investir dans la préservation d’un bassin versant permet également de protéger la biodiversité et d’améliorer la qualité de l’eau dans les rivières en aval, ce qui bénéficie à la santé des êtres humains. 
Mais lorsque l’objectif consiste explicitement à améliorer la santé humaine, il peut s’avérer plus rentable d’investir tout simplement dans une centrale de traitement des eaux. 
Une dynamique plus incitative est celle de la complémentarité : lorsqu’investir dans un domaine permet d’accroître les retours sur investissement dans d’autres domaines. 
Dans ce cas, investir dans la préservation d’un bassin aurait non seulement pour objectif de produire des rendements directs, mais également de booster les rendements d’investissements simultanés dans la santé humaine. 
La complémentarité produit des dynamiques qui se renforcent mutuellement, et qui améliorent les résultats à tous les niveaux. 
Un secteur de l’eau fonctionne bien lorsqu’il s’efforce d’équilibrer des interventions complémentaires. 
Ce système constitue alors le triomphe multidisciplinaire de l’ingéniosité et de la coopération humaine – incluant ingénierie, hydrologie, gouvernance et planification urbaine – avec d’importants impacts complémentaires à la fois sur la santé humaine et sur le développement économique. 
En vertu du Tennessee Valley Authority Act de 1933, les États-Unis ont créé une agence chargée de construire des barrages hydroélectriques sur la rivière Tennessee. 
Cette démarche a bénéficié à l’industrie, à l’agriculture, au contrôle de la montée des eaux, et à la conservation de l’ensemble du bassin de la vallée du Tennessee, jusqu’aux régions les plus désavantagées du pays. 
Depuis, les États du monde entier ont compris le potentiel des infrastructures hydrauliques dans la complémentarisation d’autres politiques économiques et sociales, dont celles destinées à améliorer les résultats de santé. 
Ce n’est pas un hasard si les plus grands portefeuilles de prêts de la Banque mondiale – pour 35 milliards $ d’investissements – concernent des projets liés à l’eau. 
Mais comprendre cette complémentarité n’est qu’une première étape. 
Pour maximiser les résultats, nous devons élaborer une stratégie cohérente, qui tire pleinement parti de cette dynamique, au plus faible coût possible. 
La question est celle de l’équilibre optimal entre protection de l’environnement et interventions directes pour la santé, que peuvent entreprendre les responsables politiques afin de maximiser les retours sur investissement dans les deux domaines. 
Une récente analyse révèle que dans les zones rurales, une augmentation de 30 % du couvert végétal en amont entraînerait une réduction de 4 % de la probabilité de maladies diarrhéiques chez l’enfant – résultat qui équivaut à investir dans des installations sanitaires améliorées. 
Mais même si cette estimation chiffrée se vérifie, il nous reste à déterminer le seuil auquel la reforestation devient un meilleur investissement que l’amélioration des installations sanitaires, et auquel cette démarche augmente par le plus fort multiple possible le rendement des autres interventions pour la santé. 
Une autre étude estime que 42 % du fardeau mondial que représente le paludisme, responsable d’un demi-million de morts chaque année, pourrait être éliminé grâce à des politiques axées sur des questions de type utilisation des terres, déforestation, gestion des ressources en eau, et localisation des habitations. 
L’étude n’aborde cependant pas les avantages potentiels de l’utilisation de moustiquaires imprégnées d’insecticide en tant qu’outil de lutte contre le paludisme, ce qui ne permet pas d’effectuer une comparaison entre le rendement des deux types d’investissement. 
À travers le monde, environ 40 % des bassins de source approvisionnant des villes présentent un niveau de dégradation modéré à élevé. 
Les dépôts issus de sources liées notamment à l’agriculture alourdissent le coût du traitement de l’eau, tandis que la disparition de végétation naturelle et la dégradation des sols peuvent modifier les tendances d’écoulement des eaux. 
Tous ces facteurs sont susceptibles d’affecter l’approvisionnement, augmentant la nécessité de stocker l’eau dans des contenants – citernes, cuves et barils – qui servent d’habitat aux larves de moustiques. 
Peut-être pourrons-nous démontrer que la restauration écologique des bassins hydrographiques produit de meilleurs résultats que les insecticides et les moustiquaires dans la lutte contre le paludisme (et la dengue) au sein des villes. 
Dans tous les cas évoqués, le choix de la meilleure option exige non seulement que nous déterminions la contribution respective des différentes interventions, mais également que nous comprenions leur complémentarité. 
Dans un monde aux ressources limitées, il incombe aux dirigeants politiques de hiérarchiser leurs investissements, y compris en différenciant le nécessaire du souhaitable. 
Sur cette voie, il est crucial que nous trouvions les moyens d’identifier et de maximiser la complémentarité. 
Quelque 2,1 milliards de personnes à travers le monde n’ont pas accès à de l’eau potable et facilement disponible chez eux, et plus de deux fois plus – un chiffre terrible de 4,5 milliards – manquent de sanitaires convenables, ce qui menace sérieusement leur santé et alimente la pollution des rivières. 
À l’heure où une part croissante de la population mondiale – dont un grand nombre de ces mêmes personnes – se heurte directement aux effets de la dégradation environnementale et du changement climatique, il est plus important que jamais de trouver des solutions qui améliorent la protection de l’environnement, l’approvisionnement en eau, ainsi que la santé. 
Les professionnels de la santé et de la conservation à travers le monde doivent coopérer plus étroitement pour identifier ces solutions – et convaincre les responsables politiques de les appliquer. 

Nourrir les villes avec la nature 
BOSTON – Depuis que le poète grec antique Théocrite a écrit ses idylles pastorales qui idéalisaient la vie rurale, les gens se demandent comment construire des villes qui vont de pair avec leur environnement naturel. 
Mais avec des taux de l'urbanisation en augmentation exponentielle dans le monde entier, le besoin de villes plus vertes n'a jamais été plus pressant. 
Heureusement, l'innovation et la technologie permettent de créer cet équilibre qui nous échappe depuis longtemps. 
Combler le fossé entre vie urbaine et rurale est depuis longtemps un sujet de recherche chez les urbanistes. 
Aux XIXème et au début de XXème siècle, les villes européennes ont connu une croissance sans précédent pendant que des quantités énormes de personnes se déplaçaient de la campagne vers le nouvel essor des métropoles. 
À mesure que ces villes se sont développées, elles sont devenues surpeuplées et polluées, ce qui a inspiré une nouvelle génération de penseurs à rechercher des solutions. 
Un de ces visionnaires fut le Britannique Ebenezer Howard, qui en 1898 a inventé le terme « garden city » (ou ville jardin) - qu'il a défini comme des communautés résidentielles construites autour d'un mélange d'espaces ouverts, de parcs, d'usines et de fermes. 
Peu après, Londres s'est entourée de banlieues boisées conçues pour maintenir un équilibre entre des logements de haute qualité et d'abondants espaces verts. 
Le leitmotiv d'Howard était d'amener la ville dans la nature. 
Quelques décennies plus tard, de l'autre côté de l'Océan atlantique, Frank Lloyd Wright a inventé Broadacre City un développement suburbain imaginaire qui équilibrait l'environnement construit avec la nature. 
En Europe, Charles-Édouard Jeanneret, architecte et concepteur connu sous le nom de Le Corbusier, dessinait des visions de villes utopiques qui enveloppaient harmonieusement le monde naturel. 
Mais bien que chacune de ces idées ait été révolutionnaire en son temps, elles ont échoué parce qu'elles se fondaient fortement sur l'automobile et qu'elles favorisaient un urbanisme tentaculaire. 
En fait, une grande part de l'urbanisation précoce en Occident s'est caractérisée par des modèles de développement qui se sont brisés contre la nature, non pas reliés par des espaces verts et des parcs, mais plutôt par des rubans sans fin de trottoirs imperméables. 
Pendant que les urbanistes reconnaissaient les remèdes au XXème siècle, ils ont cherché à renverser l'équation : comment la nature peut-elle être réintégrée dans la cité ? 
La High Line de New York City, une voie verte aérienne construite à partir de voies de chemin de fer, qui s'est ouverte en juin 2009, a été l'un des premiers projets à capturer cette nouvelle ambition dans l'urbanisme. 
De (feu) le Garden Bridge de Londres au Skygarden de Séoul, les projets sont conçus pour mieux incorporer la nature dans le tissu urbain. 
Les Gardens by the Bay de Singapour font partie des efforts les plus ambitieux en ce sens. 
Dans la portion Supertree Grove du parc, les cellules photovoltaïques collectent l'énergie solaire et l'eau de pluie est stockée dans arbres d'acier de la « verrière » pour alimenter les tours verticales du feuillage. 
De l'air déshumidifié est même collecté pour rafraîchir les bâtiments adjacents. 
Par ailleurs, en Allemagne, une start-up du nom de Green City Solutions construit des murs mobiles recouverts de mousse pour assainir l'air pollué et pour faire baisser les températures urbaines. 
Le CityTree concept de cette entreprise - principalement un système de filtration naturelle - est testé en ce moment à Mexico et à Milan. 
Nous assistons à un boom de l'agriculture urbaine, à l'heure où les avancées dans des techniques de culture hydroponiques et aéroponiques facilitent la culture de légumes dans des espaces confinés. 
Même s'il est certain que les villes ne remplaceront jamais les zones rurales comme source principale de nutrition mondiale, un pourcentage plus élevé de nourriture peut être cultivé dans les zones urbaines. 
De nouvelles entreprises comme Freight Farms à Boston et InFarm à Berlin mettent déjà ces technologies au service de l'agriculture urbaine pour davantage de personnes. 
Alors que des solutions innovantes comme ces dernières sont en train de prendre, les urbanistes se tournent vers des efforts encore plus audacieux. 
Un concept que mes collègues et moi avons exploré est celui des écosystèmes et des climats urbains sur mesure. 
À Milan, nous avons récemment inauguré notre exposition Living Nature, un pavillon de 500 mètres carrés, qui peut recréer quatre saisons simultanément sous un même toit. 
Le but du projet consistait à susciter le débat autour du design durable et d'illustrer des méthodes étonnantes visant à ce que la nature soit intégrée dans les villes et les maisons du futur. 
Il y a plus d'un siècle, le géographe français Élisée Reclus avait astucieusement prévu que les gens auraient toujours besoin « de la possibilité duelle d'accéder aux plaisirs de la ville… et, en même temps, à la liberté qui est nourrie par la nature. » 
L'idéal de Reclus était visionnaire, voire prématuré. 

Vers un traité mondial sur les déchets plastiques 
BERLIN – Si des géologues étudient encore la Terre dans plusieurs millions d’années, ils n’auront aucune difficulté à dater le début de ce que l’on appelle l’Anthropocène – cette ère géologique au cours de laquelle l’être humain a commencé à exercer une influence dominante sur l’environnement de la planète. 
Où qu’ils cherchent, ils trouveront les preuves évidentes de son commencement, sous la forme de déchets plastiques. 
Le plastique est un matériau clé pour l’économie mondiale. On le retrouve dans les automobiles, les téléphones portables, les jouets pour enfant, les vêtements, les emballages, les dispositifs médicaux, et dans bien d’autres produits. 
En 2015, quelque 322 millions de tonnes métriques de plastique ont été produites à l’échelle mondiale. 
Et ce chiffre ne cesse d’augmenter ; d’ici 2050, il pourrait être multiplié par quatre. 
Or, le plastique crée d’ores et déjà de graves problèmes environnementaux, économiques et sociaux à travers le monde. 
Bien que sa production nécessite certaines ressources, le plastique est si peu coûteux qu’il est bien fréquemment utilisé pour des produits jetables, bien souvent à usage unique. 
Résultat, une immense quantité de ce matériau finit par polluer la planète. 
Les matières plastiques obstruent les réseaux d’égouts des villes, et augmentent le risque d’inondation. 
Les débris les plus volumineux peuvent se remplir d’eau de pluie, offrant un lieu de reproduction à des moustiques propagateurs de maladies. 
Pas moins de 13 millions de tonnes de déchets plastiques finissent chaque année dans les océans, qui d’ici 2050 pourraient contenir davantage de déchets plastiques que de poissons. 
Les plastiques qui se retrouvent sur le littoral coûtent au secteur du tourisme plusieurs millions de dollars chaque année. 
Par ailleurs, tous ces déchets plastiques constituent une grave menace pour les espèces animales. 
Outre les phoques, les tortues et les pingouins morts ou agonisants pour avoir eu la malchance de se retrouver piégés dans des anneaux de plastique ou des filets, les biologistes découvrent sans vie des baleines et des oiseaux à l’estomac rempli de débris plastiques. 
D’ailleurs, les produits plastiques ne sont pas non plus très sains pour les êtres humains. 
Bien que les plastiques utilisés par exemple pour l’emballage d’aliments ne soient généralement pas toxiques, la plupart des plastiques sont chargés de produits chimiques, allant des assouplissants (qui peuvent se révéler des perturbateurs endocriniens) aux agents ignifugeants (qui peuvent être cancérigènes voire toxiques à des concentrations plus élevées). 
Ces produits chimiques sont susceptibles de se retrouver dans l’océan, dans sa chaîne alimentaire – et jusque dans nos assiettes. 
La résolution de ce problème ne sera pas facile. Aucun État ni aucune entreprise, quelle que soit sa détermination, ne pourra y parvenir isolément. 
De multiples acteurs – incluant les plus gros producteurs et pollueurs en termes de déchets plastiques, les initiatives zéro déchet, les laboratoires de recherche, et les coopératives de ramassage des déchets – devront s’attaquer au problème de manière frontale. 
La première étape consisterait à créer un haut forum destiné à faciliter les discussions entre ces parties prenantes, avec pour objectif le développement d’une stratégie coopérative de réduction de la pollution plastique. 
Dans le cadre d’une telle stratégie, il s’agirait d’œuvrer au-delà des partenariats et plans d’action volontaires, en plaçant l’accent sur l’élaboration d’un accord international juridiquement contraignant, fondé sur l’engagement de tous les gouvernements consistant à éliminer la pollution plastique. 
Il se pourrait que des négociations autour d’un tel traité s’amorcent cette année, lors de l’Assemblée des Nations Unies pour l’environnement, qui aura lieu à Nairobi au mois de décembre. 
Les scientifiques ont d’ores et déjà formulé des propositions concrètes en faveur d’un traité contre la pollution plastique. 
L’un des auteurs du présent article a proposé une convention élaborée sur le modèle de l’accord climatique de Paris : un objectif global contraignant, associé des plans d’action nationaux volontaires et à des mesures flexibles permettant de les mettre en œuvre. 
Une équipe de recherche de l’Université de Wollongong en Australie, s’inspirant du Protocole de Montréal, traité qui entend préserver la couche d’ozone, a suggéré des plafonds et interdictions sur toute production nouvelle de plastique. 
Devons-nous vraiment nous lancer à nouveau sur le chemin long, tortueux et éprouvant des négociations autour d’un traité mondial, s’interrogeront peut-être certains. 
Ne pourrions-nous pas concevoir nous-mêmes une solution à notre problème de plastique ? 
La réponse courte à cette question est probablement négative. 
Les plastiques biodégradables, par exemple, ne présentent un intérêt que s’ils se décomposent suffisamment rapidement pour ne pas nuire aux espèces animales. 
Les découvertes même les plus prometteuses, telles que les bactéries ou les mites capables de dissoudre ou de diriger les plastiques, ne répondent que partiellement au problème. 
Le seul véritable moyen de le résoudre consiste à réduire drastiquement nos déchets plastiques. 
La technologie peut contribuer à cette résolution, en offrant davantage de possibilités de substitution et de recyclage ; pour autant, comme l’ont prouvé les nombreuses communautés et villes zéro déchet à travers le monde, la technologie n’est pas systématiquement nécessaire. 
À titre d’illustration, la ville de Capannori, où vivent 46 700 habitants près de Lucques en Toscane, s’est engagée en 2007 dans le cadre d’une stratégie zéro déchet. 
Dix ans plus tard, la ville a réduit ses déchets de 40 %. 
Pas moins de 82 % des déchets municipaux étant désormais triés à la source, seuls les déchets résiduels qui constituent les 18 % restants finissent en décharge. 
Il serait judicieux que ce type d’expérimentations éclaire et guide les plans d’action nationaux susceptibles de faire partie intégrante du traité sur les plastiques. 
Le « paquet de mesures sur l’économie circulaire » de la Commission européenne offre un autre exemple qu’il s’agirait de suivre. 
Bien que ce programme n’ait pas encore été appliqué, les objectifs qu’il formule en termes de déchets a le potentiel de supprimer chaque année dans l’Union européenne pas moins de 190 millions de tonnes d’émissions de CO2, soit l’équivalent des émissions annuelles des Pays-Bas. 
Bien entendu, la transition vers le zéro déchet nécessitera des investissements. 
C’est pourquoi il est nécessaire que tout traité international sur le plastique prévoit un mécanisme de financement, sachant que le principe « pollueur payeur » est à cet égard un bon début. 
Enregistrant chaque année un chiffre d’affaires d’environ 750 milliards $, le secteur mondial du plastique ne devrait pas avoir trop de mal à dégager quelques centaines de millions de dollars pour contribuer à l’assainissement du désastre qu’il a lui-même engendré. 
Il ne sera pas facile d’élaborer un traité international complet, contraignant et axé sur l’avenir. 
Du temps et de l’argent seront nécessaires, sachant par ailleurs qu’un tel traité présentera inévitablement des vides juridiques et autres manquements. 
Il ne résoudra évidemment pas à lui seul le problème de la pollution plastique. 
Mais il s’agit d’une condition préalable indispensable à la réussite de cette démarche. 
La pollution plastique est un problème déterminant de l’Anthropocène. 
Il s’agit après tout d’un fléau planétaire dont nous sommes entièrement responsables, et que nous avons pleinement la capacité de résoudre. 

De meilleurs plastiques pour des océans plus sains 
LONDON – Les plastiques font partie actuellement des matériaux les plus populaires. 
Étant donné la polyvalence du matériau, il n'est pas très étonnant que l'on utilise près de 320 millions de tonnes tous les ans dans le monde entier. 
En effet, aux dernières vacances, un grand nombre d'entre nous se sont retrouvés avec une montagne des produits en plastique et d'emballages. 
Mais les plastiques constituent également une menace environnementale sérieuse. 
Si nous ne parvenons pas à les éliminer correctement, les plastiques risquent de se retrouver autour de nous ou de flotter autour de nous durant des décennies. 
En plus d'être nuisibles à la vie terrestre et aquatique, les plastiques flottants dans les océans peuvent adsorber les toxines et se fragmenter en micro-plastiques, qui entrent ensuite dans la chaîne alimentaire. 
C'est cette immortalité apparente qui a conduit les gouvernements à taxer certains produits en plastique nocifs pour l'environnement ou à les interdire complètement. 
De nombreux gouvernements encouragent également une meilleure gestion des déchets, ainsi que la réutilisation, la nouvelle conception et le recyclage des produits en plastique. 
C'est une politique prudente. 
Mais si les taxes, les interdictions et les politiques de gestion des déchets pourront réduire le problème de la pollution par le plastique, elles ne le résoudront pas. 
Parce que les plastiques sont fabriqués à partir d'un sous-produit du raffinage du pétrole, une interdiction n'aurait peu ou pas d'impact non plus sur l'extraction des hydrocarbures. 
Ce que les taxes et les interdictions réussiront à faire, c'est à priver les plus pauvres d'un matériau utile et peu coûteux. 
Le fait est que, malgré tous les efforts déployés par des législateurs et les organisations non gouvernementales bien intentionnés, des milliers de tonnes de déchets plastiques pénètrent toujours dans l'environnement, en particulier dans les océans, chaque jour. 
Clairement, une meilleure approche est nécessaire. 
Certains gouvernements et entreprises ont été convaincus que les « bioplastiques » - qui sont dérivés en partie de la biomasse comme la fécule de maïs - sont la solution. 
Mais cet argument est fallacieux : les bioplastiques sont très coûteux et énergivores à produire et contiennent encore de grandes quantités de matériaux dérivés du pétrole. 
En outre, le recyclage des bioplastiques exige qu'ils soient séparés du plastique ordinaire. 
De tels polymères sont testés pour se biodégrader, mais seulement dans des conditions particulières comme le compostage industriel. 
En d'autres termes, bien que cette technologie semble attrayante, elle ne résoudra pas le problème de l'infiltration des déchets plastiques dans l'environnement. 
L'industrie des plastiques se concentre depuis longtemps sur la fonctionnalité d'un produit pendant sa durée de vie. 
Cette approche n'est plus tenable. 
Le monde a besoin d'un nouveau type de plastique, qui se comportera bien, mais qui se biodégradera beaucoup plus vite que les plastiques que nous utilisons actuellement. 
Entre alors en scène le plastique oxo-biodégradable. 
Contrairement à d'autres plastiques, notamment les bioplastiques, l'OBP se biodégrade n'importe où dans l'environnement et peut être recyclé s'il est collecté pendant sa durée de vie utile. 
Les produits en plastique ordinaires peuvent être améliorés en OBP avec des machines existantes au moment de la fabrication et à un coût minime ou nul, en utilisant une technologie que l'Oxo-biodegradable Plastics Association s'efforce d'expliquer. 
L'OBP est produit quand un additif spécial est mélangé à un polymère normal. 
L'additif (produit par une société dont je suis le directeur) démantèle la structure moléculaire du polymère à la fin de sa vie utile et permet la décomposition naturelle dans un environnement ouvert. 
Quant à l'OBP, la décomposition ne signifie pas la décomposition en fragments de plastique. 
Comme l'explique Ignacy Jakubowicz, un professeur aux Instituts de recherche de Suède et l'un des experts mondiaux en polymères, quand les OBPs se décomposent, le matériau se modifie entièrement, les molécules d'hydrocarbure devenant des molécules contenant de l'oxygène, qui peuvent être réassimilées dans l'environnement. 
Selon les normes internationales (comme ASTM D6954), l'utilisation de l'OBP exigerait une preuve de dégradation et de biodégradation et la confirmation qu'il n'y a pas de métaux lourds ni d'écotoxicité. 
À mesure que les plastiques évoluent, la façon dont les pays les intègrent dans leur économie doit également évoluer. 
La bonne nouvelle est que, même si les États-Unis et l'Europe ont mis du temps à adopter des solutions novatrices, d'autres pays se sont montrés plus ouverts à leur égard. 
Par exemple, l'Arabie saoudite et les Émirats Arabes Unis ont interdit l'importation ou la fabrication de plastiques conventionnels pour une large gamme de produits et ces deux pays exigent à présent que les produits en plastique soient améliorés avec la technologie OBP. 
Ils n'ont pas opté pour des plastiques « biosourcés ». 
Le monde n'a pas besoin de nouvelles interdictions ni de nouvelles taxes. 
Il faut plutôt que les gens qui travaillent avec le plastique et leurs gouvernements deviennent aussi adaptables que le matériau lui-même, en profitant des progrès technologiques pour s'assurer que nous puissions tirer le meilleur parti d'un matériau bon marché et polyvalent, sans soumettre l'environnement à son impact négatif. 

Jouer défensif en Europe 
LONDRES – Les périodes les plus inquiétantes de l’Histoire ont souvent été celles entre deux règnes — après la mort d’un souverain et avant que son successeur monte sur le trône. 
Des émeutes, une guerre civile et même des maladies comblent parfois le vide lorsque, comme Antonio Gramsci l’écrivait dans ses Lettres de prison, « le vieux monde se meurt et le nouveau tarde à apparaître ». 
La désorganisation et les turbulences de 2016 n’arrivent pas à la cheville de la période troublée de l’entre-deux-guerres, l’époque où Gramsci écrivait, mais ils constituent assurément des symptômes d’un nouvel interrègne. 
Après la fin de la guerre froide, le monde était tenu ensemble par un ordre sécuritaire policé par les Américains et un ordre juridique européen. 
Toutefois, à l’heure actuelle, ces deux structures s’effilochent, et aucun remplaçant n’est venu présenter sa candidature. 
En fait, contrairement à 1989, ceci n’est pas une crise d’un seul type de système. 
Des pays aussi différents que le Brésil, la Chine, la Russie et la Turquie subissent des pressions politiques et économiques grandissantes. 
Même si l’on évite le cauchemar d’une présidence dirigée par Donald Trump, ce qui semble de plus en plus probable, les États-Unis ne peuvent plus jouer le rôle de gendarme pour le monde entier. 
Des puissances comme la Russie, l’Iran et la Chine tâtent le terrain en faisant réagir des États-Unis en Ukraine, en Syrie et dans la mer de Chine méridionale. 
Et les alliés des États-Unis comme la Turquie, l’Arabie saoudite, la Pologne et le Japon forgent des politiques étrangères indépendantes et résolues pour compenser le fait que les États-Unis ne peuvent plus et ne veulent plus s’en charger. 
Parallèlement, la cohésion vacillante de l’Union européenne sape son autorité morale sur la scène mondiale. 
Plusieurs institutions internationales qui reflètent les valeurs et normes européennes — de l’Organisation mondiale du commerce à la Cour pénale internationale en passant par la Convention-cadre des Nations Unies sur les changements climatiques — sont paralysées. 
Régionalement, ces trois volets de l’ordre européen sont en train de s’effondrer : les États-Unis cherchent des moyens de réduire sa part de financement dans l’OTAN, l’UE cesse d’insister sur l’expansion de l’Union et le chaos au Proche-Orient et en Ukraine est un véritable camouflet administré à la Politique européenne de voisinage. 
La montée — et le rapprochement — de mouvements prônant l’intolérance en Russie et en Turquie signifie que l’UE n’est plus le seul pôle d’attraction dans la région. 
Pis encore, on assiste à un véritable recul du processus d’intégration de l’UE, les États membres cherchent à s’isoler du monde extérieur, plutôt que de tenter d’exporter leurs valeurs communes. 
En conséquence, les plus grandes menaces envers le libre-échange et la société pluraliste proviennent de l’intérieur et non des ennemis extérieurs. 
Même en Allemagne, qui semblait être à l’abri depuis fort longtemps de ce genre de tensions, le ministre de l’Intérieur évoque la possibilité d’interdire le port de la burqa (une politique qui toucherait 300 personnes), alors que le vice-chancelier a déclaré l’arrêt de mort du Partenariat transatlantique de commerce et d’investissement (TTIP) entre l’UE et les États-Unis alors que le corps du défunt est encore chaud. 
L’UE a fait ses preuves au cours des quelques dernières décennies en montrant qu’elle pouvait être une force pour la mondialisation — abattant les barrières entre les peuples et les nations. 
Mais aujourd’hui, sa survie dépend de sa capacité apparente de protéger ses citoyens des forces mêmes qu’elle a promues. 
Le maintien des quatre libertés fondamentales au cœur du projet européen — la libre circulation des personnes, des biens, des capitaux et des services sur le territoire européen — ne sera possible que si les États de l’UE se dotent de politiques crédibles pour protéger les plus vulnérables dans leurs sociétés. 
Ce qui signifie une protection renforcée des frontières extérieures de l’UE, l’indemnisation des citoyens subissant les préjudices de la migration et du libre-échange, et l’apaisement des craintes du public face au terrorisme. 
Le danger est que la plupart des initiatives que l’UE préconisait, et avec raison, dans les meilleurs jours pourraient accélérer sa dissolution pendant l’interrègne actuel. 
Ainsi, vu l’ampleur de l’incertitude planant sur l’état futur de l’Europe et du monde, les débats sur l’élargissement du TTIP semblent futiles — ou pire, car le fait même d’entamer de telles discussions fera certainement le jeu des eurosceptiques. 
L’UE doit distinguer les principales priorités des objectifs périphériques. 
Pour les questions comme les relations de l’UE avec la Russie et la Turquie (et les relations de ces deux pays entre eux), les États membres doivent s’entendre sur une politique qui tient compte des intérêts de tous. 
Mais il faudra qu’ils soient beaucoup plus souples dans d’autres domaines, dont les engagements de relogement des réfugiés et les règles de la zone euro, car trop de rigidité pourrait provoquer la rupture de l’unité européenne. 
Outre les tentatives de prévenir une alliance entre la Russie et Ankara, l’UE devrait repenser ses objectifs dans les pays voisins. 
Même si les pays des Balkans ne font pas partie de l’UE, ce qui risque d’être le cas pendant longtemps, ils sont néanmoins déjà dans l’espace européen de sécurité et les Européens devraient être prêts à intervenir militairement si des flambées de violence se reproduisent. 
Les dirigeants de l’UE devraient également poursuivre une définition de la paix plus large que l’absence de guerre, notamment la stabilité politique et sociale et la prévention de la radicalisation en Bosnie et au Kosovo. 
Pour la Géorgie, l’Ukraine et la Moldavie, l’objectif devrait être de favoriser des États stables et prévisibles. 
Pour les quelques prochaines années, l’UE devrait les considérer comme des États tampons indépendants au lieu de futurs États membres. 
Il sera particulièrement important de ne pas tracer des limites à ne pas franchir que l’UE n’est pas prête à défendre. 
Pour le Proche-Orient en ébullition, l’UE ne peut espérer jouer un rôle central. 
Mais les pays de l’UE ne peuvent protéger leurs populations de l’instabilité s’ils se contentent de rester en spectateur. 
En Syrie et en Libye, l’UE doit surtout jouer un rôle plus concerté avec les puissances régionales — ainsi qu’avec les États-Unis et la Russie — de faire progresser les processus politiques qui pourraient contribuer à réduire la violence, à assurer une aide humanitaire et à endiguer le flux des réfugiés. 
L’un des principaux défis de l’UE consiste à définir le succès dans une ère de retraits défensifs. 
Dans les beaux jours de l’expansion de l’union, le but était d’approfondir l’intégration et d’étendre sa portée sur toute l’Europe. 
De nos jours, la réussite se mesure plutôt par le fait d’éviter que des pays quittent l’UE ou érodent ses institutions. 
L’Histoire procède par cycles. 
L’interrègne cessera éventuellement et un nouvel ordre naîtra. 
Il est certain que les survivants et les héritiers de l’ancien ordre écriront les règles du nouveau. 
La vision de l’UE, qui ne sera accessible qu’en faisant preuve de souplesse et de courage, doit être de demeurer un projet viable — et donc de faire partie des auteurs. 

Mettre fin à la mortalité infantile 
SEATTLE – Dans bien trop de pays dans le monde, la mortalité infantile est due aux plus petits organismes naturels – les virus, les bactéries et les parasites unicellulaires qui sont la cause notamment de la diarrhée et de la pneumonie. 
Cet état des choses est inexcusable, étant donné que les énormes progrès réalisés dans le domaine de la santé publique permettent aujourd’hui de prévenir et de guérir ces deux maladies. 
Il est impératif que tous les enfants, et en particulier ceux qui sont le plus exposés, aient accès aux services de santé qui peuvent leur sauver la vie. 
Selon l’UNICEF, la pneumonie et la diarrhée tuent un quart des 5,9 millions d’enfants de moins de cinq ans qui décèdent chaque année. 
Selon un nouveau rapport de l’International Vaccine Access Center (IVAC), près des trois-quarts des décès dus à la pneumonie et à la diarrhée se produisent dans seulement 15 pays. 
Dans ces pays et ailleurs, les communautés les plus pauvres et les plus marginalisées sont les plus touchées. 
Si les chiffres montrent que des progrès ont été accomplis au cours des dernières décennies, le fait tragique est que l’amélioration aurait pu être bien plus importante si les gouvernements n’avaient pas constamment succombé à la tentation de ne mettre en œuvre qu’une seule, ou deux, intervention à la fois. 
Pour en finir avec les décès d’enfants liés à ces maladies, les gouvernements doivent s’engager à intensifier simultanément l’ensemble des interventions préconisées par l’Organisation mondiale de la santé et l’UNICEF il y a deux ans dans leur Plan d’action mondial intégré pour prévenir et combattre la pneumonie et la diarrhée. 
L’une des interventions fondamentale – et d’un rapport coût-efficacité remarquable – est la promotion de l’allaitement exclusivement au sein des nouveaux-nés durant les six premiers mois, une pratique qui permet à l’enfant de développer son système immunitaire. 
Dans l’état actuel des choses, dans 12 des 15 pays où l’incidence de la mortalité liée à la pneumonie et à la diarrhée est la plus élevée, le taux de l’allaitement exclusif au sein est inférieur à l’objectif mondial de 50 pour cent fixé par l’OMS. 
Les gouvernements doivent par ailleurs s’assurer que tous les enfants aient accès aux vaccins pouvant leur sauver la vie. 
Alors qu’un vaccin contre les infections à pneumocoques a été développé au tournant du siècle, il n’est pas inclus dans les programmes de vaccination de routine dans cinq pays où la pneumonie est généralisée (Tchad, Chine, Inde, Indonésie et Somalie). 
Cela doit changer. 
En ce qui concerne la diarrhée, une étude mondiale détaillée montre que les cas de modérés à sévères sont principalement dus aux rotavirus, l’agent pathogène le plus meurtrier des bébés et des jeunes enfants dans le monde. 
Mais si la vaccination contre les rotavirus a été mise en œuvre dans 79 pays, un progrès considérable, 74 pour cent des bébés, un chiffre effarant, ne seront pas vaccinés cette année. 
La vaccination prévue des bébés indiens l’année prochaine sera une étape importante. 
Mais d’autres pays d’Asie, dont le Bangladesh et le Pakistan, n’ont pas encore décidé s’ils suivraient cet exemple. 
Lorsque les enfants contractent la diarrhée, ils doivent avoir accès aux soins adéquats. 
Des sels de réhydratation oraux et des suppléments en zinc ne réduisent pas seulement le taux de mortalité de manière cruciale, leur utilisation généralisée est aussi peu coûteuse. 
Et pour ce qui est du traitement de la pneumonie, l’accès aux antibiotiques est indispensable. 
Le dénominateur commun de toutes ces interventions est la nécessité de personnels de santé suffisamment formés au sein des communautés défavorisées. 
En fait, des agents de santé sont nécessaires pour guider les mères allaitantes – une pratique moins évidente qu’on le croit – et pour souligner l’importance de cette pratique. 
Ils sont indispensables pour administrer les vaccins et les traitements. 
Leur rôle consiste également à conseiller les familles pour éviter que leurs enfants contractent une pneumonie, la diarrhée et autres maladies, et à fournir des informations sur les soins nécessaires quand ils tombent malades. 
Les gouvernements ont un rôle fondamental à jouer pour s’assurer que les communautés les plus pauvres et marginalisées aient accès aux soins de santé essentiels, en fournissant une formation adéquate, les outils, la supervision, le financement et un soutien logistique aux personnels de santé. 
Ces facteurs, associés à d’autres interventions fondamentales comme l’accès à l’eau potable et à des installations sanitaires efficaces, impliquent un engagement politique sérieux et dans la durée que la société civile et les médias peuvent contribuer à concrétiser, en demandant aux gouvernements de rendre des comptes. 
Trop d’enfants dans le monde n’ont toujours pas accès aux soins de santé essentiels dont ils ont besoin pour survivre et prospérer. 
Élargir le débat sur les méthodes à bas prix et ayant fait leurs preuves permettant de prévenir, traiter et soigner la pneumonie et la diarrhée est indispensable pour donner à tous les enfants la chance qu’ils méritent. 
L’endroit où ils vivent ne doit pas déterminer s’ils vivront ou non. 

Pourquoi sommes-nous incapables de faire disparaître la poliomyélite ? 
BERNE, LONDRES, GENÈVE – Le 24 octobre 2016 devrait être une journée exceptionnelle dans l’histoire de la polio. 
Si tout se déroule comme prévu, ce sera la dernière année où sera organisée la Journée mondiale contre la polio avant que cette maladie soit éradiquée. 
Mais le moment n’est pas encore venu de célébrer ou de s’asseoir sur ses lauriers ; même si nous savons comment éliminer la polio, la tâche n’est pas terminée. 
Considérez ceci : en août 2014, l’Organisation mondiale de la santé a déclaré que la crise Ebola en Afrique de l’Ouest constituait une urgence de santé publique de portée internationale (USPPI) ; l’état d’urgence a été levé en mars 2016. 
En mai 2014, l’OMS a déclaré que la propagation internationale du poliovirus sauvage était également classée comme une USPPI ; or cette maladie conserve ce statut aujourd’hui, nous laissant songeurs quant à la capacité des instances mondiales d’y prêter suffisamment attention. 
Ces craintes sont justifiées. 
La persistance du statut d’USPPI de la poliomyélite met en péril les réalisations de l’Initiative pour l’éradication mondiale de la poliomyélite (IEMP), dans laquelle les autorités mondiales ont investi 15 milliards $ depuis son inauguration en 1988, car cette maladie menace la santé mondiale globalement. 
En premier lieu, l’initiative IEMP pour enrayer la transmission du poliovirus pourrait manquer sa plus récente échéance ; ce qui, hélas, n’est pas la première fois. 
À la date cible initiale fixée à l’an 2000, l’incidence de la poliomyélite a été réduite par plus de 99 %, d’un nombre estimé de 350 000 cas en 1988. 
Depuis lors, une longue « traînée » d’infections coriace a cependant présenté des signes de persistance, principalement dans des régions éloignées et démunies ainsi que dans les zones de conflit. 
Les efforts pour traiter ces cas chroniques sont laborieux et ils demeurent incomplets, malgré le changement de statut d’USPPI. 
Assurément, la lutte contre le virus a rencontré quelques succès, comme en Inde, qui a été attestée exempte de poliomyélite en 2014, et au Nigeria, qui a enrayé la transmission du virus dans la même année. 
Mais on a aussi connu des revers : en 2016, Nigeria a vu surgir deux nouveaux cas chez des enfants d’une région qui vient d’être libérée de l’emprise du groupe terroriste Boko Haram. 
Les deux autres pays où la poliomyélite est endémique, l’Afghanistan et le Pakistan ont raté leur cible d’éradication de2015 et ont dû la reporter d’une année, à un coût de 1,5 milliard $. 
Les causes premières des délais non respectés de chacun de ces pays nécessiteront des manœuvres politiques expertes et diplomatiques pour résoudre les problèmes. 
Parmi elles, on retrouve les conflits intérieurs qui empêchent les enfants d’accéder aux soins de professionnels de la santé publique, l’opposition de certains chefs religieux et la méfiance du public envers les gouvernements nationaux et les initiatives internationales. 
L’éradication de la poliomyélite coûte cher, mais elle coûtera des dizaines de milliards de dollars de plus si l’on doit la combattre à perpétuité. 
Il faut rappeler aux politiciens et aux autorités qu’un monde sans poliomyélite serait un bien public mondial, que l’éradication est de loin le meilleur choix et que le financement continu et les appuis politiques sont nécessaires à la réussite de l’IEMP. 
Il est également important de s’assurer que les outils et pratiques de grande valeur créés à long terme par l’IEMP ne soient pas dilapidés une fois la poliomyélite disparue. 
Il s’agit par exemple des chaînes de froid pour préserver les vaccins dans le transport des usines aux patients ; des « journées d’immunisation » et des « journées de cessez-le-feu » négociées dans les zones de conflit où les vaccins peuvent être administrés ; d’effectifs médicaux formés ; ainsi que des systèmes de dépistage, des analyses de laboratoire et des interventions d’urgence. 
Ces outils ont prouvé leur valeur dans la lutte contre d’autres maladies : le Nigeria a pu enrayer la propagation d’Ebola pendant l’épidémie en Afrique de l’Ouest grâce à son système efficace de dépistage de la polio. 
Pourtant en réalité, les pays ne seront capables d’intégrer les outils IEMP dans leurs systèmes de santé que s’ils reçoivent un soutien financier, logistique et politique. 
Des efforts importants seront nécessaires pour distribuer le matériel là où il est requis et pour coordonner les activités de surveillance et de laboratoire. 
Non seulement ces interventions renforceraient la sécurité et la résilience du système de santé mondiale pour la prochaine épidémie ; mais elles nous permettraient également d’atteindre l’Objectif de développement durable des Nations Unies pour la couverture universelle de soins de santé. 
Plus généralement, les enseignements tirés de l’IEMP et des autres initiatives d’éradication ne doivent pas être oubliés. 
En 1980, la variole est devenue la première maladie chez l’humain à être éradiquée alors qu’auparavant des campagnes contre les ankylostomes, le pian, la fièvre jaune et le paludisme avaient échoué. 
Mais beaucoup des leçons déjà connues dans les années 1980 ont été vite oubliées — comme l’importance de s’attaquer aux bassins éloignés d’infection et de maintenir des niveaux élevés d’immunisation partout pour que les systèmes de santé ne soient pas submergés. 
Une gamme complexe de pressions politiques, de motifs et d’aspirations déterminent quelles leçons tirer de l’histoire et quelles nouvelles cibles de santé mondiale nous nous fixons. 
La Journée mondiale contre la polio est donc une occasion d’enjoindre les politiciens à renouveler leurs engagements envers l’éradication de la poliomyélite et à appliquer les enseignements tirés de l’IEMP pour améliorer la santé publique dans le monde entier. 
Dans la lutte contre la polio, les instances mondiales comptent beaucoup sur la générosité des États-Unis, de Rotary International et de la Fondation Bill & Melinda Gates ainsi que sur l’aide des pays européens comme l’Allemagne, la Norvège et le Royaume-Uni (avec un appui politique supplémentaire d’autres pays comme Monaco). 
D’autres pays européens et la Commission européenne elle-même devraient contribuer davantage aux initiatives d’éradication. 
Même si les États membres du G7 ont renouvelé leur engagement envers l’élimination de la poliomyélite à un sommet au Japon au début de l’année, le sommet subséquent du G20 à Hangzhou, en Chine, où les deux tiers de la population mondiale étaient représentés, n’y a fait aucunement référence ; le groupe des G77 des 134 pays en développement n’a rien fait non plus en ce sens lors de la dernière assemblée. 
Cela ne suffit pas. 
Après des années d’effort, il est maintenant évident qu’un engagement mondial ferme constant envers l’éradication peut faire cesser la situation d’urgence de la polio. 

Les héros de la lutte contre la poliomyélite 
SEATTLE – Les progrès accomplis autour du globe dans la lutte contre la poliomyélite comptent sans doute parmi les avancées les moins mises en lumière dans le domaine de la santé mondiale. 
Je considère en effet comme les héros de l’année 2015 les hommes et femmes qui combattent sur le front de cette maladie. 
Depuis 1988, le nombre de cas de polio observés annuellement à travers le monde a chuté de plus de 99,99 %. 
Il fut un temps où cette maladie entraînait chaque année la paralysie d’environ 350 000 enfants ; pour 2015, il est probable que ce nombre soit inférieur à 100. 
L’année 2015 a également marqué le franchissement d’une étape majeure dans le cadre de notre mission consistant à éradiquer ce terrible fléau : pour la première fois dans l’histoire humaine, l’Afrique a vécu une année sans aucun cas de polio. 
Et pourtant, je constate bien souvent avec étonnement combien sont nombreuses les personnes à ignorer ces avancées considérables. 
Ces accomplissements sont le fruit du travail d’une coalition internationale d’acteurs visionnaires : dirigeants déterminés à faire de l’éradication de la polio une priorité majeure dans leur pays, et financeurs œuvrant une soutien du combat contre la maladie. 
Le soutien des Émirats arabes unis a par exemple été indispensable à la vaccination d’enfants au Pakistan – Afghanistan et Pakistan étant les deux seuls pays à n’avoir jamais connu une année sans polio. 
Mais les formidables progrès observés ces trois dernières décennies n’auraient pas été possibles sans le travail effectué en première ligne par les bénévoles et personnels médicaux, qui fournissent tous les efforts – parfois au péril de leur propre vie – pour veiller à ce que chaque enfant soit protégé. 
C’est grâce à ces être humains exceptionnels – qui bravent les inondations, gravissent des montagnes escarpées, et sont parfois contraints de travailler dans les régions du monde les plus frappées par les conflits – que 13 millions d’enfants sont aujourd’hui en vie et sont en mesure de marcher. 
C’est la raison pour laquelle je suis fier que la Fondation Gates ait noué un partenariat avec les EAU afin de rendre hommage à ces personnes d’un courage exceptionnel, au travers des récompenses baptisées Heroes of Polio Eradication (HOPE) Awards. 
La cérémonie organisée en présence de Son Altesse le Cheikh Mohammed Bin Zayed al Nahyan, prince héritier d’Abu Dhabi, compte parmi les événements les plus enthousiasmants auxquels j’ai pu récemment assister dans le cadre d’un déplacement au Moyen-Orient. 
J’ai ainsi eu le plaisir de rencontrer les lauréats, et de rendre hommage à leurs formidables efforts. 
Professionnelle de la santé dans la région du Baluchistan, au Pakistan, Freeda compte parmi ces lauréats, elle qui soutient le programme d’éradication de la polio depuis plus de 15 ans, dans des zones bien souvent périlleuses de cette province. 
L’an dernier, Freeda a été blessée alors qu’un membre de sa famille était tué dans un attentat au cours d’une tournée de vaccination. 
Sa détermination à soutenir la vaccination des enfants n’a pourtant jamais vacillé. 
Atta Ullah est pour sa part chef de communauté et militant dans la province de Khyber Pakhtunkhwa au Pakistan, et mobilise l’appui des professionnels de la santé et des dirigeants locaux dans le cadre de démarches d’éradication de la polio. 
Il œuvre également afin d’exorciser les rumeurs absurdes et autres idées fausses entourant les vaccins contre la poliomyélite. 
Quant au troisième lauréat, Misbahu Lawan Didi, je l’avais déjà rencontré il y a quelques années au Nigeria. 
Quelle joie de le retrouver, et de voir ses efforts ainsi récompensés. 
Lui-même survivant de la polio, Lawan Didi a créé un programme autour de matchs de football pour les paraplégiques – initiative innovante visant à promouvoir la confiance en soi et l’autonomie de quelque 3 000 paraplégiques. 
Intervient ensuite Constant Dedo, consultant auprès de l’Organisation mondiale de la santé dans le cadre de la poliomyélite au Nigeria, qui travaille depuis près de dix ans au Sud-Soudan, au Pakistan, au Nigeria et en Afghanistan. 
L’histoire personnelle de Constant est celle d’un véritable dévouement à l’éradication de la polio. 
Lors d’une mission au Pakistan, Constant a été blessé par balle et a subi une importante opération chirurgicale, et poursuit néanmoins ses travaux. 
Enfin, nous avons récompensé Bibi Malika, qui est non seulement une importante militante en faveur de l’éradication de la polio, mais également une dirigeante locale que beaucoup sollicitent pour des conseils médicaux dans sa communauté reculée d’Helmand, en Afghanistan. 
Bibi Malika est un exemple d’inspiration pour les femmes de sa région. 
Toutes ces personnes d’exception méritent mon admiration et ma reconnaissance. 
Grâce à leurs efforts – et à ceux de centaines de milliers de personnes engagées dans le même combat – nous nous approchons avec la plus grande émotion de cet objectif que constitue l’éradication de la polio. 
Il ne nous reste plus qu’à achever le travail. 
J’ai bon espoir que nous y parviendrons un jour prochain, grâce au travail acharné de ceux qui combattent cette maladie, et à la générosité de pays comme les EAU, qui rendent les avancées possible. 
Ce jour-là, lorsque nous nous réunirons pour célébrer l’éradication de la polio, le monde entier saura que nous le devons à ces héros. 

Vaincre les microbes ultrarésistants 
LONDRES – Les antibiotiques courants deviennent de moins en moins efficaces, non seulement pour combattre les maux les plus courants comme la pneumonie et les infections urinaires, mais également pour le traitement d’un éventail d’infections, comme la tuberculose et le paludisme, qui pourraient redevenir intraitables. 
Fort de l’engagement récent des dirigeants du G7, dans une récente déclaration commune, de s’attaquer au problème de la résistance aux antibiotiques, il est temps d’élargir les membres signataires aux pays du G20 et à la Chine, alors qu’elle préside le groupe pour la première fois – afin de monter d’un cran la lutte contre ce fléau. 
Ne pas s’attaquer au problème de la résistance aux antibiotiques aurait des conséquences néfastes pour tous les habitants de la planète, peu importe leur pays ou son niveau de développement. 
Les prévisions sont telles que, d’ici 2050, la résistance aux antibiotiques pourrait causer dix millions de décès, beaucoup plus que le niveau actuel de 700 000, la Chine et l’Inde ayant chacune un million de victimes. 
À cette date, les pertes de PIB mondial cumulées sont estimées à 100 000 milliards $. 
Aucune stratégie du G7, même bien conçue, ne peut réussir sans la participation de toute la communauté internationale. 
Car après tout, si les infections se répandent avec les gens qui en sont atteints, la résistance fait de même, ce qui veut dire. que la solution à la résistance aux antibiotiques est une responsabilité commune. 
C’est pourquoi les membres de l’Organisation mondiale de la santé ont accepté de mettre en œuvre un « plan d’action mondial sur la résistance aux antibiotiques » et demandé aux Nations Unies d’organiser une conférence au sommet des dirigeants politiques en 2016. 
Dans cette initiative, les économies émergentes – vu leurs populations nombreuses, leur niveau de richesse croissant et leur influence internationale grandissante – ont un rôle particulièrement important à jouer, avec la Chine en tête. 
La commission d’étude sur la résistance aux antimicrobiens (dont je suis le président) a déjà recommandé un rôle semblable pour la Chine, notamment dans le cadre d’entretiens avec certains responsables politiques chinois. 
Entre maintenant et 2016, tout doit être fait pour que la Chine agisse. 
Les pays du G7 devraient faire avancer cette initiative en prenant des mesures concrètes pour respecter les engagements qu’ils ont pris dans leur déclaration commune. 
Un de ces engagements consiste à réduire l’usage des antibiotiques dans l’élevage des animaux. 
Certains États européens ont déjà fait des progrès importants dans la régie de cette pratique. 
Les États-Unis ont pris plus de temps pour agir, mais ont récemment apporté des changements importants de leurs politiques en ce domaine. 
Mais la meilleure façon de modifier les pratiques d’élevage passe probablement par des pressions sur les grandes entreprises du secteur de l’alimentation – une victoire que les consommateurs pourraient facilement obtenir. 
En fait, la demande en hausse pour des aliments plus sains, dont des viandes sans antibiotique, a déjà convaincu de grands joueurs de l’alimentation comme McDonald’s, Costco et KFC de déclarer leurs intentions de cesser d’offrir des viandes qui contiennent des antibiotiques. 
Les États devraient profiter de cet engouement pour mettre en marche une grande campagne sur les médias sociaux dans le but de promouvoir des habitudes de vie plus saines, ce qui réduirait indirectement la demande d’antibiotiques. 
Cette campagne est d’autant plus intéressante qu’elle entraînerait des avantages importants à coût modique. 
Le second engagement de la déclaration commune semble évident. Il s’agit de contribuer à la réduction de l’emploi inutile de médicaments, car ce problème constitue en fait l’un des grands facteurs derrière la résistance aux antibiotiques. 
Pour le régler, il faut à tout prix, comme énoncé dans la déclaration, mettre au point des outils de diagnostic rapide et les rendre plus accessibles là où les soins sont prodigués. 
Des projets pour améliorer les technologies de diagnostic sont sans aucun doute à la portée des plus grandes sociétés internationales de technologie. 
Mais elles n’investiront que si elles ont l’assurance que les réseaux de santé utiliseront leurs innovations. 
Si les autorités publiques, par exemple, exigeaient que des tests diagnostiques particuliers soient effectués avant de pouvoir prescrire des antibiotiques, le secteur privé y trouverait son compte. 
Une telle exigence essuierait certainement des critiques, car certains feraient valoir que les tests sont trop longs, et qu’il ne serait pas toujours possible de les faire avant de commencer les traitements. 
Bien que ce soit avéré dans de rares cas, il y a beaucoup de domaines où des tests rapides et efficaces existent, mais dont l’usage n’est pas encore répandu, tant dans des pays développés que dans les pays en développement. 
Prenons l’une des infections les plus courantes : les maux de gorge. 
Même s’ils sont souvent le fait d’une infection virale, plutôt que bactérienne, ils sont souvent traités à l’aide d’antibiotiques – une méthode qui est non seulement inefficace, mais qui augmente la résistance aux antibiotiques. 
Un test rapide et facile par frottis buccal résoudrait ce problème – et, en fait, c’est un des tests qui existe depuis longtemps. 
Dans une étude effectuée par une chaîne britannique de drugstores (qui, il est vrai, a été réalisée sur un faible échantillonnage), le test a réduit le volume d’antibiotiques consommé de près de 60 %. 
L’investissement dans la mise au point et le déploiement de cette technologie pourrait entraîner une baisse substantielle des traitements antibiotiques inutiles pour les maux de gorge, sans compter la pression réduite sur les réseaux de santé et le temps gagné par les médecins. 
Une troisième directive, recommandée par le groupe d’étude et reconnue par le G7, est d’améliorer la surveillance de la prolifération des infections résistantes aux médicaments, particulièrement dans des pays en développement, où de telles données sont les plus clairsemées. 
Sur ce front, les instances britanniques montrent l’exemple, le chancelier George Osborne s’étant engagé en mars à affecter 195 millions £ (274 millions €) en aide aux pays émergents dans leur lutte contre la résistance aux antibiotiques. 
Des fondations voudront probablement engager leur propre fonds dans cette initiative. 
Entre-temps, les initiatives gouvernementales américaines portent principalement sur la mise au point de nouveaux médicaments par l’entremise de l’autorité responsable de la recherche biomédicale. 
Le monde est confronté à un grand nombre de difficultés et de crises, pratiquement toutes nécessitent une forte volonté politique et des investissements importants pour être surmontées. 
Mais les faits demeurent, lorsqu’il s’agit de la résistance aux antibiotiques, les autorités publiques ont une chance unique de tuer dans l’œuf une crise majeure, à une fraction du coût d’intervention si elle s’aggravait. 
Ainsi, dans la course effrénée pour combattre l’épidémie récente d’Ebola en Afrique de l’Ouest, les États-Unis ont à eux seuls contribué 5,4 milliards $ en fonds publics. 
Ajoutez à cela les économies dans les réseaux de santé et même aux employeurs, et une action concertée pour contrer la résistance aux antibiotiques devrait être encore plus efficace sur le plan des coûts. 
C’est la raison pour laquelle les États du G7 doivent intensifier leurs efforts pour s’attaquer à la résistance aux antibiotiques. 
Et c’est pourquoi la Chine et les autres économies émergentes devraient se joindre au combat. 
Ensemble, nous pouvons sauvegarder les vertus curatives des médicaments. 

Les Africaines doivent prendre leur place au sommet 
ZOMBA, MALAWI – Alors que j’avais huit ans, un ami de la famille a dit à mon père qu’il pensait que j’étais destiné à de grandes choses. 
Mon père m’a toujours rappelé cet enivrant augure et grâce à son encouragement constant, j’ai saisi toutes les occasions pour que la prédiction de notre ami se réalise. 
Aujourd’hui, ma réussite est due en grande partie à mon défunt père, qui a toujours cru en moi. 
Hélas, la plupart des jeunes Africaines n’ont pas eu cette chance. 
Même si beaucoup de jeunes filles possèdent des qualités de dirigeantes, des barrières sociales, politiques et économiques contrecarrent leur potentiel. 
C’est particulièrement vrai pour les jeunes filles dans les régions rurales de l’Afrique, où la pauvreté, les sévices et la tradition font partie du complot qui limite leurs horizons. 
Le témoignage déchirant de mon amie d’enfance, Chrissie, est éloquent. 
Chrissie était l’élève modèle dans le village du Malawi où j’ai grandi. Mais elle a dû quitter l’école secondaire, car sa famille n’avait pas les moyens de payer les frais mensuels de 6 $. 
Avant ses 18 ans, elle était déjà mariée et mère d’un enfant ; elle n’est jamais sortie du patelin où elle est née. 
Le parcours de vie de Chrissie se répète à des millions d’exemplaires dans mon pays, dans toute l’Afrique et dans le monde entier. 
Aujourd’hui même, plus de 130 millions de jeunes filles dans le monde ne vont pas à l’école et ce ne sont pas elles qui en décident. 
Dès que les jeunes Africaines atteignent dix ans d’âge, leur sort est déjà réglé. 
Certaines sont victimes de coutumes rétrogrades, comme la mutilation des organes génitaux féminins et le mariage d’enfants ; pour d’autres, leurs familles et communautés en proie à la pauvreté les empêchent d’améliorer leur sort. 
La discrimination économique nuit particulièrement aux perspectives des jeunes filles. 
Lorsque les ressources sont limitées, les familles de peu de moyens doivent décider lequel de leurs enfants ira à l’école. Dans bien des régions, les parents jugent que les études des garçons constituent un investissement plus « sûr ». 
Pour les filles, ils préfèrent les marier ou les envoyer travailler dans les champs ou comme domestique. 
Cette discrimination endémique retarde grandement la participation potentielle des femmes aux décisions collectives. 
L’un des objectifs de la Fondation Joyce Banda consiste à renforcer l’indépendance financière des femmes du Malawi et par ce fait même de créer les conditions du développement et de l’épanouissement futur de jeunes filles dans des postes décisionnels. 
Les faits tendent à montrer que lorsque les femmes travaillent, elles réinvestissent 90 % de leur revenu pour le bien-être de leur famille, au lieu de 35 % pour les hommes. 
Mieux encore, dès que les femmes ont leurs propres sources de revenus, elles sont plus en mesure de participer à la vie politique. 
Pour faire évoluer les normes culturelles endémiques liées à l’identité sexuelle — et former plus les dirigeantes de demain —, il faut commencer en classe. 
Il faut inculquer aux jeunes filles d’âge scolaire des notions d’estime de soi et d’autrui et leur confirmer qu’elles ont droit de poursuivre des études, de vivre leur vie en santé et de devenir autonomes. 
À l’école de la fondation Joyce Banda à Blantyre, au Malawi, les enseignants ont adopté un curriculum qui repose sur quatre pierres d’assise : adhérer à des valeurs universelles, adopter une vision globale, rendre service à la communauté humaine et rechercher l’excellence. 
Plusieurs régions de l’Afrique se dirigent dans la bonne direction. 
Aujourd’hui, près du quart des législateurs de l’Afrique subsaharienne sont des femmes, en hausse de 10 % depuis 1997. 
Le Rwanda, pour sa part, présente le plus haut pourcentage de législatrices au monde. 
Et partout en Afrique, des femmes ont été élues dans des rôles de direction à tous les échelons gouvernementaux. 
Malgré tout, il reste encore beaucoup à faire. 
Comme la Fondation Bill & Melinda Gates le précisera dans son rapport annuel Goalkeepers plus tard ce mois-ci, les États doivent renouveler leurs engagements à appuyer la formation d’une cohorte de dirigeantes en investissant dans la santé et l’éducation des femmes et des jeunes filles. 
La prestation de services aux jeunes filles de moins de dix ans, surtout en région rurale, est essentielle si l’Afrique veut un jour atteindre une égalité des sexes pérenne. 
Ma carrière au Malawi — d’abord dans la société civile, puis à titre de membre du parlement et finalement, comme présidente — m’a convaincue que la seule façon de changer le scénario misogyne de l’Afrique consiste à aider plus de femmes à atteindre les plus hauts échelons du pouvoir. 
J’en veux pour preuve une étude expérimentale effectuée en Inde tend à démontrer que lorsqu’un plus grand pourcentage de femmes intègre les rangs de l’État, les questions sociales comme la santé, l’éducation et la sécurité alimentaire deviennent plus prioritaires. 
La montée des femmes aux échelons décisionnels augmente ainsi le bien-être de toute la société. 
Certaines personnes naissent avec des qualités de dirigeant, mais elles doivent aussi être formées pour le devenir. 
Or, lorsqu’elles naissent en Afrique, elles ont pour handicap de ne pas toujours être reconnues. En offrant de meilleures perspectives de perfectionnement de leurs talents aux jeunes femmes pour qu’elles mettent leurs dons à l’œuvre, les dirigeants d’aujourd’hui doivent ouvrir la voie aux dirigeantes de demain. 

Le problème de l’évaluation du PIB des pays pauvres 
SEATTLE – Même dans les temps prospères, les budgets d’aide au développement sont rarement très généreux. 
Les chefs de gouvernement et les donateurs doivent faire des choix difficiles quant à l’attribution de leurs ressources limitées. 
Comment décider quel pays doit bénéficier de prêts à faible taux d'intérêt ou de vaccins bon marché, et lequel est en mesure de financer son propre programme de développement ? 
La réponse dépend, en partie, de la manière dont est mesurée la croissance et l’amélioration de la vie quotidienne de la population. 
L’un des indicateurs a traditionnellement été le PIB par habitant – soit la valeur des biens et des services produits en un an par un pays, divisé par le nombre d’habitants. 
Le PIB est pourtant un indicateur peu fiable dans les pays les plus pauvres, ce qui pose problème non seulement pour les décideurs politiques et les gens comme moi qui lisent un nombre important de rapports de la Banque mondiale, mais également pour quiconque souhaite se référer à des statistiques pour venir en aide aux plus démunis de ce monde. 
Je pense depuis longtemps que le PIB sous-estime même la croissance des pays riches, dont le calcul est pourtant sophistiqué, parce qu’il est très difficile de comparer le panier de valeur des biens sur différentes périodes de temps. 
Aux Etats-Unis par exemple, une encyclopédie vendue dans les années 1960 coûtait cher, mais était une valeur sûre pour les familles ayant des enfants studieux (Je peux parler d'expérience, ayant passé des heures penché sur les nombreux volumes du World Book Encyclopedia que mes parents avaient acheté pour mes sœurs et moi-même). 
Aujourd’hui, grâce à l’internet, les enfants ont accès à une masse bien plus importante d’informations, gratuitement. 
Comment inclure ce facteur dans le PIB ? 
Les difficultés à calculer le PIB sont particulièrement aigues dans l’Afrique subsaharienne, en raison de bureaux nationaux de statistiques peu performants et de préjugés historiques qui brouillent des mesures fondamentales. 
Ennuyé par ce qu’il considérait être des erreurs dans les statistiques nationales de la Zambie, Morten Jerven, professeur adjoint de l’université Simon Fraser, a passé quatre ans à analyser la manière dont les pays africains compilaient leurs données et les défis posés par leur intégration dans le PIB. 
Son dernier ouvrage, Poor Numbers : How We Are Misled by African Development Statistics and What to Do about It, démontre de manière convaincante qu’une partie importante des mesures de PIB que nous pensions justes ne le sont pas du tout. 
Jerven note que plusieurs pays africains éprouvent des difficultés à mesurer la taille de leurs économies de subsistance et de leurs activités économiques non comptabilisées relativement importantes. 
Comment rendre compte de la production d’un paysan qui cultive et consomme ses propres aliments ? 
Si l'agriculture de subsistance est systématiquement sous-estimée, une partie de ce qui est perçu comme des facteurs de croissance, lorsque l’économie s’éloigne de la subsistance, peut ne refléter qu’une transition vers des activités qui sont plus faciles à calculer statistiquement. 
Les données incluses dans les PIB des pays pauvres posent d’autres problèmes. 
Plusieurs pays de l’Afrique subsaharienne ne mettent par exemple pas leurs données à jour assez fréquemment, si bien que les chiffres de leur PIB ne rendent pas compte de secteurs économiques importants et à croissance rapide, comme celui des téléphones portables. 
Lorsque le Ghana a mis à jour ses données il y a quelques années, son PIB a affiché une progression de 60 pour cent. 
Mais la plupart des observateurs n’ont pas compris qu’il s’agissait d’une anomalie statistique, et non d’une véritable progression du niveau de vie des Ghanéens. 
Il existe en outre de nombreuses méthodes pour calculer le PIB et chacune produit des résultats extrêmement différents. 
Jerven en mentionne trois : les Indicateurs du développement dans le monde (WDI), publiés par la Banque mondiale (de loin l’ensemble de données les plus utilisées) ; la Penn World Table, publiée par l’Université de Pennsylvanie, et le Maddison Project de l’université de Groningue, qui se fonde sur les travaux de l’économiste Angus Maddison, aujourd’hui décédé. 
Ces trois méthodes reposent sur les mêmes données de base, mais débouchent sur des chiffres différents parce que certaines tiennent compte de l’inflation et d’autres facteurs. 
Le classement des économies des différents pays peut donc être très variable. 
Selon le cadre de référence utilisé, le Libéria est le deuxième, le septième ou le vingt-deux pays le plus pauvre de l’Afrique subsaharienne en termes de PIB. 
Le classement relatif des pays n’est pas le seul à varier considérablement. 
Il arrive qu’une source montre une croissance de plusieurs points de pourcentage pour un pays et qu’une autre source indique une croissance négative pour la même période. 
Jerven cite ces décalages pour affirmer que nous ne pouvons savoir si le PIB d’un pays pauvre est plus faible ou plus élevé que celui d’un autre et que nous ne devons pas nous référer uniquement au PIB pour déterminer quelle politique économique conduit à la croissance. 
Cela signifie-t-il que nous ne savons absolument pas ce qui favorise (ou non) le développement ? 
Pas du tout. 
Les chercheurs utilisent depuis longtemps des méthodes comme les enquêtes périodiques sur les ménages pour compiler des données. 
Les Enquêtes démographiques et de santé sont par exemple conduites régulièrement pour déterminer les taux de mortalité infantile et maternelle. 
Les économistes utilisent de plus de nouvelles techniques, comme la cartographie par satellite des émissions lumineuses, pour documenter leurs estimations de croissance économique. 
Si ces méthodes ne sont pas parfaites, elles ne sont pas assujetties aux mêmes problèmes que le PIB. 
D’autres systèmes de mesure du niveau de vie d’un pays sont tout aussi imparfaits, mais offrent des moyens additionnels de comprendre la pauvreté. 
L’un d’entre eux, l’indice de développement humain tient compte des paramètres de la santé et de l’éducation, en sus du PIB. 
Un autre, l’indice de la pauvreté multidimensionnelle, intègre dix indicateurs, dont la nutrition, l’existence de toilettes et l’accès à du combustible de cuisine et à l’eau. Et en utilisant la parité du pouvoir d’achat, qui mesure le coût d’un panier identique de biens et de services dans différents pays, les économistes peuvent ajuster les PIB de façon à avoir une vision plus claire des niveaux de vie. 
Il me semble pourtant évident que nous devons consacrer plus de ressources à la collecte des chiffres fondamentaux fiables des différents PIB. 
Comme le souligne Jerven, les bureaux nationaux de statistiques en Afrique ont besoin de plus de moyens pour pouvoir obtenir en temps voulu des données pertinentes et en rendre compte. 
Les gouvernements donateurs et les organisations internationales comme la Banque mondiale doivent déployer plus d’efforts pour aider les autorités des pays africains à présenter un état des lieux plus juste de leurs économies. 
Et les responsables politiques africains doivent être plus cohérents, à la fois en exigeant des statistiques adéquates et en les utilisant pour prendre des décisions éclairées. 
Je suis un fervent défenseur des investissements dans la santé et le développement dans le monde entier. 
Plus adéquats sont les outils à notre disposition pour mesurer le progrès, plus nous pouvons garantir que ces investissements parviennent à ceux qui en ont le plus besoins. 

Comment les pays pauvres subissent le projet de loi sur les réfugiés 
PARIS – La crise des réfugiés syriens a attiré l'attention sur la nécessité d'améliorer la gestion des flux de réfugiés en temps de crise. 
Une question est particulièrement préoccupante : les pays pauvres paient peut-être un lourd tribut indirect à la réussite des pays riches. 
Les données montrent qu'une grande partie des coûts liés à l'afflux des réfugiés et des demandeurs d'asile vers certains pays européens est enregistrée en tant qu'aide publique au développement (APD) : la mesure que le Comité d'aide au développement (CAD) de l'OCDE utilise pour retracer les dépenses d'aide internationale. 
Cela laisse moins d'APD disponible pour lancer, pour soutenir ou pour amplifier les projets de développement économique dans les pays pauvres. 
En 2015, les États membres du CAD de l'Union européenne ont dépensé 9,7 milliards de dollars sur leurs budgets d'APD, pour près de 1,2 millions de demandeurs d'asile dans leurs pays. 
En comparaison, ils ont dépensé 3,2 milliards de dollars pour l'APD en Syrie, en Afghanistan, en Somalie, au Sud-Soudan et au Soudan, les cinq premiers pays fuis par les demandeurs d'asile. 
La règle permettant aux donateurs de signaler les coûts pour les réfugiés « en tant que donateur » à l'APD a été présentée à l'OCDE dans l'État des rapports statistiques du CAD en 1988. 
Au début, peu de donateurs du CAD en ont profité. 
De 2010 à 2015 toutefois, la part totale de l'APD signalé en tant que dépenses des donateurs a plus que triplé, en passant de 2,7 % à 9,1 %. 
Le CAD s'efforce d'établir des règles plus claires pour l'utilisation de l'APD pour couvrir les coûts des réfugiés dans les pays donateurs. 
Il a établi un Groupe de travail temporaire sur les réfugiés et la migration pour aider à déterminer si les donateurs ciblent leur assistance de la bonne manière, au bon endroit et au bon moment. 
Nous devrions être en mesure de communiquer les résultats de ce travail autour du mois de juillet. 
L'attention mondiale que la crise syrienne a suscité sur les flux de réfugiés et sur leurs besoins humanitaires est un développement positif. 
Pourtant les Syriens ne représentent qu'une petite partie de plus de 21 millions de personnes dans le monde reconnus comme « réfugiés » par le Haut-Commissariat des Nations unies pour les réfugiés (le HCR classe plus de 65 millions de personnes comme étant « déplacées de force »). 
Et bien que l'attention actuelle porte sur les demandeurs d'asile en Europe, la plupart des réfugiés (plus de 86 %), restent dans les pays en développement proches des pays qu'ils ont fui. 
L'Ouganda par exemple, a accueilli plus de réfugiés du Sud-Soudan en 2016 que le nombre total de migrants qui traversent la Méditerranée vers l'Europe au cours de la même période. 
Chaque jour, 40 000 personnes sont contraintes de fuir les conflits et la persécution. 
Beaucoup d'autres quittent leur foyer à la recherche d'un avenir digne et sûr. 
Un nombre croissant de ces personnes sont déplacées depuis 20 ans ou plus. 
Et un grand nombre d'autres sont oubliées, déplacées dans leur propre pays, vivant dans une extrême insécurité et dans la pauvreté. 
Rester sans rien faire alors que d'autres vivent dans la peur n'est pas humain. 
Pourtant des pays comme l'Ouganda, qui pendant des décennies ont généreusement accueilli des centaines de milliers de réfugiés, voient de plus en plus les principes de tolérance et de protection qu'ils défendent être sapés par les pays du Nord. 
Les pays riches cherchent naturellement à gérer leurs propres populations réfugiées et à rassurer leurs propres citoyens. 
Pourtant le droit d'asile est universel et la coopération au développement ne doit en aucun cas être utilisée à des fins d'endiguement. 
La situation des réfugiés n'est pas nouvelle. 
Ensemble, les cinq premiers pays d'origine ont généré environ 10,2 millions de réfugiés au cours des 25 dernières années. 
Les chiffres sont stupéfiants, mais le défi qu'ils représentent n'est pas insurmontable. 
L'aide au développement peut aider à régler les aspects socio-économiques à long terme du déplacement, puis fournir un soutien pour s'assurer que les réfugiés soient inclus dans les plans de développement nationaux et locaux. 
Cette aide peut servir à traiter les causes profondes des déplacements forcés en concentrant les efforts sur la réduction de la pauvreté et des inégalités, sur le renforcement de la paix et sur un meilleur accès à la justice. 
Le Groupe de travail temporaire de l'OCDE va s'efforcer d'identifier et de proposer de meilleures solutions pour les réfugiés. 
Les conditions auxquelles sont confrontés les migrants forcés actuels s'accompagnent toutefois d'engagements internationaux tels que les Objectifs de Développement Durable, qui s'efforcent de « n'abandonner personne. » 
Manquer de résoudre ces questions menace également la solidarité internationale qui sous-tend l'ordre du jour du développement mondial. 
Les pays développés et les pays en développement doivent collaborer. 
Ils ne doivent laisser aucune ambiguïté sur le droit de chercher asile ainsi que sur la responsabilité de protéger ceux qui l'exercent. 
Nous devons veiller à ce que les « nouveaux » moyens de financement se traduisent bien en argent supplémentaire, plutôt qu'en la réorientation de ces fonds. 

Quand le populisme peut coûter des vies 
LONDRES – Dans certaines communautés des pays en voie de développement comme des pays développés, un scepticisme infondé face à la vaccination constitue depuis quelques années l’un des plus sérieux obstacles aux progrès de la santé publique dans le monde. 
De fait, ce comportement constitue l’une des principales raisons pour lesquelles les maladies infectieuses éradicables persistent encore aujourd’hui. 
À travers le monde, les efforts d’éradication de la polio sont par exemple mis à mal en Afghanistan, au Pakistan et au Nigeria, où le règne des militants islamistes conduit à une résistance accrue aux campagnes de vaccination. 
De nombreux pays à revenu élevé ont par ailleurs connu une recrudescence de la rougeole ces dernières années, en raison de craintes liées aux vaccins, nées après la publication de travaux erronés dans la revue médicale britannique The Lancet en 1997. 
Plus récemment, un scepticisme quant à la sécurité et à l’efficacité des vaccins a progressé dans les pays du sud de l’Europe. 
D’après une étude de 2016, la Grèce figurerait dans le top dix des pays les plus dubitatifs concernant la sécurité des vaccins. 
Comme l’a souligné le ministre grec de la Santé, Andreas Xanthos, les professionnels de la médecine rencontrent de plus en plus de parents réticents à faire vacciner leurs enfants. 
De même, en Italie, la ministre de la Santé Beatrice Lorenzin a récemment attiré l’attention sur une campagne de « fake news » appuyée par le parti d’opposition Mouvement cinq étoiles, et visant à dissuader les parents de faire vacciner leurs enfants. 
Or, le pourcentage d’enfants italiens de deux ans vaccinés contre la rougeole est d’ores et déjà inférieur à 80 %, bien en dessous du seuil recommandé, fixé à 95 % par l’Organisation mondiale de la santé. 
Pas étonnant que l’Italie ait constaté cinq fois plus de cas de rougeole en avril 2017 qu’en avril 2016. 
Au mois de mai, la Grèce et l’Italie ont chacune mis en œuvre des politiques très différentes face au scepticisme lié à la vaccination. 
En Grèce, bien que la vaccination des enfants soit obligatoire depuis 1999 (excepté chez les enfants présentant une pathologie reconnue), Xanthos a prévu une possibilité dérogatoire pour les parents ne souhaitant pas faire vacciner leurs enfants. 
Par opposition, le Parti démocrate italien de centre gauche a rendu obligatoires pour tous les enfants les vaccins prévus contre 12 maladies évitables. 
En vertu d’une nouvelle loi, les enfants non vaccinés ne sont plus autorisés à se rendre à l’école, les parents d’enfants non vaccinés s’exposant par ailleurs à une amende en cas de non-respect de la loi. 
D’après la ministre Lorenzin, cette loi a pour but d’adresser « un message très fort au public » quant à l’importance de la vaccination. 
Autrement dit, deux mouvements de gauche ont répondu de manière diamétralement opposée au même problème de santé publique. 
Là où la Grèce est passée du paternalisme au laissez-faire, l’Italie s’est orientée dans la direction inverse. 
La décision prise par le gouvernement grec conduit par Syriza constitue sans aucun doute la plus étrange des deux, dans la mesure où Syriza a tendance à préconiser une forte intervention de l’État dans la plupart des autres domaines de mesures politiques. 
En Italie, le gouvernement choisit de répondre à l’agenda anti-vaccination promu par le très populiste Mouvement cinq étoiles, qui est devenu partie intégrante de la campagne plus large que mène ce mouvement contre l’État, contre les partis politiques de gouvernement, ainsi que contre les « experts » responsables de la crise financière de 2008 et du malaise économique prolongé de la zone euro. 
Mais au-delà des considérations politiques, un certain nombre de raisons évidentes devraient conduire les gouvernements à rendre la vaccination obligatoire pour tous les enfants, plutôt que de laisser aux parents le choix de décider. 
Car en fin de compte, l’État a pour responsabilité de protéger les individus vulnérables – en l’occurrence les jeunes enfants – contre un mal prévisible. 
En 1990, la Grèce a ratifié la Convention des Nations Unies sur les Droits de l’Enfant, qui reconnaît à tous les enfants « le droit de jouir du meilleur état de santé possible, ainsi que de bénéficier des services médicaux et de rééducation ». 
En permettant à des parents mal informés de passer outre la vaccination, la Grèce expose ses enfants à des maladies infectieuses évitables, et viole ouvertement sa promesse consistant à « garantir qu’aucun enfant ne soit privé de son droit d’accès à de tels services de santé ». 
Par ailleurs, les gouvernements ont pour responsabilité de développer des biens publics au travers de leur législation, biens publics dans le cadre desquels s’inscrit la notion d’« immunité collective ». 
Cette immunité collective implique un taux de vaccination suffisamment élevé pour empêcher la propagation d’une maladie au sein de la population. 
Atteindre l’immunité collective constitue le seul moyen de protéger les membres les plus vulnérables d’une communauté, ceux qui ne peuvent être vaccinés en raison d’un affaiblissement immunitaire, ou tout simplement d’un âge trop avancé. 
En outre, la vaccination est un instrument crucial de la lutte contre l’un des plus sérieux défis sanitaires du XXIe siècle : la résistance aux antimicrobiens. 
En prévenant les infections, les vaccins empêchent également l’utilisation excessive d’antibiotiques, ralentissant ainsi le développement d’une résistance aux médicaments. 
Plus généralement, il est très largement reconnu qu’un taux de vaccination élevé est synonyme d’une population en meilleure santé, dont les membres peuvent ainsi contribuer davantage à leur communauté su le plan à la fois économique et social. 
Aucun obstacle médical ou technique ne nous empêche d’éradiquer des maladies infectieuses évitables telles que la rougeole et la polio. 
C’est la réticence de l’opinion publique face à la vaccination qui constitue le plus grand obstacle. 
En permettant aux parents de prendre des décisions mal avisées concernant la santé non seulement de leurs propres enfants, mais également de toute leur communauté, le gouvernement conduit par Syriza ne fait qu’aggraver le problème. 
Il incombe aux gouvernements de sensibiliser l’opinion publique afin d’améliorer le taux de vaccination, plutôt que de valider des craintes infondées concernant la sécurité des vaccins. 
Aucun État ne peut atteindre l’immunité collective – et finalement éradiquer les maladies infectieuses évitables – s’il permet aux parents de déroger à la vaccination de leurs enfants, comme c’est le cas en Grèce. 
Mais aucun pays ne peut non plus y parvenir en se contentant de sanctionner les parents non respectueux de la règle, comme on l’observe en Italie. 
En définitive, pour vaincre les maladies infectieuses, il va nous falloir rétablir la confiance en l’expertise, rebâtir la confiance auprès des communautés qui depuis quelques années se montrent de plus en plus suspicieuses vis-à-vis de l’autorité. 

Remettre la révolte populiste à sa place 
CAMBRIDGE – Dans de nombreuses démocraties occidentales, cette année est une année de révolte contre les élites. 
Le succès de la campagne du Brexit en Grande-Bretagne, la prise de pouvoir inattendue au Parti républicain des États-Unis par Donald Trump et le succès des partis populistes en Allemagne et ailleurs résonnent chez bien des gens comme les signes avant-coureurs de la fin d'une époque. 
Comme le remarque le chroniqueur Philip Stephens du Financial Times, « l'ordre mondial actuel - le système fondé sur des règles libérales, créé en 1945 et élargi après la fin de la Guerre froide, connaît une pression sans précédent. 
La mondialisation est en recul. » 
En fait, il nous semble prématuré de tirer des conclusions aussi générales. 
Certains économistes attribuent la montée actuelle du populisme à « l'hyper-mondialisation » des années 1990, avec la libéralisation des flux financiers internationaux et la création de l'Organisation Mondiale du Commerce, où l'accession de la Chine à l'OMC en 2001 a particulièrement retenu l'attention. 
D'après une étude, les importations chinoises ont supprimé près d'un million d'emplois américains dans l'industrie de 1999 à 2011, notamment chez les fournisseurs et les industries connexes, ce qui représente 2,4 millions d'emplois en moins. 
Comme le soutient le prix Nobel d'économie Angus Deaton, « ce qui est fou, c'est que certains des opposants à la mondialisation oublient qu'un milliard de personnes sont sorties de la pauvreté principalement en raison de la mondialisation. » 
Malgré cela, il ajoute que les économistes ont la responsabilité morale de cesser d'ignorer les laissés pour compte. 
Une croissance lente et une augmentation des inégalités jettent de l'huile sur le feu en politique. 
Mais il ne faut pas se tromper : le populisme n'est pas seulement dû à la détresse économique. 
Les électeurs polonais ont élu un gouvernement populiste en dépit du fait qu'ils bénéficient de l'un des plus forts taux de croissance économique d'Europe, alors que le Canada semble avoir été épargné en 2016 par l'humeur anti-establishment qui a agité son grand voisin. 
Dans une étude minutieuse sur la montée du soutien aux partis populistes en Europe, les politologues Ronald Inglehart de l'Université du Michigan et Pippa Norris de Harvard ont constaté que l'insécurité économique face aux évolutions de la main-d'œuvre dans les sociétés post-industrielles n'explique pas vraiment la réaction culturelle. 
En d'autres termes, le soutien en faveur du populisme est une réaction, par des secteurs autrefois prédominants de la population, à des changements dans les valeurs qui menacent leur statut. 
« La révolution silencieuse des années 1970 semble avoir donné naissance à la colère et au ressentiment contre-révolutionnaire actuels », concluent Inglehart et Norris. 
Aux États-Unis, les sondages montrent que les partisans de Trump sont majoritairement des hommes blancs plus âgés et moins instruits. 
Les jeunes, les femmes et les minorités sont sous-représentés dans sa coalition. 
Plus de 40 % de l'électorat soutient Trump, mais avec un faible chômage à l'échelle nationale, seulement une petite partie de ce chiffre peut s'expliquer principalement par son soutien en faveur des zones économiquement défavorisées. 
Au contraire, aux États-Unis également, il existe d'autres raisons à la résurgence du populisme en dehors de l'économie. 
Un sondage YouGov, réalisé à la demande de TheEconomist, a montré un fort ressentiment racial parmi les partisans de Trump, dont l'utilisation de la question du « birther » (la remise en question la validité du certificat de naissance de Barack Obama, premier président noir des États-Unis), l'a aidé se lancer dans sa campagne actuelle. 
Et l'opposition à l'immigration, notamment l'idée de construire un mur et de faire payer le Mexique pour cela, a été un premier élément de son programme raciste. 
Pourtant un récent sondage de Pew montre un sentiment favorable à l'immigration aux États-Unis de plus en plus marqué, où 51 % des adultes déclarent que les nouveaux arrivants renforcent le pays, tandis que 41 % estiment qu'ils sont un fardeau, soit une baisse de 50 % par rapport à la mi-2010, lorsque les effets de la Grande Récession se faisaient encore durement sentir. 
En Europe, en revanche, le soudain afflux massif de réfugiés politiques et économiques en provenance du Moyen-Orient et d'Afrique ont eu des effets politiques plus durables. 
De nombreux experts en déduisent que le Brexit a davantage porté sur la migration vers la Grande-Bretagne que sur la bureaucratie de Bruxelles. 
L'antipathie envers les élites peut être causée par des ressentiments aussi économiques que culturels. 
The New York Timesa identifié un indicateur majeur dans les circonscriptions enclines à voter pour Trump : une population ouvrière à majorité blanche, dont les moyens de subsistance ont été affectés négativement tout au long des décennies où l'économie américaine a perdu sa capacité industrielle. 
Mais même s'il n'y avait eu aucune mondialisation de l'économie, le changement culturel et démographique aurait créé un certain degré de populisme. 
Mais il est exagéré de dire que les élections de 2016 mettent en évidence une tendance isolationniste qui mettra fin à l'ère de la mondialisation. 
Au lieu de cela, les élites politiques favorables à la mondialisation et à l'économie ouverte devront prendre en charge le problème des inégalités économiques et celui de l'aide à la reconversion de ceux qui ont subi les effets de cette évolution. 
Des mesures visant à stimuler la croissance, par exemple des investissements dans les infrastructures, seront également importantes. 
L'Europe va peut-être différer en raison de sa résistance accrue à l'immigration, mais ce serait une erreur de déduire trop de choses des tendances à long terme dans l'opinion publique américaine, à partir de la rhétorique surchauffée de la campagne électorale de cette année. 
Alors que les perspectives pour de nouveaux accords commerciaux en ont subi les conséquences, la révolution de l'information a renforcé les chaînes d'approvisionnement mondiales et contrairement à ce qui s'est produit durant les années 1930 (ou même les années 1980), il n'y a pas eu de retour au protectionnisme. 
En effet, l'économie américaine a augmenté sa dépendance vis-à-vis du commerce international. 
Selon les données de la Banque mondiale, de 1995 à 2015, le commerce de marchandises en pourcentage du PIB total a augmenté de 4,8 points. 
En outre, à l'ère d'Internet, la contribution au PIB de l'économie numérique transnationale au PIB augmente rapidement. 
En 2014, les États-Unis ont exporté 400 milliards de dollars en services rendus possibles par les technologies de l'information et de la communication (TIC), soit près de la moitié de toutes les exportations américaines de services. 
Et un sondage publié le mois dernier par le Conseil de Chicago sur les relations étrangères a estimé que 65 % des Américains s'accordent à dire que la mondialisation est surtout bonne pour les États-Unis, tandis que 59 % déclarent que le commerce international est bon pour le pays, avec un soutien encore plus fort chez les jeunes. 

Vive la réglementation ! 
CAMBRIDGE – Depuis une dizaine d'années, les voyageurs des pays riches qui se rendent dans les pays en développement sont frappés par la rapidité de diffusion de la téléphonie mobile, suivie maintenant par un accès de plus en plus fréquent à Internet par les réseaux mobiles. 
En Afrique, en Asie et en Amérique latine, la téléphonie et Internet mobiles jouent le même rôle du point de vue du développement social et économique que la multiplication des lignes fixes en France et au Royaume-Uni par exemple au cours des années 1970. 
Cette évolution transforme les relations familiales et sociales, les rapports dans et avec les entreprises et le monde du travail, ainsi que l'accès à l'enseignement et aux institutions éducatives. 
Les normes techniques de l'UE ont joué un rôle clé dans ce bouleversement technologique. 
Elles ont permis la création d'un marché suffisamment grand en téléphonie mobile pour que la norme GSM (ce qui signifiait à l'origine "Groupe spécial Mobile, d'après le nom de la commission qui l'a créée) soit adoptée au niveau mondial. 
En 2004, les services de téléphonie mobile GSM comptaient un milliard d'abonnés dans le monde. 
Utilisée au niveau mondial, elle a permis de réaliser d'énormes économies d'échelle, d'où une baisse des prix rapide dans la téléphonie mobile et une interopérabilité facilitée entre réseaux et entre pays. 
Beaucoup de réglementations permettent de fixer des normes. 
Contrairement à l'idée simpliste qui voudrait qu'elle soit toujours un obstacle pour les entreprises, la réglementation peut bénéficier à l'économie sur trois plans : 
1) La création et le développement de nouveaux marchés. 
La norme GSM en est la parfaite illustration. Quand il y a concurrence entre des normes voisines, comme dans les années 1970 entre les formats Betamax et VHS pour les cassettes vidéo, les consommateurs sont gagnants si cette concurrence se termine rapidement : cela évite de gaspiller de l'argent sur une technologie qui ne va pas faire long feu. 
Quand une normalisation s'applique à un grand marché comme celui de l'UE, des USA ou de la Chine, les économies d'échelle interviennent rapidement, ce qui permet d'entrer dans le cercle vertueux "baisse des prix - amélioration de la qualité - augmentation de la demande". 
C'est une dynamique forte qui explique pourquoi les entreprises britanniques craignent de plus en plus l'abandon des normes européennes à l'issue du Brexit. 
La taille du marché étant primordiale en termes de perspectives de croissance, après consultation de plusieurs milliers de ses membres, la Confédération des industries britanniques (la plus grande organisation patronale britannique) a récemment appelé à la poursuite de la convergence avec les normes européennes en matière de biens, de services et de technologies numériques. 
2) L'encouragement à la concurrence. 
Cela paraît contre-intuitif, car certaines réglementations favorisent la recherche de rentes. 
Les entreprises en position d'oligopole se plaignent souvent d'un excès de réglementation, alors qu'elles s'appuient manifestement sur elle pour fermer la porte à l'entrée de nouveaux acteurs sur le marché. 
A titre d'obole, elles se soumettent à la réglementation en échange de leur mainmise sur le marché. 
La réglementation du secteur financier est l'exemple de ce qu'il ne faut pas faire. 
Les autorités estiment que la protection des consommateurs exige d'alourdir changer la réglementation chaque fois qu'il y a un problème. Elles érigent alors des règles de plus en plus nombreuses et complexes qui favorisent les entreprises en place et peuvent avoir des conséquences inattendues. 
La nouvelle réglementation se révélant inefficace (ce qui n'est pas surprenant, étant donné la surabondance d'arnaques et de ventes abusives dans le secteur financier), un cercle vicieux apparaît, un supplément de réglementation entraînant des problèmes auxquels on répond par encore plus de réglementation. 
C'est pourquoi les régulateurs chargés de veiller au caractère équitable de la concurrence, comme l'Autorité des services financiers (FCA, Financial Conduct Authority) au Royaume-Uni, testent les nouvelles technologies et les nouveaux modèles d'affaires dans un environnement contrôlé (sandbox), hors du cadre réglementaire. 
La FCA souhaite généraliser sa méthode. 
Par ailleurs, l'analyse coût-bénéfices d'une nouvelle règle constitue dans une certaine mesure une protection contre une réglementation trop complexe. 
Mais cela se fait de manière parcellaire (les plus grandes catastrophes tiennent souvent à cette manière de procéder, ainsi que l'a montré tragiquement l'incendie meurtrier de la Grenfell Tower à Londres), alors que c'est l'ensemble de la réglementation qu'il faudrait évaluer à intervalles réguliers. 
Dans de nouveaux secteurs, la réglementation aide à créer un marché - et il en est de même lorsque de nouvelles entreprises sont porteuses d'innovation. 
Ainsi, en supprimant l'asymétrie de l'information sur les produits innovants (asymétrie d'autant plus importante qu'un produit est sophistiqué), la réglementation stimule l'innovation en mettant sur pied d'égalité les grandes entreprises déjà installées et les start-up. 
Et en garantissant la sécurité et le bon fonctionnement de nouveaux produits, en veillant à la qualité de nouveaux services et en fixant des normes minimums, elle incite les consommateurs à tester les nouveautés. 
3) La protection les consommateurs. Elle peut entraîner une diminution des bénéfices à court terme. 
Mais la rentabilité des entreprises et le taux de croissance du PIB ne coïncident pas avec la qualité de vie dans un pays donné. 
Lors du débat interne à la Confédération des industries britanniques sur la réglementation qui sera appliquée après le Brexit, se sont les secteurs de l'eau et du traitement des déchets qui étaient favorables à une divergence de réglementation avec l'UE. 
Effectivement, les normes européennes sont très strictes en matière d'environnement, et de ce fait coûteuses pour ces entreprises, ce qui peut freiner leur croissance. 
Mais la croissance du PIB ne rend pas compte des facteurs environnementaux. 
Il faut donc se pencher sur un point crucial : la manière dont se construit la réglementation. 
Il est vrai qu'elle nuit souvent à la concurrence et à la croissance, sans pour autant protéger les consommateurs. 
Mais les choses peuvent se passer autrement. 
Reconnaître ses bénéfices potentiellement importants peut susciter un débat qui dépasse la pantomime politique pour se focaliser sur la question clé de la conception même de la réglementation. 


Davantage d'Europe, pour battre les nationalistes de l'Europe 
BRUXELLES – Le choix des électeurs britanniques de quitter l'Union européenne est malheureux, mais n'est pas surprenant. 
Pendant des décennies, les hommes politiques britanniques ont évité de plaider en faveur d'une adhésion à l'UE, voire même d'expliquer au peuple britannique le fonctionnement de l'Union et sa nécessité. 
Tout au long de son mandat de Premier ministre, David Cameron n'a montré aucun leadership ni aucune volonté de s'engager de façon significative auprès de l'UE. 
Il a toujours affiché une volonté de sortie à maintes reprises, en s'insurgeant contre les bureaucrates anonymes de Bruxelles. 
Malheureusement sa tentative de dernière minute en vue de défendre l'adhésion à l'UE lors de la campagne du Brexit n'a pas suffi à annuler les effets de décennies de mensonges sur l'opinion publique britannique. 
La Grande-Bretagne a choisi l'isolement en Europe, contre l'avis de ses amis et de ses alliés. 
Maintenant que son déclin post-impérial est achevé, la leçon la plus importante à tirer du référendum du « Brexit » qui a scellé son sort, est que l'on ne peut pas vaincre le nationalisme en cédant aux caprices des nationalistes. 
Si l'UE veut lutter contre les souches du nationalisme qui minent sa raison d'être, il lui faudra écouter les inquiétudes de ses citoyens et proposer une nouvelle vision radicale pour une gouvernance efficace. 
Dans le cas contraire, le cancer se nationaliste va se propager. 
Dans un premier temps, les autres pays de l'UE doivent à présent respecter la législation européenne et faire pression en faveur d'un divorce rapide et clair. 
Les citoyens du Royaume-Uni ont voté pour quitter l'union et ses dirigeants politiques insistent sur le fait qu'ils respecteront le résultat du référendum : ce n'est donc pas une « punition » que d'insister pour qu'ils agissent en ce sens dès que possible. 
Si l'inaction britannique pousse l'Europe à continuer à souffrir d'incertitude politique sur le plan économique, une séparation complète devra s'effectuer unilatéralement. 
Politiquement, le Royaume-Uni est en passe de devenir un adversaire, plutôt qu'un partenaire de confiance de l'Union européenne. 
Avant de faire machine arrière face aux attaques, Theresa May (la ministre de l'Intérieur britannique, qui est à ce jour la principale candidate à la succession de Cameron au poste de Premier ministre), a implicitement menacé le futur statut des ressortissants de l'UE vivant au Royaume-Uni, en promettant seulement qu'ils feraient « partie de la négociation » pour la sortie de la Grande-Bretagne. 
En fait, May s'est opposée au Brexit. 
Pourtant son hostilité anti-européenne diffère seulement en degré, mais pas en nature, de celle des politiciens pro-Brexit, comme Daniel Hannan, député conservateur et Nigel Farage, le leader du Parti indépendantiste du Royaume-Uni, qui s'est réjoui de la possibilité d'autres référendums de sortie dans l'UE. 
Heureusement la contagion post-Brexit n'a jusqu'à présent pas réussi à se matérialiser, probablement grâce à l'image publique embarrassante dont joui le Royaume-Uni depuis le 23 juin, avec ses perspectives économiques en baisse, son secteur financier (un acteur mondial de premier plan), à la recherche de nouveaux marchés et ses dirigeants qui se donnent des coups de couteaux dans le dos. 
En fait, le référendum a peut-être même incité les pays de l'UE (y compris ceux qui ont des partis eurosceptiques bruyants, comme le Danemark et la Suède), à serrer les rangs pour soutenir l'adhésion à l'UE. 
Un sondage post-référendum en Suède a montré que 66 % des personnes interrogées sont toujours favorables à l'adhésion à l'UE. 
Au Danemark, une enquête similaire après le référendum du Brexit a montré une hausse de 9 % favorable à l'adhésion à l'UE. 
Les dirigeants de l'UE ne doivent pas rester les bras ballants. 
La crise du Brexit doit être envisagée comme une chance pour l'Union, étant donné que les inquiétudes au sujet de la mondialisation, du terrorisme, de l'immigration et des inégalités sont maintenant largement partagées. 
Une Europe divisée n'a pas répondu à ces défis. Et même si les Britanniques vont nous manquer, l'UE sera désormais moins divisée. 
Pourtant, l'UE n'est actuellement pas capable d'une action décisive et à grande échelle. 
Pour fournir une alternative à l'attrait émotionnel du nationalisme populiste, l'Union doit se montrer plus réactive aux exigences de ses citoyens. 
Cela va exiger des réformes structurelles radicales au sein de la zone euro et pour les institutions politiques centrales de l'UE. 
Les économistes conviennent généralement qu'une monnaie unique sans union budgétaire ni un trésor commun est non viable. 
Si les Européens ne mènent pas à son terme pas la tâche qu'ils ont entamée quand ils ont créé l'euro, ils continueront de ressentir la douleur économique de la désunion structurelle. 
L'intégration complète devrait fournir la prospérité et une meilleure gouvernance. 
Les arrangements de sécurité de l'Europe souffrent de lacunes similaires. 
Il est absurde que l'Europe ait une Agence spatiale européenne respectée dans le monde entier, mais aucun organisme crédible pour recueillir et échanger des renseignements dans la lutte contre le terrorisme. 
Les attentats de Paris en novembre dernier auraient dû rendre évident le fait que le terrorisme sans frontières exige des services de renseignements sans frontières, mais les États membres continuent de placer la souveraineté individuelle avant la sécurité collective. 
Davantage de coopération intergouvernementale ne suffira tout simplement pas. 
L'Europe a besoin d'une forte autorité centrale du renseignement. 
Ce n'est qu'en se fondant sur ces réformes profondes que l'Europe pourra commencer à stopper la montée du populisme qui a conduit au succès de la campagne du « Leave » au Royaume-Uni. 
Certaines personnes diront que davantage de souveraineté doit être rendue aux États membres de l'UE. 
Je suis totalement en désaccord. 
Cela affaiblirait encore plus le projet d'intégration qui sauvegarde la paix et la prospérité en Europe depuis des décennies. 
Le populisme et l'euro-scepticisme sont les ennemis de ce projet. 
La seule façon de les battre consiste à bâtir une Europe qui fonctionne pour ses citoyens. 
Tous les autres expédients ne fonctionnent que pour les démagogues qui souhaitent suivre l'échappée du Royaume-Uni. 

Que nous apprend la livre sterling ? 
LONDRES – L’enseignement de mes 32 ans dans la finance est que le monde étrange des marchés des changes peut parfois défier la compréhension, et qu’essayer d'estimer la valeur de base ou d’équilibre de la livre sterling peut être un exercice futile. 
En effet, au cours des heures grisantes qui ont suivi la fermeture des bureaux de vote pour le referendum sur le Brexit du 23 juin, la livre sterling s’est initialement échangée à un taux supérieur à 1,5 £ / 1 $. 
Il s’avère que ce taux de change reflétait l'hypothèse maintenant ridicule que le camp du « rester » avait gagné. 
La livre sterling a depuis diminué de 20% par rapport à ce pic initial, et a connu une baisse similaire par rapport à l'euro. 
En dépit de ces larges variations, il est néanmoins possible d’assez bien mesurer la performance de la livre après le Brexit. 
Pour commencer, nous pouvons comparer sa valeur aujourd'hui à sa valeur moyenne pendant la période de la campagne du référendum, de février à juin. 
Selon cette perspective, la livre a connu une diminution de 13% depuis que les électeurs ont décidé que le Royaume-Uni devrait quitter l'Union européenne, ce qui reste significatif. 
Outre calculer en parité de pouvoir d’achat, nous disposons aussi de modèles d'estimation du taux de change réel (RER) d'équilibre, en particulier en identifiant le taux de change auquel un pays peut parvenir à une balance courante durable, ou le taux qui permettrait à un économie d’atteindre le plein emploi. 
Ces modèles comprennent le Dynamic Equilibrium Exchange Rate de Goldman Sachs et le Fundamental Equilibrium Exchange Rate du Peterson Institute for International Economics. 
Le taux d'équilibre actuel estimé par le GSDEER est de 1,44 £ / 1,63 $ et celui du FEER est de 0,88 £ / 0,74 €, ce qui implique que la livre est sous-évaluée à l’heure actuelle – d’un montant oscillant entre 14% et 24% par rapport au dollar, et d’un montant pouvant aller jusque 20% par rapport à l'euro – en référence à sa juste valeur notionnelle. 
Ces désalignements pourraient être en partie attribuables à la surévaluation des autres monnaies. 
Mais supposons que ces estimations sont au moins à peu près exactes, et que la livre soit maintenant largement sous-évaluée par rapport aux monnaies de ses principaux partenaires commerciaux. 
Une interprétation optimiste est que, toutes choses étant égales par ailleurs, la baisse de la livre impliquera à l’avenir une amélioration de la position de balance des paiements, et que l'économie du Royaume-Uni bénéficiera d'un rééquilibrage bien nécessaire. 
Ce qui est sûr, c’est que les données économiques publiées depuis le référendum suggèrent un engouement dans le secteur manufacturier, et le National Institute of Economic and Social Research a récemment prévu que la balance des paiements du Royaume-Uni pourrait atteindre un léger excédent en 2019. 
Bien sûr, toutes les choses ne sont pas égales par ailleurs, donc une autre interprétation est que les taux de change d'équilibre actuels vont encore baisser, pour refléter le pessimisme du marché quant aux perspectives sur l’offre de l'économie britannique et la croissance future de la productivité. 
Celles-ci dépendront en grande partie de la décision du Royaume-Uni de quitter réellement l'UE et, si ceci a effectivement lieu, des accords commerciaux et des politiques économiques post-Brexit du gouvernement. 
Une autre interprétation, complémentaire, est que la faiblesse de la livre, en dépit de ses avantages cycliques potentiels, reflète une prime de risque pesant sur le Royaume-Uni, en raison de la voie délicate de sortie de l'UE et d'autres incertitudes politiques. 
Nous pouvons estimer ces primes de risque en ajustant les modèles d'équilibre du RER pour tenir compte des évolutions économiques conjoncturelles « normales ». 
Des taux d'intérêt plus élevés et une inflation faible et stable peuvent donner à la monnaie d'un pays un avantage sur les autres monnaies. Ainsi, si l'on tient compte du différentiel de taux d'intérêt réel, nous pouvons déterminer un prix théorique auquel une monnaie devrait s’échanger. 
Lorsque nous faisons cela pour la livre contre le dollar et l'euro, le taux de change nominal de la livre est systématiquement beaucoup plus bas que son taux spot réel, ce qui suggère que le marché a en effet pris en compte une prime de risque considérable. 
Ces estimations ont des implications de politique publique. 
Tout d’abord, les décideurs britanniques devraient reconnaître que la baisse de la livre est utile, mais pas suffisante, pour améliorer la position extérieure du Royaume-Uni et rééquilibrer son économie. 
Deuxièmement, les fluctuations quotidiennes et hebdomadaires de la livre reflètent l’hypothèse du marché qu'un Brexit « dur » – dans lequel le Royaume-Uni renoncerait à son accès au marché unique de l'UE dans le but de restreindre l'immigration – aura une incidence négative sur la croissance de la productivité. 
Si le marché a raison, la croissance future du Royaume-Uni dépendra encore davantage de la capacité des décideurs à stimuler le commerce après le Brexit. 
En outre, les décideurs devront élaborer une stratégie d'immigration sophistiquée pour attirer des travailleurs hautement qualifiés, tout en restreignant la circulation des personnes en général. 
Enfin, s'il y a une chance que les marchés des changes aient prévu des primes de risque pour le Royaume-Uni (et il semble que ce soit le cas), les décideurs devront faire très attention à ne pas suggérer d'autres changements du cadre économico-politique du Royaume-Uni. 
Toutes les nouvelles menaces qui pèsent sur l'indépendance de la Banque d'Angleterre, en particulier, pourraient provoquer une réaction violente du marché. 

La Pauvreté est aussi un problème psychosocial 
BRIGHTON – Lorsqu’on est pauvre, on en éprouve de la honte, on est atteint dans sa dignité et dans l’idée qu’on a de ce qu’on vaut. 
Si les manifestations et les causes de la pauvreté diffèrent, l’humiliation qui l’accompagne est universelle. 
Des recherches récentes, menées à l’université d’Oxford, ont montré que de Chine au Royaume-Uni, les gens qui doivent faire face à des difficultés économiques – même les enfants – en sont blessés de manière quasi semblable dans leur honneur et dans l’estime qu’ils se portent à eux-mêmes. 
Pourtant, malgré les liens évidents entre pauvreté et détresse psychologique, les mesures de lutte contre la pauvreté ne tiennent généralement pas compte de ce sentiment de honte. 
Les initiatives visant à réduire la pauvreté s’attachent plutôt aux manifestations tangibles de la misère, comme l’absence de revenu ou d’instruction. 
Il en résulte que les solutions proposées font généralement l’hypothèse qu’une plus grande richesse matérielle ou que l’amélioration des conditions de vie auront automatiquement des conséquences immatérielles comme l’amélioration du bien-être mental. 
Ce manque d’intérêt pour l’aspect « psychosocial » de la pauvreté – au croisement des forces sociales et de l’attitude ou du comportement des personnes – est une erreur. 
Si nous voulons alléger le fardeau des souffrances humaines et remplir le premier des Objectifs de développement durable des Nations unies, en l’occurrence la « fin de la pauvreté sous toutes ses formes », d’ici 2030, il faut mettre en avant et au centre de nos efforts la question du rôle actif intrinsèque que joue la honte dans la pauvreté. 
Le sentiment dévastateur du déshonneur, qui accompagne la pauvreté et empêche les gens de prendre des décisions positives pour améliorer leur situation, est constaté partout dans le monde. 
En Inde, la honte que provoque une mauvaise récolte et la fragilité financière qui s’ensuit poussent les agriculteurs à la consommation de drogues et, dans les cas extrêmes, au suicide. 
En Tanzanie, des chercheurs travaillant sur le bilinguisme à l’école ont montré que des enfants s’exprimant moins bien en anglais sont découragés de participer en classe par peur d’être moqués. 
Et en Ouganda, les élèves du secondaire affirment que le manque de moyens pour payer les droits d’inscription, acheter leur uniforme ou leurs fournitures scolaires est une source constante d’humiliation. 
Pour lutter contre la honte qu’engendre la pauvreté et qui, du même mouvement, l’entretient, un certain nombre de mesures doivent être prises. 
La première chose, c’est que les responsables politiques reconnaissent le problème. 
Plutôt que de considérer la honte comme une conséquence secondaire des situations de pauvreté, les acteurs et les concepteurs du développement humain doivent s’attacher à comprendre comment la pauvreté porte atteinte à la dignité humaine. 
Le prix Nobel d’économie Amartya Sen, l’une des voix les plus écoutées dans la lutte contre la pauvreté, affirme depuis longtemps que la honte est une des causes de la pauvreté « absolue ». 
Toute stratégie de lutte contre la pauvreté doit donc prendre en considération cette honte. 
En outre, la honte, le manque de confiance en soi et d’estime de soi, en contribuant à un sentiment d’infériorité, enferment les gens dans la pauvreté et ont des conséquences négatives sur la façon dont ils perçoivent leurs capacités à affronter le changement. 
Pour aider les populations à sortir du piège, les stratégies de développement humain doivent s’attacher à promouvoir la confiance en soi et à soutenir et à développer le sens et le goût de l’initiative personnelle – c’est-à-dire la conviction qu’il est possible d’agir sur les événements dont on ressent les répercussions. 
Enfin, les responsables politiques doivent être conscients que les programmes visant à réduire la pauvreté, s’ils ne sont pas correctement appliqués, peuvent à la vérité renforcer le sentiment de honte. 
Ainsi des chercheurs travaillant en Inde ont-ils montré, en 2005, que nombre de femmes indiennes évitaient de se rendre dans les établissements de soin afin d’éviter d’y être humiliées par le comportement des personnels soignants – au détriment de leur propre santé et de celle de leurs enfants. 
En Afrique du Sud, des femmes ayant droit aux allocations familiales ont témoigné des mêmes expériences, tout comme des usagers britanniques des banques alimentaires. 
En fait, beaucoup de personnes interrogées en Grande-Bretagne ont dit ressentir si fortement l’humiliation de devoir recevoir gratuitement leur nourriture qu’elles éprouvaient couramment des sentiments de « peur » et se sentaient souvent « gênées ». 
La question de la honte, et la nécessité de la prendre plus au sérieux dans les politiques de lutte contre la pauvreté commence lentement à susciter l’intérêt. 
Les chercheurs qui travaillent sur la souffrance humaine savent bien, désormais, l’importance de la « dignité des allocataires » pour la réussite des programmes visant à soulager la pauvreté. 
Ainsi en 2016, une étude portant sur les programmes de transferts d’argent liquide en Afrique a-t-elle montré que les bénéficiaires avaient d’autant plus confiance en eux qu’ils ressentaient moins de pression et moins de honte, ce qui renforçait leur capacité à prendre des décisions et leur productivité. 
En s’appuyant sur ces données, l’université d’Oxford développe un programme de recherche sur le « couple pauvreté-honte », afin d’établir comment le secteur du développement international peut mettre en place des politiques de lutte contre la pauvreté « résistantes à la honte ». 
Ces programmes vont dans la bonne direction. Mais il reste beaucoup à faire pour intégrer dans leur conception et leur mise en œuvre la composante psychosociale. 
Ce n’est que lorsque les responsables politiques auront véritablement compris que dignité et respect de soi-même sont des préalables dans le combat contre la misère – et ne doivent donc pas être considérés comme un résultat de son recul – que le monde aura véritablement la possibilité d’éliminer la pauvreté sous toutes ses formes. 

Les services de santé au temps de l'Ebola 
NEW YORK – En Afrique subsaharienne, un enfant atteint de fièvre doit recevoir des soins médicaux immédiats pour empêcher qu'il ne meure de paludisme ou de pneumonie. 
Mais alors que la panique de la propagation du virus Ebola gagne le Libéria ainsi que la Sierra Leone, la Guinée et le Nigeria, la population concernée associe de plus en plus les professionnels et les établissements de santé, avec l'exposition à la maladie. 
Veiller à ce qu'ils continuent à se faire soigner quand ils en ont besoin demande des améliorations dans les cliniques et les investissements de première ligne destinés aux agents de santé communautaire (ASC) recrutés localement, afin de soigner les plus vulnérables dans leurs foyers. 
Evidemment, les lacunes du système de santé du Libéria sont bien antérieures à l'épid��mie d'Ebola, avec environ 28% des quatre millions de citoyens du pays sans accès aux équipements adéquats. 
L'Accord de Paix Global d'Accra a peut-être mis fin à des années de guerre civile, mais il a laissé le pays avec seulement 51 docteurs et a réduit les infrastructures à néant. 
Dotée d'une poignée de professionnels de santé qualifiés, la restauration du système de santé demande davantage que la construction de nouveaux hôpitaux et de cliniques à travers les forêts tropicales denses du Libéria. 
Heureusement, le gouvernement local, ainsi que d'autres en Afrique sub-saharienne, reconnaissent la nécessité d'investir dans la formation d'ASC dans les districts ruraux afin de soigner la diarrhée, la pneumonie et le paludisme, qui sont les trois principales causes de décès chez les enfants de moins de cinq ans. 
Par définition, les ASC entretiennent des relations étroites avec leurs communautés, y compris avec les guérisseurs traditionnels, ce qui leur permet d'aider le système de santé officiel à adapter son approche. 
Dans le même temps, les technologies mobiles facilitent le contrôle de la qualité et de la surveillance, tout en offrant un soutien d'experts cliniques aux ASC. 
En mars, le Ministère de la Santé du Libéria, en collaboration avec les organismes des Nations Unies, l'Agence des États-Unis pour le Développement International (USAID), les ONG locales et internationales et des entreprises privées, ont créé un plan global à grande échelle pour le programme communautaire de santé du pays. 
Mais la fièvre Ebola a frappé peu de temps après, ce qui a déplacé l'attention vers les cliniques, les mises en quarantaine et les rapports cliniques. 
L'Organisation Mondiale de la Santé (OMS) a joué un rôle central dans la coordination de la réponse internationale aux côtés des gouvernements nationaux, des groupes d'aide comme Médecins Sans Frontières et les Centres pour le Contrôle et la Prévention des Maladies des États-Unis (CDC). 
Alors que l'épidémie gagne encore du terrain, la communauté de santé publique tente de mettre en place une réponse efficace, en utilisant une aide financière de 100 millions de dollars dans le déploiement de professionnels de santé, d'épidémiologistes et d'autres experts. 
Pour mettre cela en contexte, le plan du Libéria publié en mars estime qu'un réseau national d'ASC coûterait environ 20 millions de dollars par an. 
Il va sans dire que les investissements en ASC ne doivent pas se faire au détriment des mesures de santé publique essentielles pour ralentir la propagation du virus Ebola, ni de l'aide aux cliniques de première ligne. 
Mais sans un investissement continu en ASC, dont les coûts sont modestes par rapport à ceux des systèmes de santé traditionnels, il sera difficile pour la communauté internationale et les gouvernements nationaux d'arrêter la propagation et de prévenir le retour du virus Ebola et d'autres épidémies dévastatrices. 
Il existe deux approches de base pour construire un système de santé. 
La première place les hôpitaux au centre et des cliniques à leur périphérie. La seconde se fonde sur des réseaux sociaux et mobilise des ASC. 
Si la première est trop rigide, les maladies et leur contexte social évoluent au-delà de ses moyens. 
Si la seconde est trop souple, la capacité d'effectuer des travaux techniquement complexes est compromise. 
Trouver le juste équilibre est particulièrement difficile dans les zones où l'accès est limité et où la confiance fait défaut. 
Agir au beau milieu d'une épidémie est encore plus compliqué, en raison de la dimension sociale des épidémies. 
En d'autres termes, la réponse d'un groupe social, quand un enfant ou un membre de la famille tombe malade, est façonnée par les expériences de leurs amis et voisins, de la disponibilité des services de santé, et de la perception de ces services par la communauté. Cette réponse détermine à son tour comment et dans quelle mesure la maladie se propage. 
Comme l'a expliqué un expert du CDC, les ASC sont la clé pour arrêter le virus Ebola, parce que n'importe quelle personne présentant les symptômes de la maladie devient un « patient suspect » dont tous les contacts doivent être surveillés trois semaines durant. 
« Chaque jour, sauf le dimanche, les ASC communiquent leurs conclusions à un superviseur. » 
L'organisation Last Mile Health a construit un réseau de 300 ASC qui prennent en charge 30 000 patients et offrent un accès aux soins de base, même dans des endroits difficiles d'accès comme Konobo, au Libéria. 
La structure hybride de l'organisation est capable de relever des défis fréquents, tout en conservant la souplesse nécessaire pour répondre à des évolutions extraordinaires. 
À l'approche de la saison des pluies, qui menace de faciliter l'émergence de multiples épidémies qui vont submerger les capacités du système de santé, la nécessité de mobiliser, de former et d'équiper les citoyens à se défendre est d'autant plus urgente. 
Cela exige une combinaison d'aide au développement ciblée, d'investissements nationaux, l'appui d'experts, et la participation sur le terrain de pays d'Afrique subsaharienne ayant réussi à mettre en place un plan global de réseaux d'ASC. 
Cela reste vrai pour tous les pays comptant des cas déclarés d'Ebola. 
En effet, renforcés par les organisations qui soutiennent la campagne One Million CHWs (Un Million d'ASC) ces pays s'emploient déjà à intensifier les réseaux d'ASC. 
Mais ils ont besoin de davantage de soutien, et les agences internationales et les banques de développement restent trop focalisées sur la circonscription de l'épidémie d'Ebola, plutôt que sur l'offre d'aide nécessaire. 
Les organisations internationales doivent reconnaître qu'elles n'ont pas à choisir, entre venir en aide aux investissements en soins de santé traditionnels, et les efforts d'intervention d'urgence. 
L'investissement à long terme dans les systèmes de santé crédibles est le seul moyen de se prémunir contre les futures épidémies. 

Le nouveau monde des services de santé 
NEW YORK – Les systèmes de santé traditionnels sont en difficulté. 
Au sein de l'OCDE, les hôpitaux et les cliniques aux coûts élevés représentent la majorité des services de santé et 97% des dépenses de soins de santé des États-Unis. 
Ces systèmes s'efforcent de concilier les contraintes budgétaires et la demande de qualité supérieure du public, avec des attentes exagérées. 
Mais un autre système existe, largement pratiqué dans les pays plus pauvres qui n'ont pas les moyens de se doter d'hôpitaux de type occidental, centrés sur des services de santé suivant un modèle communautaire. 
Nous avons besoin de ces deux approches et nous devons réussir à les faire fonctionner conjointement. 
En effet, l'écart grandissant entre les promesses et la réalité des services de santé a créé un espace vacant, dans les pays développés et en développement, pour de nouveaux acteurs davantage préoccupés par les comportements sociaux que par la biologie. 
Dans son article fondateur de 1996 publié par la Harvard Business Review, W. Brian Arthur a formulé des distinctions importantes entre un système de services de santé défini par la planification, la hiérarchie et le contrôle, et un autre type de système caractérisé par l'observation, le positionnement et les organisations aplaties. 
Selon lui, le premier type de système se préoccupe des matériaux, de leur transformation et de leur optimisation. 
Il est principalement axé sur l'accès aux soins médicaux et fait face en général à des rendements décroissants. 
En revanche, le second type de système est un monde réseauté de psychologie, de cognition et d'adaptation. 
Il peut accroître le rendement grâce à sa structure agile et à sa capacité de réponse à des besoins divers et localement déterminés. 
Il n'est tributaire des intérêts d'aucune industrie spécifique, et il complète plutôt qu'il n'entre en concurrence avec les systèmes de santé à coûts élevés. 
Il donne la priorité au bien-être, à un comportement sain et au mode de décision des choix de santé. 
Cette dernière approche est particulièrement pertinente pour des maladies comme les cardiopathies, l'hypertension et le diabète, qui reflètent plus étroitement le comportement individuel, le contexte physique et les facteurs socio-économiques. 
Voyons le cas du diabète. 
Quelques grandes compagnies pharmaceutiques se disputent un groupe fini de diabétiques en proposant de nouvelles formules, des améliorations marginales dans le contrôle de la glycémie, des prix compétitifs et des partenariats stratégiques avec les assureurs et les fournisseurs de soins de santé. 
Ces titulaires sont principalement chargés de défendre leur position sur le marché. 
Leurs activités ne s'étendent pas à l'aide destinée aux centaines de millions de personnes obèses présentant un risque de diabète, ni à ceux qui répondent mal aux traitements existants. 
Mais la clé pour bien vivre avec le diabète est un bon régime nutritif, un mode de vie actif, une aide sociale et un encadrement adapté au mode de vie de chaque individu. 
Cette formule de base constitue également le fondement des efforts de prévention du diabète, ainsi que de la plupart des maladies chroniques. 
Et il profite aussi aux personnes en bonne santé. 
En effet, les soins médicaux traditionnels représentent seulement une petite part (peut-être 20%) de notre qualité de vie et de notre espérance de vie, alors que le reste est déterminé par un comportement sain, des facteurs socio-économiques et par l'environnement physique. 
La prise en charge de l'épidémie mondiale de maladies chroniques exige de faire un sort à ces 80%, ce qui ne peut être laissé aux seules organisations traditionnelles des services de santé. 
Au lieu de cela, plusieurs initiatives couronnées de succès, construites sur une infrastructure sociale existante, solutionnent des problèmes de santé connus et découvrent même de nouveaux problèmes. Cette nouvelle approche parmi les entreprises technologiques comme Omada Health, offre un encadrement de santé en ligne à domicile personnalisé pour les personnes présentant un risque de diabète. 
Des entreprises sociales, comme la Grameen Bank, élaborent des systèmes de services de santé basiques à faible coût grâce à ses réseaux de micro-financement. Et One Million Community Health Worker Campaign enseigne à des citoyens ordinaires une méthode pour fournir des soins dans leurs propres communautés, grâce aux leçons tirées de modèles similaires en Éthiopie, au Rwanda et ailleurs en Afrique sub-saharienne. 
Les initiatives de services de santé de ce type peuvent être accélérées de manière pratique. 
Pour commencer, les dépenses nationales de santé dans l'ensemble de l'OCDE doivent arrêter de se concentrer presque exclusivement sur les soins médicaux et inclure les nouveaux venus qui peuvent fournir des améliorations aux services de santé. 
En outre, ces nouveaux venus doivent avoir accès aux données coûteuses et à l'infrastructure financière des systèmes traditionnels de services de santé. 
Les médecins et infirmières doivent être encouragés à travailler avec les nouveaux praticiens de santé et faire participer les intervenants externes comme les écoles, les entreprises alimentaires, les sociétés financières et les services sociaux. 
Enfin, un soutien accru est nécessaire à destination des groupes communautaires et des dispensateurs de soin, dans les familles, qui favorisent l'amélioration des services de santé. 
Les autorités de santé occidentales prennent note. 
Le Service National de Santé de Grande-Bretagne au pays de Galles, par exemple, expérimente des pratiques communautaires semblables à celles utilisées au Brésil. 
La ville de New York, inspirée par les réseaux de santé en Afrique, étend ses réseaux de santé communautaires pour connecter les services disjoints de la ville. 
Certes, la promesse des soins de santé traditionnels sera toujours convaincante aussi longtemps que le progrès technologique continuera d'améliorer l'infrastructure et les prestations des services de santé. 
Malgré cela, il y a beaucoup à apprendre d'une nouvelle génération de spécialistes de santé qui comprennent comment les individus prennent des décisions, comment une action collective crée un environnement plus sain et comment la bonne santé est une composante d'une vie meilleure. 
En fin de compte, le nouveau monde des soins de santé a un potentiel illimité, parce que sa frontière passe par le lieu où nous vivons, travaillons et jouons, ce qui fait de chacun d'entre nous un expert et un innovateur en matière de soins de santé. 
En fin de compte, la bataille contre les maladies chroniques se gagnera ou se perdra à domicile. 

Attirer l'attention du public sur le sort des journalistes 
AMSTERDAM – Tous les cinq jours, en moyenne, quelque part dans le monde, un journaliste est assassiné parce qu'il est journaliste. 
Neuf fois sur dix, personne n'est poursuivi, ce qui crée une atmosphère d'impunité qui va encore plus loin que les menaces de mort ou la violence. 
L'emprisonnement de journalistes est à son plus haut niveau et les membres de la presse font régulièrement l'objet de harcèlement et d'intimidation durant leur travail. 
Le journalisme est actuellement l'une des professions les plus dangereuses partout dans le monde. 
Une façon de remédier à cette situation consiste à en parler. 
Trois exemples récents soulignent les risques que prennent les journalistes pour rapporter les informations et montrent qu'attirer l'attention du public sur leur sort est la seule manière de faire changer les choses. 
Voyez par exemple le cas de Maria Ressa, PDG de Rappler.com, un réseau d'informations en ligne basé aux Philippines. 
Depuis la fondation de Rappler en 2012, le site Internet de Ressa est devenu une source inestimable d'informations sur les exécutions extrajudiciaires liées à la « guerre contre la drogue » du Président Rodrigo Duterte. 
Pour la raison qu'elle dirige une entreprise de presse, Ressa a reçu plus de 80 menaces de mort au cours du mois dernier seulement. 
Plusieurs de ces avertissements viennent de blogueurs anonymes, dont les adresses IP permettent de remonter jusqu'aux collaborateurs du président. 
Vient ensuite le cas de William Ntege, un journaliste qui a rendu compte des récentes manifestations contre la décision du Président ougandais Yoweri Museveni de se présenter aux prochaines élections présidentielles, en dépit des interdictions constitutionnelles. 
Ntege a été sévèrement battu par la police suite à son enquête et détenu en prison plus de dix jours. 
Enfin, il y a l'érosion des libertés de la presse en Birmanie. 
Une nouvelle clause relative au droit des médias du pays permet aux citoyens d'intenter un procès s'ils ont une plainte au sujet d'un article ou d'un fait d'actualité, même si le reportage ne les mentionne pas directement. 
Cette disposition juridique - qui contraste fortement avec les normes internationales - a donné lieu à 61 poursuites contre des journalistes depuis février 2016, date à laquelle la Ligue nationale pour la démocratie de Aung San Suu Kyi est arrivée au pouvoir. 
Des violations de la liberté de la presse comme celles-ci sont devenues des tactiques courantes de régimes autocratiques, en Turquie, en Russie et ailleurs. 
Mais les despotes et les hommes forts ne sont pas les seuls à avoir déclaré la guerre à la presse. 
En Colombie et au Mexique, des centaines de journalistes ont été placés sous surveillance armée pour les protéger des organisations criminelles. 
Pourtant, cela n'a pas empêché les journalistes d'Amérique latine de quitter la profession en masse. 
Une stratégie favorite des gangs de la drogue du Mexique qui cherchent à rester en dehors de l'actualité, consiste à menacer les enfants des journalistes d'enquête. 
Il n'est pas étonnant que les rangs des médias s'éclaircissent. 
Une partie de la raison pour laquelle la plupart des consommateurs d'informations ne connaissent pas ces histoires, c'est que des organisations comme la mienne ont longtemps travaillé pour s'assurer que les journalistes ne deviennent jamais le sujet d'un article. 
Les groupes de liberté de la presse ont généralement fonctionné selon l'hypothèse que la meilleure façon de protéger le journalisme d'enquête axé sur les faits consistait à protéger le narrateur de la violence. 
Et comme la plupart des journalistes, nous avons choisi de faire notre travail sans faire de bruit, plutôt que d'accabler les lecteurs et les téléspectateurs en leur montrant à quel point notre profession est devenue dangereuse. 
Mais il est temps de changer d'approche et de prendre la peine de révéler les dangers. 
Par exemple, Ntege n'a été libéré qu'après des efforts considérables de la part d'une équipe d'avocats engagés par Reporters Respond, le fonds d'urgence pour la sécurité des journalistes de Free Press Unlimited. 
Depuis la création du fonds en 2011, il a aidé des dizaines de journalistes dans le monde, en particulier un groupe de journalistes qui fuient dernièrement la violence populaire au Burundi. 
Et un grand nombre d'organisations viennent en aide à des journalistes en détresse au Moyen-Orient, en Europe de l'Est et ailleurs. 
Ces histoires derrière l'actualité doivent être racontées. 
Bien sûr, raconter ces histoires n'est que le début. 
Les défenseurs de la liberté de la presse doivent également fournir aux journalistes un cadre plus fort et mieux coordonné pour leur protection et pour leur sécurité. 
À cette fin, mon organisation collabore avec d'autres organismes mondiaux pour renforcer le Plan d'action des Nations Unies sur la sécurité des journalistes et la question de l'impunité. 
Nous avons également commencé à organiser des réunions régulières avec d'autres groupes de défense de la liberté des médias afin d'élaborer une marche à suivre. 
Et nous avons commencé à travailler pour nous assurer que la protection des médias soit soutenue par la législation et par les forces de l'ordre. 
Les journalistes vont avoir besoin de procureurs et juges courageux pour que les agresseurs responsables rendent des comptes si l'impunité doit cesser. 
Mais le plus important changement doit venir de l'intérieur de l'industrie des médias elle-même. 
Parce que la sécurité des journalistes affecte directement les employés des organismes de presse, les pigistes et les publics, ces organismes doivent écrire des reportages sur le sujet. 
Avec l'augmentation des attaques contre la presse, l'ancienne approche - le silence digne - n'a plus de sens. 
Si les journalistes utilisent leurs plates-formes pour informer le monde des risques qu'ils prennent eux-mêmes ainsi que leurs collègues, le monde doit les écouter. 
La violence à l'encontre des journalistes a toujours été un problème exclu des gros titres. 
Le 2 novembre, alors que le monde reconnaît la Journée internationale pour mettre fin à l'impunité pour les crimes contre les journalistes, engageons-nous à faire les gros titres avec ces histoires. 

Mettre la politique monétaire à la portée des citoyens 
LONDRES – Le Royaume-Uni a été l'un des derniers pays à adopter l'indépendance de sa banque centrale, car son Premier ministre Margaret Thatcher s'opposait fermement à autoriser des banquiers non élus à contrôler les taux d'intérêt. 
Elle a notamment affirmé qu'elle ne relâcherait jamais ce contrôle et la Banque d'Angleterre n'en a pas été libérée avant 1997, lorsque le premier gouvernement travailliste de Tony Blair a été élu. 
La vieille dame de Threadneedle Street, comme on surnomme la Banque d'Angleterre, a dû attendre sa 303ème année avant de pouvoir prendre ses propres décisions - et avant de commettre ses propres erreurs. 
Alors que la Réserve fédérale américaine et la Bundesbank allemande étaient indépendantes depuis longtemps déjà, la plupart des autres pays européens leur ont emboîté le pas uniquement dans la perspective de l'établissement d'une union monétaire. 
La Banque de France, quant à elle, est restée depuis Napoléon « entre les mains du gouvernement, mais de façon moins évidente. » 
Durant les 20 dernières années, l'indépendance de la Banque centrale a marqué une sorte de « fin de l'histoire » de la politique monétaire, après les multiples tentatives infructueuses d'autres régimes. 
Dans les années qui ont précédé la crise financière mondiale de 2008, les banques centrales indépendantes ont réussi à contrôler l'inflation. En outre, les pays ayant d'importants déficits budgétaires ont été particulièrement enthousiastes à l'idée d'une banque centrale indépendante, car ils bénéficiaient de taux d'intérêt à long terme. 
Les banques centrales qui régulaient également le secteur bancaire ont dû répondre à quelques questions gênantes quant à leur insouciance face à l'expansion rapide du crédit, mais elles ont été largement couvertes d'éloges pour avoir répondu de manière prompte et décisive quand la crise a éclaté. 
Mais la période du consensus en matière de politique monétaire touche peut-être à sa fin. 
Aux États-Unis, le candidat républicain à la présidence Donald Trump a contesté l'indépendance de gouverneurs de la Fed et a précisé qu'il remplacerait rapidement le leadership de la Fed s'il était élu. 
En Europe, les politiques d'assouplissement quantitatif de la Banque centrale européenne ont été largement critiquées et le président de la BCE Mario Draghi a récemment dû défendre son approche face à un Parlement allemand très critique. 
Les hommes politiques britanniques ont commencé à protester, même si le fait de critiquer la Banque d'Angleterre était tenu depuis longtemps pour l'équivalent d'un blasphème proféré dans une église. 
Le Premier ministre britannique Theresa May, dans un discours récent devant la Conférence du Parti conservateur, a fait remarquer que « la politique monétaire avait eu des effets secondaires néfastes. 
Ceux qui détenaient des actifs se sont enrichis. 
Ceux qui n'en avaient pas en ont souffert (...) un changement était inévitable. 
C'est ce que nous allons mettre en œuvre ». 
William Hague, ancien dirigeant conservateur influent, s'est montré encore plus direct en publiant récemment une menace à peine voilée : si les banques centrales « ne changent pas bientôt de cap, elles trouveront leur indépendance en butte à des attaques de plus en plus fréquentes ». 
Dans ce cas, a-t-il ajouté, « l'ère de leur indépendance, qui a fait l'objet de tant d'éloges, risque de prendre fin de manière retentissante. » 
Même si May a nié toute division entre son gouvernement et le gouverneur de la Banque d'Angleterre Mark Carney, il est clair que la politique monétaire est devenue un sujet de débat politique pour la première fois depuis 20 ans. 
Carney a répondu à ces démonstrations hérétiques par des paroles émollientes et compréhensives ; Draghi a entamé un dialogue avec les arguments de ses critiques. 
Mais le membre allemand du directoire de la Bundesbank Andreas Dombret a tenté d'adopter un point de vue différent. 
Lors d'une conférence de l'Association des banquiers britanniques à Londres ce mois-ci, il a déclaré : « Il est peut-être utile de rappeler que l'indépendance de la Banque centrale n'est pas discutable. 
Les politiciens seront bien avisés de ne pas exercer leur influence à mauvais escient. » 
Nous voyons bien ce que Dombret veut dire. 
Des déclarations imprudentes en matière de politique monétaire peuvent déstabiliser les marchés et les politiciens doivent faire attention aux vœux qu'ils formulent. 
Mais il y a peu de chances qu'ils s'accordent à dire que l'indépendance de la Banque centrale « ne soit pas discutable ». 
Ils vont certainement exiger davantage d'humilité de la part des technocrates, car ce que les politiciens donnent d'une main, ils peuvent le reprendre de l'autre. 
Qu'ils débattent des implications sociales de politique monétaire ne signifie pas nécessairement qu'ils remettent en question la légitimité de ceux qui donnent le ton. 
Il s'agit certes d'une question épineuse. 
Il existe un argument puissant selon lequel les banques centrales, isolées des pressions politiques à court terme, ont géré consciencieusement la stabilité des prix et ont rendu service à l'économie mondiale. 
Il n'est pas évident que le retour à des taux d'intérêt administrés par les politiques soit tout aussi profitable au-delà d'une vision à court terme. 
Nous devons pourtant accepter que l'assouplissement quantitatif à grande échelle des banques centrales les mène en territoire inconnu, où la frontière entre politique monétaire et budgétaire devient floue. 
Au Royaume-Uni, par exemple, le ministère des Finances décide du niveau d'intervention économique, tandis que la Banque d'Angleterre détermine le calendrier et la méthode de mise en œuvre. 
Ainsi, l'indépendance de la Banque centrale n'est pas absolue. 
Les directeurs de banque centrales doivent démontrer qu'ils comprennent les pressions politiques et les circonstances inhabituelles que peuvent créer des taux d'intérêt nuls ou négatifs. 
Les épargnants se plaignent amèrement d'être pénalisés pour leur prudence : refuser de débattre de ceci et des autres implications des politiques monétaires actuelles, n'est pas une réponse acceptable. 
L'indépendance exige des degrés de responsabilité et de transparence plus élevés, où les mesures politiques sont expliquées au public. 
À son crédit, la Banque d'Angleterre a montré la voie à suivre, dans une série de forums qui s'est tenue dans tout le Royaume-Uni. 

Stimuler les investissements privés pour le développement 
STRASBOURG – Un développement économique réussi se conforme à un modèle bien connu. 
Sortir un pays de la pauvreté et le mettre sur une trajectoire de croissance durable exige un énorme travail, la création d'un système solide de droits de propriété et surtout, des investissements privés. 
Cette méthode n'est pas spécifique à une région ou à un peuple en particulier. 
Comme la croissance spectaculaire de l'Asie l'a démontré, il peut être transmis d'une culture à l'autre. 
Il est donc dommage que les économistes du développement et que les institutions multilatérales du monde ne parviennent pas à l'appliquer systématiquement au monde en développement. 
Des milliards de dollars d'aide ont été versés aux pays en développement, mais cela n'a pas été suffisant et les résultats ont été décevants. 
La Banque mondiale estime qu'un milliard d'individus vivent encore avec moins de 1,25 dollar par jour, alors que plus de 800 millions de personnes ne mangent pas à leur faim. 
Les Objectifs du Millénaire pour le Développement ont tenté d'appliquer une approche globale de réduction de la pauvreté, mais les OMD ont échoué à répondre à ses causes sous-jacentes. 
Sur le papier au moins, les nouveaux Objectifs de Développement Durable des Nations Unies mis en place l'an dernier constituent une amélioration. 
Le problème est que leurs grandes ambitions ont un coût élevé. Il reste en effet un déficit de financement d'environ 2,5 milliards de dollars si leurs 17 objectifs doivent être atteints. 
Un gouffre aussi grand ne peut pas être comblé par les seuls moyens des gouvernements à court d'argent, ni par ceux des contribuables. 
Voilà pourquoi ce qui rend si importante une décision récente du Parlement européen, visant à soutenir mon rapport appelant à la mobilisation du capital privé dans la lutte contre la pauvreté dans le monde. 
Pour la première fois dans l'histoire du Parlement, ses membres ont reconnu le secteur privé comme un partenaire clé dans la création de richesses dans le monde en développement. 
Étant donné que l'Union européenne est l'un des plus grands fournisseurs d'aide au développement, la décision pourrait être très importante. 
Certes remporter un vote n'est jamais simple. C'est pourtant la partie facile. 
Le défi consistera à traduire les paroles en actes. 
Les signes avant-coureurs sont encourageants. 
Marianne Thyssen, commissaire de l'UE à l'emploi et au travail, veut que la mise en œuvre de ce rapport commence immédiatement. 
Elle a promis que la Commission européenne allait investir plus de 2 milliards d'euros (2,27 milliards de dollars) pour aider le secteur privé dans les pays en développement d'ici 2020. 
Elle prévoit que 4,8 milliards d'euros de subventions de l'UE vont permettre de recueillir au moins 66 milliards d'euros d'investissements en Afrique subsaharienne, en Asie et en Amérique latine par l'intermédiaire des institutions financières et des entreprises privées. 
Si l'ensemble du budget de développement de l'UE était maximisé de la même manière, nous pourrions mobiliser environ 300 milliards d'euros de capitaux qui, consacrés à l'acquisition de matériel, d'usines et de technologie en provenance de l'Europe, pourrait donner un énorme coup de pouce à la faible croissance actuelle des économies européennes. 
Une des premières tâches importantes dans la réalisation de l'impact souhaité consistera à créer un environnement dans lequel les initiatives privées pourront prospérer. 
Actuellement les micro, petites et moyennes entreprises représentent environ 60 % de l'emploi dans le monde en développement. 
Pourtant 70 % de ces entreprises ne reçoivent aucune aide des institutions financières, même dans les cas où les investissements pourraient leur permettre d'augmenter leur croissance et de créer des emplois. 
Nous devons commencer à changer cela en fournissant à ces pays l'aide financière et technique dont ils ont besoin pour établir des systèmes bancaires et des administrations fiscales fiables. 
Il faudra encourager le respect des normes comptables internationales. 
La transparence doit être améliorée et la corruption doit être éradiquée. 
Et dans de nombreux pays, le système d'enregistrement des biens fonciers et des droits de propriété doit être formalisé, de sorte que les individus et les entreprises puissent acquérir les capitaux propres qui leur serviront de garantie pour emprunter et investir dans leurs entreprises. 
L'effet consistera à augmenter le nombre de projets susceptibles d'obtenir un financement, dans lesquels les entreprises locales et internationales pourront investir. 
Le potentiel de partenariats entre les secteurs publics et privés existent dans des projets d'énergie et de télécommunications, dans les puits et l'irrigation, dans le secteur du bâtiment, dans les infrastructures comme les routes, les aéroports et les ports, ainsi que dans les usines de transformation des industries agroalimentaires de la viande et des fruits et légumes. 
Des garanties rigoureuses doivent évidemment être mises en place. 
Les investisseurs privés devront accepter les règles de protection des droits sociaux, environnementaux, des droits de l'homme et de l'égalité entre les sexes. 
Pour renforcer la confiance, des forums au niveau de l'UE doivent être créés, afin que le secteur privé, les ONG, les think tanks et les gouvernements puissent discuter des possibilités de développement. 
Favoriser la croissance des pays en développement va stimuler les opportunités d'investissements pour les entreprises de l'UE et ouvrir de nouveaux marchés à leurs produits. 
Le résultat sera un cycle vertueux de développement qui profitera à tous et qui fera beaucoup avancer le monde dans la réalisation des objectifs ambitieux qui ont été adoptés. 

Les nouvelles frontières de la finance du développement 
WASHINGTON, DC – À la fin de l’année, à l’échéance des Objectifs du millénaire pour le développement (les OMD), le monde aura réalisé des progrès importants en matière de réduction de la pauvreté, d’assainissement de l’eau, et d’autres objectifs importants. 
Afin d’assurer que le prochain programme de développement, étayé par les Objectifs de développement durable (les ODD), génère encore plus de progrès, les instances mondiales doivent raffiner et optimiser le cadre des OMD – particulièrement en ce qui concerne le financement. 
Les OMD ont réuni les États, les organismes multilatéraux, et les ONG pour prendre en charge la mise en œuvre de programmes et de politiques de grande portée, et épaulé par des partenariats internationaux promouvant la mobilisation de ressources. 
Afin d‘être les plus efficaces possible, les OMD ont été poursuivis et financés individuellement, plutôt que comme élément d’un programme global, de nouvelles initiatives étant mises en place lorsque les cibles n’étaient pas atteintes. 
Mais cette approche a créé certains déséquilibres, car les initiatives mondiales en matière de santé et d’éducation ont attiré beaucoup plus de financement que les autres dossiers. 
Ce modèle sectoriel doit être réévalué avant le lancement du prochain programme de développement pour que de tels déséquilibres s’estompent. 
Il est particulièrement important de le faire, car les ODD proposés visent à intégrer les dimensions sociales, économiques et environnementales du développement durable, les rendant plus complets et interdépendants que les OMD. 
Les instances internationales auront trois occasions uniques de construire une démarche intégrée. 
En juillet, les Nations Unies tiendront une conférence sur le financement pour le développement à Addis-Abeba en Éthiopie. 
En septembre, l’Assemblée générale des Nations Unies se réunira pour le lancement des ODD. 
Et en décembre, les dirigeants mondiaux participeront à 21e Conférence des parties (COP21) de la Convention-cadre des Nations unies sur les changements climatiques, où ils sont censés s’engager selon un accord international sur la réduction à long terme des émissions de gaz à effets de serre. 
Vu l’importance vitale de la finance dans les initiatives d’aide au développement, elle devrait être le premier sujet à aborder. 
Les instances mondiales doivent éviter de faire la même erreur qu’ils ont faite avec les OMD – dont l’application a été retardée de deux ans, jusqu’à ce que l’accord de financement ait été entériné dans le Consensus de Monterrey de 2002 – en mettant au point un programme de financement effectif dont les effets sont discernables à la première occasion à savoir la conférence à Addis-Abeba. 
L’urgence réside en partie dans l’échelle du financement dont les ODD ont besoin – des montants qui dépasseront de beaucoup les ressources nécessaires pour réaliser les OMD. 
Outre le financement des initiatives visant à éliminer la pauvreté et la faim, à améliorer la santé et l’éducation, le renforcement de la gouvernance et la promotion l’égalité des sexes, il faut investir dans les infrastructures, dans l’énergie et dans l’agriculture. 
Les ODD demanderont un financement de biens publics à l’échelle mondiale, notamment en protection environnementale et initiatives de lutte contre le changement climatique et d’atténuation de ses incidences. 
Les États et les bailleurs de fonds internationaux ne peuvent assumer à eux seuls le fardeau financier, ils doivent mettre au point des programmes et politiques susceptibles de canaliser une plus grande part de l’épargne mondiale, qui vaut annuellement près de 22 000 milliards $, vers la réalisation des ODD. 
Particulièrement, les États nationaux et régionaux et les institutions financières internationales devraient se servir de leurs ressources en déployant des mesures de financement adaptées, dont des partenariats public-privés, les instruments fondés sur les résultats et un éventail de garanties contre les risques de crédit et politique. 
Cette gamme de mesures de financement, adaptées aux besoins et atouts de chaque pays, permettrait de réduire les risques et d’améliorer la collaboration. 
Ceci sera particulièrement pertinent pour les économies à revenu moyen en émergence. 
À mesure que ces pays améliorent leur solvabilité et leur capacité d’administrer les marchés des instruments de dettes ou de capitaux propres, ils disposeront d’un plus large éventail d’instruments de financement avec lesquels ils peuvent attirer des ressources du secteur privé. 
En ayant recours aux ressources privées, les économies émergentes peuvent libérer les indispensables aides au développement officielles (ADO), qui peuvent être dirigées vers les initiatives de réduction de la pauvreté et vers les pays où les flux financiers internationaux du privé transitent rarement (et qui sont donc moins en mesure de collecter des fonds au pays). 
Des solutions de financement viables doivent être évaluées sur une base individuelle pour tous les pays et les secteurs. 
Afin que la conférence d’Addis-Abeba produise les effets escomptés, la Banque mondiale, le Fonds monétaire international et plusieurs banques de développement régionales multilatérales (les BDM) œuvrent dans le cadre d’une démarche commune qui démultipliera les milliards de dollars en subventions et fonds des ODA en billions requis pour financer le programme de l’après 2015. 
Les BDM contribuent déjà, individuellement et collectivement, pour tirer parti de maigres fonds d’aide officielle pour attirer suffisamment de fonds pour financer des projets de développement. 
En fait, leur effet de levier financier est intégré à leur structure : elles sont essentiellement des établissements financiers, financés efficacement par des petits montants de capital versé, qui sont nantis par du capital exigible des actionnaires. 
Les BDM disposent également d’un important effet de levier opérationnel, découlant de leur capacité d’établir – au moyen de l’innovation, de l’intermédiation et la création de marchés – des conditions attrayantes pour le secteur privé, produisant ainsi des solutions et des occasions d’investissement durables. 
Elles fournissent également des ressources intégrées entre les secteurs en investissant dans les réseaux, les institutions et les capacités qui sont nécessaires à l’atteinte des objectifs de développement. 
En appui à cette démarche commune, la Banque mondiale produit une analyse, tirée de 11 études de cas, sur les façons dont les pays dans différentes circonstances peuvent se servir d’un ensemble de sources de financement public, privé, intérieur très efficacement pour financer la mise en œuvre des ODD. 
L’étude recommandera une démarche pragmatique pour évaluer les besoins en financement des ODD à l’échelle nationale. 
Les BDM exposeront leur démarche commune aux réunions du FMI et de la Banque mondiale en avril. 

Le secteur privé doit contribuer à résoudre la crise des réfugiés 
BRUXELLES – Le développement ne se résume pas à la réduction de la pauvreté ; il doit aussi être synonyme d’accès à la sécurité, à la stabilité et aux opportunités économiques pour les communautés fragilisées ou appauvries, de sorte que les populations n’aient plus à fuir leur pays natal en quête d’une vie meilleure. 
Pour l’Occident, qui tente de faire cesser le flot de réfugiés et de migrants en provenance d’Afrique et du Moyen-Orient, l’aide au développement est une méthode bien plus efficace que l’édification de murs ou de clôtures barbelées. 
Mais le développement est trop souvent relégué à l’arrière-plan des préoccupations politiques. 
La soi-disant « guerre contre le terrorisme », déclarée en 2001, a essaimé en de multiples conflits qui déstabilisent tout le Moyen-Orient, restreignant les libertés publiques, mettant en péril la sécurité des habitants et bouleversant la nature même des sociétés de la région. 
Les gens sont chassés de leur maison et souvent de leur pays. 
Le conflit syrien est déjà responsable de cinq millions de personnes déplacées. 
Il paraît raisonnable, bien sûr, de dire que les réfugiés doivent demeurer dans le premier pays où ils trouvent la sécurité. 
Mais beaucoup veulent aussi échapper à l’instabilité qui frappe leur région. 
Ils rêvent d’une Europe où non seulement ils connaîtront la paix, mais auront leur chance, et sont prêts à de grands sacrifices pour l’atteindre – y compris à s’embarquer, au péril de leur vie, pour traverser la Méditerranée. 
Tourner le dos à ces réfugiés, contrairement à ce que croient de nombreux pays, n’est pas une solution : les désespérés continueront à s’exiler en quête de sécurité et d’espoir. 
Lorsque la chancelière allemande Angela Merkel a accepté d’accueillir en Allemagne un million de réfugiés, beaucoup l’ont louée, mais beaucoup aussi l’ont vilipendée. 
Mais se contenter d’absorber le flot de réfugiés n’est pas non plus une solution satisfaisante, du moins pas entièrement. 
Qu’arriverait-il si l’Égypte explosait comme l’a fait la Syrie ? 
Les pays développés – dont certains ne veulent même pas entendre parler d’hospitalité – n’accepteraient pas, tout simplement, vingt millions de personnes déplacées supplémentaires. 
La seule solution réaliste pour résoudre la crise des réfugiés, c’est de s’en prendre aux causes qui poussent les gens à l’exil : le terrorisme, la faim, la maladie, l’oppression, les infrastructures vétustes, la pénurie des moyens de subsistance, le chômage, le manque de perspectives économiques et l’écroulement du niveau vie. 
À cette aune, le soutien au développement ne relève plus de l’action généreuse mais facultative : c’est une question de survie mutuelle. 
Le succès dépend toutefois de l’adaptation des politiques de développement à la réalité économique. 
Plutôt que de se contenter de transférer de l’argent d’un État à l’autre, comme le monde s’est habitué à le faire depuis soixante ans, les fonds de développement doivent être utilisés pour mobiliser le secteur privé – qui est le véritable moteur de la croissance économique et du développement. 
Dans les pays en développement, il représente en effet 90% des emplois. 
En choisissant la bonne méthode, les 20 milliards d’euros consacrés chaque année par l’Union européenne au financement du développement pourraient contribuer à mobiliser 300 milliards d’euros de capitaux pour le monde en développement, et permettre à des millions de personnes d’améliorer leurs conditions de vie. 
Le modèle est simple : tout d’abord combiner les contributions publiques, privées et caritatives ; ensuite, investir les fonds selon les normes rigoureuses du secteur privé, plutôt que de les confier aux acteurs du secteur public, souvent trop prodigues de l’argent des donateurs. 
Ces véhicules mixtes de financement, quoiqu’encore balbutiants, ont déjà prouvé leur efficacité ailleurs dans le monde. 
Un rapport du Forum économique mondial montre que chaque dollar d’argent public investi dans de telles initiatives ne génère pas moins de 20 dollars d’investissements privés, sans même prendre en compte les bénéfices engendrés par l’amélioration des procédures comptables, d’appel d’offres et de contrôle – qui sont les résultantes d’une plus grande implication du secteur privé. 
Ces méthodes semblent particulièrement appropriées à la période actuelle, qui voit de nombreux pays européens, confrontés à un resserrement de leurs restrictions budgétaires, se débattre avec une croissance atone. 
Dans l’UE, seuls quatre États membres dépensent aujourd’hui en aide publique au développement l’équivalent de 0 ,7% de leur revenu national brut – l’objectif international en la matière. 
Les gouvernements européens semblent reconnaître de plus en plus volontiers le besoin de recourir au potentiel du secteur privé pour soutenir le développement, et c’est une bonne nouvelle. 
Le mois dernier, en session plénière du Parlement européen, à Strasbourg, la Commission européenne a accordé son aval au plan que je soutiens, qui affirme l’importance et la centralité du secteur privé dans les projets de développement. 
Mais accorder aux investissements du secteur privé le rôle qui leur revient en tant que composante essentielle de la stratégie d’aide au développement de l’Union ne constitue qu’un premier pas. 
La Commission doit maintenant passer de la parole aux actes, c’est-à-dire nouer le dialogue avec le secteur privé et les milieux d’affaires. 

La bataille contre la tuberculose 
BERLIN – Cette dernière décennie a vu la tuberculose reculer. 
L’Objectif du Millénaire pour le développement des Nations Unies de réduire, qui consiste à réduire de moitié le taux de prévalence et de mortalité de la tuberculose par rapport à 1990 , pourrait bien être atteint d’ici 2015. 
Au moins une douzaine de nouveaux vaccins et de médicaments ont fait l'objet d'essais cliniques, et l’Organisation mondiale de la santé a endossé GeneXpert, un nouveau test diagnostique pour dépister cette maladie. 
Ces progrès sont remarquables vu le relâchement qui a mené à un arrêt complet de la recherche et développement en interventions contre la tuberculose à la fin du vingtième siècle. 
Les médicaments utilisés actuellement contre la tuberculose ont été mis au point entre 1950 et 1970. 
Le vaccin du bacille Calmette-Guérin (BCG) est presque centenaire, tandis que le test diagnostique le plus couramment utilisé, la détection par microscope du bacille dans les expectorations des patients, existe depuis 130 ans. 
Pas étonnant donc que ces moyens sont devenus de moins en moins efficaces. 
Le vaccin utilisé aujourd’hui empêche les enfants en bas âge de contracter les cas les plus graves de tuberculose, mais pas la tuberculose pulmonaire beaucoup plus répandue et qui sévit dans tous les groupes d’âge. 
Les résultats des analyses au microscope sont faussés dans la moitié de tous les cas. 
Nous aimons croire que la tuberculose est une maladie du passé. 
En fait, neuf millions de personnes contractent chaque année la souche active de la maladie et un malade sur cinq en meurt. 
Le bacille de la tuberculose se situe donc juste en arrière du virus de l’immunodéficience humaine (VIH) sur la liste des principaux vecteurs microbiens causant la mort. 
Un tiers de la population mondiale est infectée par l’agent responsable de la maladie. 
Et même si la maladie au stade actif ne se déclare que pour une personne infectée sur dix, l’organisme des personnes infectées porte néanmoins le vecteur pour la vie entière. 
La maladie peut surgir dès que leur système immunitaire s’affaiblit. 
Avec l’apparition dans les années 1980 du VIH, qui a pour effet de compromettre le système immunitaire, la tuberculose est réapparue comme la première cause de décès des personnes atteintes du SIDA. 
Environ 15 millions de personnes souffrent d’une infection conjointe du VIH et du bacille Mycobacterium tuberculosis, le premier vecteur responsable de la plupart des cas de tuberculose. 
Qui plus est, les souches du bacille de la tuberculose poursuivent une guerre de tranchées, en devenant plus résistantes aux antibiotiques conventionnels et aux normes de vaccination, et en plus retardent les essais et analyses de la sensibilité de la maladie aux traitements médicamenteux. 
Alors que les pandémies apparaissent subitement, se propagent rapidement, et sèment la panique devant la menace imminente, la tuberculose se propage lentement mais sûrement depuis des dizaines de milliers d’années, attendant patiemment de nouvelles occasions. 
Le traitement de la tuberculose requiert au moins trois médicaments administrés pendant au moins six mois. 
En comparaison, le traitement antibiotique d’une infection urogénitale ne dure tout au plus que quelques semaines. 
Par conséquent, les personnes infectées ont fortement tendance à ne pas suivre la durée prescrite du traitement, laissant la voie libre à l’apparition éventuelle de souches de tuberculose multipharmacorésistantes (MDRTB), qui ne peuvent plus être traitées par des régimes thérapeutiques conventionnels. 
Près de 50 millions de personnes contractent une infection de souches du bacille de la tuberculose qui sont de type MDR. 
Même s’il est toujours possible de traiter la tuberculose multirésistante, la tâche est ardue, et le temps de traitement peut durer presque deux ans, qui ne sont jamais aussi efficace que les médicaments courants et comportent plus d’effets secondaires. 
Sans compter les frais de traitement multipliés par un facteur de 10 à 100, des frais supplémentaires que les systèmes de santé des pays riches peuvent se payer, mais qui sont hors de portée des pays moins en moyens, y entraînant une absence totale ou une insuffisance des traitements. 
De plus, des diagnostics de tuberculose ultra résistante aux médicaments (XDRTB) ont été établis dans 85 pays, un type de tuberculose qui en pratique ne peut être traité. 
En fait, l’exérèse chirurgicale des poumons infectés est devenue le traitement de choix dans un grand nombre de foyers d’infection XDR-TB. 
Un retour brusque à une époque où les effets antibiotiques de la pénicilline n’ont pas encore été découverts! 
Aussi, la question n’est pas de savoir si de nouveaux médicaments, vaccins et diagnostics sont nécessaires, mais quand ils seront mis à disposition. 
Les diagnostiques de GeneXpert détectent non seulement les souches communes de tuberculose, mais du même coup, celles qui résistent à plusieurs traitements, ce qui signifie qu’il peut rapidement diriger le patient vers le traitement approprié et empêcher la transmission de l’infection à des personnes en contact – une véritable percée. 
Il est cependant dommage que le test soit coûteux et complexe, qui le rend inaccessible à un grand nombre de pays démunis. 
Un certain nombre d’autres médicaments – nouveaux ou reformulés – approchent de la fin des études cliniques et un nouveau médicament a été autorisé par les autorités américaines pour le traitement de la tuberculose mutlirésistante même si les essais ne sont pas encore arrivés à terme. 
Or, les essais cliniques du premier vaccin potentiel ont démontré sa complète inefficacité. 
Les signes encourageants de la dernière décennie pourraient n’être qu’une simple lueur d’espoir. 
Beaucoup de chemin reste à faire et l’accélération de la R et D de nouveaux médicaments et de vaccins ne peut se faire que par une augmentation des fonds qui y sont affectés. 
Le secteur privé ne trouve malheureusement pas son compte dans la mise en œuvre de nouvelles interventions contre la tuberculose. 
Il faut adopter de nouvelles approches, tels les partenariats entre les instituts de recherche publics et le secteur privé. 
Même s’il est important de poursuivre les essais cliniques des médicaments et des vaccins les plus prometteurs, il est également nécessaire de prendre du recul pour mettre au point des stratégies tout à fait nouvelles. 
Le niveau de financement annuel actuel en R et D consacrée à la lutte contre la tuberculose est évalué à 500 millions $, alors que les besoins annuels sont plutôt de 2 milliards $. 
Ce montant peut sembler exagérément élevé, mais constitue une part négligeable du budget de 160 milliards $ en recherche médicale dans le monde entier. 
Plus important encore, les estimations du fardeau économique de la tuberculose s’élèvent à 20 milliards $ par an. Le bilan serait même encore plus lourd en tenant compte des pertes en capital humain. 
Pour faire des économies à court terme, nous sommes toujours prêts à assumer ces pertes. 
Évidemment, il serait beaucoup plus avisé d’effectuer les investissements nécessaires maintenant, évitant ainsi une facture beaucoup plus salée à l’avenir. 

Mobilisation du pouvoir des adolescentes 
LAGOS – Lorsque vous pensez à des adolescentes, vous pourriez faire appel à des stéréotypes courants, de la « méchante fille » à la lycéenne morose enfermée dans sa chambre. 
La réalité étant que les adolescentes sont parmi les personnes les plus marginalisées au monde ; elles possèdent néanmoins un potentiel virtuellement inégalé qui contribuera à établir un meilleur avenir pour tous. 
Dans l’état actuel des choses, les adolescentes se voient systématiquement privées de leur droit de décider de leur sort. 
Plus de 32 millions des plus démunies ne vont pas à l’école. 
Chaque jour, 39 000 jeunes filles de moins de 18 ans se marient. 
Pour un grand nombre de jeunes filles dans le monde entier, les droits reproductifs semblent être un idéal impossible à atteindre. 
Cette situation est moralement condamnable, socialement stérile et économiquement irrationnelle. 
En s’y attaquant, non seulement nous pourrions protéger des millions d’enfants ; mais nous pourrions aussi régler l’un des plus grands enjeux du monde. 
Prenons l’enjeu de la croissance démographique élevée. 
Même si la taille de la population semble plafonner dans la plupart des régions de la planète, elle poursuit son essor rapide dans certaines régions, particulièrement celles où les jeunes filles sont confrontées aux plus grands obstacles à la réussite. 
En Afrique, la population devrait doubler d’ici 2050 et quadrupler d’ici 2100. 
Si les adolescentes étaient dotées des connaissances, des compétences et des outils pour éviter des grossesses non désirées et décider de leur propre avenir, le taux de fécondité chuterait considérablement. 
Ces jeunes filles qui viennent d’être dotées de tels moyens et d’une éducation scolaire pourraient alors devenir des agentes de changements positifs plus vastes au sein de leurs collectivités. 
La protection des jeunes filles du monde est un défi de taille. 
Mais les pays du monde entier se sont engagés, par l’entremise des Objectifs de développement durable (les ODD), pour les réaliser d’ici 2030, notamment en abolissant les mariages des mineures et en obligeant toutes les jeunes filles à aller à l’école. 
Mais si les pays veulent parvenir à protéger les jeunes filles et à leur donner les moyens de se prendre en charge, ils doivent aussi faire la place à la promesse d’une initiative de grande envergure : d’élargir l’accès au vaccin contre le papillome humain, qui cause la vaste majorité des cas de cancer du col de l’utérus. 
Un développement relativement nouveau, le vaccin anti-VPH est des plus efficaces lorsqu’administré à de jeunes filles de neuf à treize ans qui n’ont pas encore été exposées au virus, c.-à-d. qu’elles ne sont pas encore actives sexuellement. 
Ce critère d’administration selon l’âge différencie le vaccin anti-VPH de la plupart des autres vaccins juvéniles, qui sont principalement administrés aux nourrissons. 
Au premier abord, il semblerait que ce soit un inconvénient majeur, car le vaccin anti-VPH ne peut tout simplement pas être intégré à d’autres campagnes de vaccination. 
En fait, le critère d’âge donne une occasion importante de joindre d’autres services de santé vitaux aux adolescentes, comme l’éducation sexuelle, l’hygiène menstruelle, la vermifugation, les bilans alimentaires, les injections de vitamine et les examens généraux. 
Fait encourageant, les États des pays en développement exigent de plus en plus qu’on leur fournisse le vaccin anti-VPH. 
Ces requêtes sont justifiées : des 266 000 femmes qui meurent du cancer du col de l’utérus chaque année — deux décès toutes les deux minutes — 85 % vivent en pays en développement. 
Si rien n’est fait, ce chiffre devrait monter à 416 000 d’ici 2035, dépassant les décès causés par des accouchements. 
Pour beaucoup de ces pays, le vaccin anti-VPH n’est pas uniquement une solution efficace qui prévient 1 500 décès par 100 000 personnes vaccinées ; elle est aussi la seule solution, car les pays les plus pauvres n’ont pas les moyens d’assurer un dépistage ou un traitement contre le cancer du col de l’utérus. 
C’est une des raisons pour laquelle les spécialistes du cancer, les fonctionnaires, les dirigeants du secteur privé et les représentants de la société civile se sont réunis il y a quelques semaines à Addis-Abeba pour la dixième conférence sur l’éradication du cancer du col de l’utérus, du sein et de la prostate en Afrique. 
Autre bonne nouvelle : les assises de l’initiative d’un vaccin anti-VPH ont déjà été établies. 
En 2013, bien avant que les ODD soient conclus, Gavi, l’Alliance du vaccin, que je préside, a pris des mesures pour rendre le vaccin anti-VPH accessible et abordable dans les pays pauvres. 
Depuis lors, nous avons observé l’introduction dans 23 pays du vaccin dans le cadre de projets pilotes de démonstration, et cinq autres suivront bientôt. 
Mais des enjeux considérables sont devant nous. 
Même si l’accent mis sur la tenue de séances de vaccination dans les écoles s’est avéré un franc succès, elles sont inadéquates pour rejoindre les jeunes filles dans des pays à faible taux de participation scolaire, particulièrement en zone urbaine. 
À moins de trouver des méthodes pour rejoindre les groupes les plus vulnérables, aucune volonté politique ou nul financement ne seront suffisants pour atteindre les ODD en matière de protection des femmes et des jeunes filles. 
Puisque des seuls deux pays qui reçoivent l’appui de Gavi, tous deux qui présentent des taux de participation relativement élevés, ont jusqu’ici introduit le vaccin à l’échelle nationale, il n’est pas si évident de savoir le niveau de difficulté pour régler ce problème. 
Alors que nous sortons des projets de démonstration pour entrer dans un système plus efficace et économique de mise à l’échelle nationale, nous devrions avoir une meilleure idée de ce à quoi nous devons nous attendre. 
Nous avons certainement quelques idées pour atteindre les jeunes filles qui ne vont pas à l’école — à commencer par les centres de santé communautaire. 
À l’heure actuelle, les femmes se rendent plus volontiers en centre de santé communautaire lorsqu’elles sont enceintes, ou pour faire vacciner leur nourrisson. 
Mais en mobilisant les chefs de file communautaires et les parents pour sensibiliser les gens de la prévention du cancer du col de l’utérus et entreprendre de porter remède à d’autres problèmes de santé nationaux, nous constatons qu’il est possible de créer de la demande et d’atteindre une fréquentation respectable de ces centres. 
Faire en sorte que les jeunes filles aient accès au vaccin anti-VPH améliorerait d’innombrables vies, non seulement en réduisant le taux de cancer du col de l’utérus, mais aussi en facilitant la prestation de nombreux autres services essentiels. 
C’est une chance qui devrait occuper l’esprit des experts du cancer, les fonctionnaires et des représentants du secteur privé et de la société civile. 
Et il est impératif pour tous les 193 États signataires des ODD. 
Nous ne devons pas abandonner nos jeunes filles à leur sort. 

Les nouveaux ennemis de la sphère publique 
NEW YORK – Avant les attentats de novembre à Paris, il était permis d'organiser une manifestation sur une place publique dans cette ville. 
Ce n'est plus le cas. 
En Ouganda, bien que les citoyens qui font campagne contre la corruption ou en faveur des droits des homosexuels aient souvent été confrontés à une opinion publique hostile, ils n'encouraient pas des peines de prison pour avoir manifesté. 
Mais sous une nouvelle loi aussi effrayante que vague, c'est à présent le cas. 
En Égypte, les autorités ont récemment organisé une descente de police et ont fermé des institutions culturelles de premier plan (une galerie d'art, un théâtre et une maison d'édition), où des artistes et des activistes se réunissaient autrefois. 
Partout dans le monde apparemment, l'espace dont les gens ont besoin pour se rassembler, pour s'associer, pour s'exprimer librement et pour exprimer leurs différences d'opinion semble se réduire comme une peau de chagrin. 
Alors même que la technologie d'Internet et des communications rend l'expression publique plus facile que jamais d'un point de vue technique, l'omniprésence de l'État omniprésent et de la surveillance commerciale veillent sur les limitations des droits d'expression, d'association et de protestation. 
En bref, s'exprimer ouvertement n'a jamais exigé autant de courage. 
En ce qui me concerne, cette évolution me touche de plein fouet. 
En novembre, l'Open Society Foundations (l'association de philanthropie mondiale de George Soros, que je dirige), est la deuxième organisation à être mise sur liste noire par une législation russe promulguée en mai, qui autorise le Procureur général du pays à interdire les organisations étrangères et à suspendre leur aide financière aux militants locaux. 
Parce que quiconque collabore avec nous fait potentiellement l'objet de poursuites et de peines de prison, nous n'avons pas eu d'autre choix que d'interrompre toutes nos relations avec les dizaines de citoyens russes que nous avons soutenus dans leurs efforts visant à préserver les quelques éléments de démocratie dans leur pays. 
Il n'y a évidemment rien de mal à réguler l'espace public et les organisations qui l'utilisent. 
Au début des années 1990, certains nouveaux gouvernements en Europe de l'Est, en Afrique et en Amérique latine, en sous-estimant le pouvoir de la citoyenneté active et de la société civile, n'ont pas réglementé adéquatement leurs syndicats ni leur espace professionnel. 
Mais au cours des deux dernières décennies, comme des citoyens actifs ont renversé les régimes dans des dizaines de pays, les gouvernements sont allés trop loin dans la direction opposée, en imposant une réglementation excessive sur ces organisations et cet espace. 
Ce faisant, ils ont criminalisé les formes les plus fondamentales des usages démocratiques. 
Dans certains cas, les gouvernements ne prennent même pas la peine de créer un précédent juridique pour leurs actions. 
Au printemps dernier au Burundi, le Président Pierre Nkurunziza a entamé un troisième mandat, malgré la limite de deux mandats inscrite dans la constitution de son pays. 
Lorsque les citoyens sont descendus dans les rues pour protester, ils ont subi une violente répression. 
Même certains pays dotés des plus solides traditions démocratiques au monde ont pris des mesures énergiques. 
Après les attentats de Paris, la France et la Belgique (où les actions ont été planifiées et organisées), ont suspendu les libertés civiles sine die, transformant ainsi du jour au lendemain ces pays, au moins de par la loi, en États policiers. 
Dans les deux pays, les manifestations ont été interdites, des lieux de culte ont été fermés et des centaines de personnes ont été détenues et interrogées pour avoir exprimé une opinion non conformiste. 
Cette approche coûte un lourd tribut. 
Des milliers de personnes, qui avaient prévu de protester contre les négociations des Nations Unies sur le climat le mois dernier, ont dû se contenter de laisser leurs chaussures sur place. 
Ce fut une image surprenante, qui a illustré à quel point la peur peut envahir les engagements nécessaires pour maintenir les sociétés ouvertes et les libertés politiques, même en Europe, le berceau de la citoyenneté moderne. 
Il n'y a pas de formule simple pour réguler l'espace public ou pour sauvegarder contre la dissidence politique pacifique à l'heure du terrorisme et de la mondialisation. 
Mais deux principes fondamentaux sont évidents. 
Premièrement, le monde a besoin d'une gouvernance internationale plus forte sur la circulation des personnes et des capitaux et de moins de restrictions sur les droits d'expression, d'association et d'expression des différences d'opinion. 
Dernièrement, les gouvernements ont évolué dans la mauvaise direction. 
Mais 2016 offre de nombreuses possibilités pour la corriger le tir, dans des domaines allant du commerce à celui des migrations. 
Deuxièmement, les organismes à but non lucratif qui travaillent à l'amélioration des politiques publiques ont besoin des mêmes droits visant à obtenir des financements internationaux, que les entreprises à but lucratif qui cherchent à fournir des biens et des services. 
Les investissements étrangers directs doivent être encouragés et non pas gênés, sans aucune discrimination selon qu’ils aident à la création d'emplois, à la production de biens, à des politiques publiques plus fortes ou encore à une citoyenneté plus active. 
La responsabilité de changer de cap n'incombe pas exclusivement aux gouvernements. 
Chacun d'entre nous, dans la mesure où il accorde de l'importance à l'espace public ouvert, doit se serrer les coudes avec son prochain pour soutenir les cadres politiques et les institutions qui protègent cet espace. 
Aujourd'hui, l'heure est à la solidarité à travers les mouvements, les causes et les pays. 
Quand le simple recours à l'activisme d'un citoyen inquiet suffit à le faire atterrir en prison et que la crainte de la surveillance encourage la passivité des masses, la politique du traitement du problème unique n'est pas une stratégie gagnante. 
La meilleure façon de défendre l'espace public consiste à l'occuper, même quand on défend une cause différente de celle de la personne qui se tient à côté de vous. 
En 2016, nous devons occuper (et donc protéger) cet espace ensemble. 

Édition génétique et semences dérobées 
AUSTIN, TEXAS – Il y a quatre cents ans, John Rolfe utilisa des semences de plants de tabac dérobées dans les Caraïbes pour développer la toute première entreprise d’exportation rentable de l’État de Virginie, mettant ainsi à mal la commercialisation du tabac pour les colonies caribéennes de l’Espagne. 
Plus de deux cents ans plus tard, un autre Britannique, Henry Wickham, s’empara des semences d’un arbre à caoutchouc brésilien pour les replanter en Asie – au travers de cette célèbre institution colonialiste que constituaient les Jardins botaniques royaux de Londres – et amorça l’inversion du boom du caoutchouc amazonien. 
À l’époque où les exportations de variétés de plantes n’étaient pas réglementées, une simple valise remplie de semences pouvait mettre en péril les moyens de subsistance d’une région, voire des économies tout entières. 
Compte tenu des progrès de la génétique, ceci pourrait bientôt être encore plus facile. 
Certes, au cours des dernières décennies, des progrès considérables ont été accomplis dans la régulation de la circulation par-delà les frontières du matériel génétique des espèces animales, des plantes, et autres espèces vivantes. 
La Convention des Nations Unies sur le diversité biologique de 1992 a en particulier contribué à préserver les droits des fournisseurs de ressources génétiques – tels que (idéalement) les agriculteurs et les populations indigènes ayant œuvré pour protéger et favoriser des gènes précieux – en consacrant la souveraineté nationale dans le domaine de la biodiversité. 
Bien que certains individus parviennent évidemment à transgresser les réglementations, l’existence de systèmes juridiques consciencieusement élaborés rend extrêmement difficile cette transgression. 
La plupart des échanges internationaux de semences, de plantes, d’espèces animales, de microbes et d’autres échantillons biologiques impliquent l’obtention des permis requis, y compris la conclusion d’un accord de transfert de matériel. 
Seulement voilà, et s’il n’était plus nécessaire d’expédier le moindre matériel ? 
Et s’il suffisait d’un simple email pour usurper les semences convoitées ? 
Et si, par simple recours à des séquences de gènes, les scientifiques devenaient capables d’ « animer » un matériel génétique donné ? 
Dans ce cas, il serait à l’évidence beaucoup plus difficile de réguler ces échanges de biodiversité, facilités par Internet. 
Or, le séquençage génétique devenant plus rapide et plus abordable que jamais auparavant, en parallèle des progrès rapides de la technologie dite d’édition génétique, de tels échanges pourraient bien devenir une réalité plus tôt que nous le pensons. 
De fait, les gènes, voire des organismes tout entiers, peuvent d’ores et déjà circuler de manière virtuelle – conservant leur substance et leur nature biologique au départ comme à l’arrivée, mais ne constituant rien de plus qu’une série de chiffres au moment de leur circulation. 
Le minuscule virus responsable de la grippe constitue le parfait exemple de ce type d’avancées techniques. 
De nos jours, lorsqu’une nouvelle souche de virus grippal fait son apparition en Asie, les scientifiques collectent des prélèvements de gorge, isolent le virus, et procèdent au séquençage génétique de la souche en question. 
Dès lors que ces scientifiques publient sur Internet le séquençage de cette souche, les laboratoires américains et européens peuvent être en mesure de synthétiser ce nouveau virus à partir de données téléchargées, et cela de manière plus rapide et plus facile que s’il leur fallait patienter jusqu’à la réception d’un pli postal contenant l’échantillon physique. 
Ainsi, le virus peut aujourd’hui se propager plus rapidement via des moyens électroniques qu’il ne se propage dans la nature. 
Un certain nombre de bactéries et de virus plus complexes sont aujourd’hui concernés par de tels procédés, même si la synthétisation totale d’un organisme plus élaboré et présentant un génome plus complexe, tel que le maïs, demeure pour l’heure une possibilité lointaine. 
Il est néanmoins possible que ceci importe peu, dans la mesure où de nouvelles technologies d’édition génétique, de type CRISPR-Cas9, permettent aux scientifiques de combiner de nouveaux organismes complexes, en utilisant les informations de séquençage génétique d’organismes auxquels ils ont physiquement accès. 
À titre d’exemple, les caractéristiques principales d’une variété de maïs résistante à la sécheresse et issue de la communauté zapotèque d’Oaxaca, au Mexique, pourraient être reproduites en éditant les gènes d’une autre variété de maïs. 
Actuellement, aucune nouvelle avancée technologique majeure n’est nécessaire pour déverrouiller cette possibilité. 
La nécessité réside dans le séquençage génétique de plusieurs milliers de variétés de maïs. 
Ces données constituent une sorte de feuille de route et de pool de ressources, qui permettent aux scientifiques de comparer des séquences sur un écran d’ordinateur, et d’identifier des variations permanentes. 
Les ajustements sélectionnés pourraient par la suite être effectués s’agissant par exemple des variétés mères d’un nouveau maïs hybride Monsanto ou DuPont Pioneer. 
C’est pourquoi, afin d’éviter une version virtuelle des vols perpétrés par Rolfe et Wickham, la gestion de l’accès à d’importantes bases de données génomiques devient absolument cruciale. 
De fait, dans un courrier électronique non protégé et publié en vertu de la loi américaine baptisée Freedom of Information Act, Edward Buckler, l’un des plus grands experts scientifiques du département américain de l’Agriculture dans le domaine du maïs, a confié considérer cette gestion comme « la plus importante problématique de notre époque » en matière de culture de variétés végétales. 
Si plusieurs géants des biotechnologies agricoles tels que Monsanto et DuPont Pioneer – sans parler d’autres sociétés travaillant sur les ressources génétiques, dont plusieurs sociétés pharmaceutiques et start-ups de biologie synthétique – bénéficient d’un accès libre à de telles bases de données, il faut s’attendre à ce que ceux qui produisent les gènes convoités finissent perdants. 
En effet, nous parlons ici d’entreprises profondément capitalistes, peu incitées financièrement à se préoccuper des petits. 
En l’occurrence, ces « petits » pourraient être les cultivateurs africains de sorgho, les praticiens de la médecine traditionnelle, les peuples des forêts, et autres communautés traditionnelles – autant d’individus qui ont œuvré pour faire naître et alimenter la biodiversité, mais qui n’ont jamais eu l’orgueil ou l’avarice de proclamer ces gènes comme leur propriété, comme des inventions brevetées. 
Il suffirait à n’importe quel scientifique de procéder au séquençage de leurs créations, et de le partager sur des bases de données ouvertes. 
Cet accès ouvert n’en demeure pas moins la mode actuelle dans le domaine du partage des données de recherche. 
La base de données GenBank du gouvernement américain, par exemple, ne fait même pas intervenir d’accord interdisant les détournements. 
Il faut que cela change, tant il est vrai que de telles bases de données débridées ne se limitent pas à faciliter le partage, mais contribuent à un vol en bonne et due forme. 
Ainsi, la question de savoir comment réglementer l’accès aux données de séquençage génétique se fait de plus en plus présente dans les discussions internationales, notamment au sein de l’Organisation mondiale de la santé et de l’Organisation des Nations Unies pour l’alimentation et l’agriculture. 
Sur cette question, le forum de discussion le plus important est sans doute la Conférence des parties à la convention sur la biodiversité biologique, principal traité de réglementation de l’accès à la biodiversité. 
Son prochain rassemblement (la COP 13) aura lieu début décembre à Cancún, au Mexique. 
Il incombe aux participants de la COP 13 de se concentrer sur la nécessité de préserver les droits des fournisseurs de ressources. 
Pour ce faire, il leur faut procéder à une évaluation poussée des politiques existantes, et élaborer les changements nécessaires – avant que la biologie synthétique ne prenne de distance les systèmes juridiques, jusqu’à les rendre impuissants. 
Des accords doivent être conclus afin que soit contrôlé l’accès aux séquences génétiques, d’une manière qui garantisse un partage juste et équitable des avantages tirés de leur utilisation. 
À défaut, plusieurs décennies de travail de promotion de la conservation et de lutte contre le vol seront mises à mal, mettant alors en péril la convention sur la biodiversité – ainsi que tous ceux qu’elle protège. 

Le protectionnisme pour les libéraux 
LONDRES – La révulsion des libéraux face aux politiques rudes et insidieuses du président américain Donald Trump s’est accentuée jusqu’à se transformer en une défense rigide de la mondialisation fondée sur le marché. 
Pour les libéraux, le libre-échange de biens et services ainsi que la libre circulation des capitaux et du travail sont étroitement liés à la politique libérale. 
Le protectionnisme et « l’Amérique d’abord » de Trump seraient ainsi les caractéristiques de la politique malavisée du président. 
Or, il s’agit d’une dangereuse erreur de conception. 
En réalité, rien n’est plus susceptible d’anéantir la politique libérale qu’une hostilité inflexible aux protections en matière commerciale. 
La montée en puissance de la « démocratie illibérale » en Occident est après tout la conséquence directe des pertes souffertes par les travailleurs occidentaux (en termes absolus et relatifs) en raison d’une marche effrénée de la mondialisation. 
Sur ces questions, la conception libérale repose sur deux convictions largement répandues : le libre-échange est bénéfique pour tous les partenaires (les pays qui l’adoptent enregistrant de meilleures performances que ceux qui limitent les importations et le contact avec le reste du monde), de même que la possibilité de commercialiser des biens et d’exporter des capitaux fait partie intégrante de la liberté. 
Les libéraux négligent souvent les données intellectuelles et historiques bancales qui fondent la première de ces convictions, ainsi que les dommages provoqués par la deuxième pour la légitimité politique des gouvernements. 
Les pays ont toujours commercé les uns avec les autres, dans la mesure où les ressources naturelles sont inégalement réparties à travers le monde. 
« Serait-il raisonnable », s’interrogeait Adam Smith, « d’interdire l’importation de tous les vins étrangers dans le seul but d’encourager la production de vin de Bourgogne en Écosse » ? 
Historiquement, l’avantage absolu – un pays importe ce qu’il ne peut produire lui-même, ou alors à un coût démesuré – a toujours constitué un argument majeur en faveur des échanges commerciaux. 
Mais l’argument scientifique en faveur du libre-échange repose sur la doctrine beaucoup plus subtile et contre-intuitive des avantages comparatifs, que l’on doit à David Ricardo. 
Les pays ne disposant pas de gisements de charbon ne peuvent évidemment pas produire de charbon. 
En revanche, à supposer qu’une part de production d’un bien peu favorisé par la nature (tel que le vin en Écosse) soit possible, Ricardo démontre que le bien-être total peut augmenter si les pays présentant des désavantages absolus se spécialisent dans la production de biens pour lesquels ils sont le moins désavantagés. 
La théorie des avantages comparatifs a largement étendu la portée potentielle du caractère bénéfique des échanges commerciaux. 
Mais elle a également augmenté la probabilité qu’une production nationale moins performante soit anéantie par les importations. 
Cette perte dans la production d’un pays a été balayée par l’hypothèse selon laquelle le libre-échange répartirait les ressources plus efficacement et élèverait la productivité, et par conséquent le taux de croissance, à « long terme ». 
Mais l’histoire ne s’arrête pas là. 
Ricardo considérait par ailleurs que la terre, le capital et le travail – que les économistes appellent « facteurs de production » – étaient intrinsèquement liés à un pays, et ne pouvaient circuler autour du monde comme des produits de base à proprement parler. 
Comme l’écrit Ricardo, 
« L’expérience démontre que l’insécurité imaginaire ou réelle du capital, lorsqu’il n’est pas sous le contrôle immédiat de son détenteur, et la réticence naturelle de chacun à quitter son pays natal et ses proches, et à se placer, avec ses habitudes établies, sous l’autorité d’un gouvernement étranger et de lois nouvelles, freinent l’émigration du capital. 
Ces sentiments, que je serais désolé de voir s’affaiblir, incitent la plupart des détenteurs de fonds à se contenter d’un taux de profit réduit dans leur propre pays, plutôt que de rechercher pour leurs fonds un emploi plus avantageux dans les pays étrangers. » 
Cette barrière prudentielle à l’exportation du capital est tombée à mesure que des conditions sécurisées sont apparues à travers le monde. 
À notre époque, l’émigration du capital a conduit à l’émigration des emplois, les transferts technologiques ayant rendu possible la réallocation de la production nationale vers des implantations à l’étranger – accentuant par conséquent l’éventualité de disparitions d’emplois. 
L’économiste Thomas Palley considère la réallocation de la production à l’étranger comme la caractéristique distinctive de notre phase actuelle de mondialisation, qu’il appelle « barge economics ». 
Les facteurs naviguent entre les États pour tirer parti de moindres coûts. 
Une infrastructure juridique et politique est en place pour soutenir une production à l’étranger, qui est ensuite importée dans le pays exportateur de capitaux. 
Palley considère à juste titre cette délocalisation comme une politique intentionnelle des sociétés multinationales, qui affaiblit le travail intérieur et dynamise les profits. 
La possibilité pour les entreprises d’affecter des emplois à travers le monde refaçonne la nature du débat autour des « gains issus du commerce ». 
En réalité, il n’existe plus de « gains » garantis, même à long terme, pour les États qui exportent des technologies et des emplois. 
À la fin de sa vie, Paul Samuelson, doyen des économistes américains et cocréateur du célèbre théorème Stolper-Samuelson relatif au commerce, a admis que si des pays comme la Chine combinaient technologies occidentales et moindres coûts du travail, le commerce avec ces États engendrerait une dépression des salaires occidentaux. 
Certes, les populations occidentales achèteront leurs produits à moindre coût, mais la possibilité de faire leurs courses 20 % moins cher en grandes surfaces ne compensera pas nécessairement les pertes de salaire. 
Un Eldorado n’est pas garanti au bout du tunnel du libre-échange. 
Samuelson se demandait même si une « légère inefficience » justifiait véritablement que l’on souffre pour protéger des choses qui en « valent la peine ». 
Comme l’a concédéThe Economist en 2016, les « coûts et avantages à court terme » liés à la mondialisation sont « plus subtilement équilibrés que dans les manuels d’économie ». 
Entre 1991 et 2013, la part des exportations manufacturières mondiales de la Chine est passée de 2,3 % à 18,8 %. 
Certains pans de la production manufacturière américaine ont été balayés. 
Selon les auteurs de cette publication, les États-Unis finiront « tôt ou tard » par en tirer parti. 
Il est néanmoins possible que plusieurs « décennies » soient nécessaires pour obtenir ces gains, et que ceux-ci ne soient pas répartis de manière égale. 
Même ceux des économistes qui admettent les pertes liées à la mondialisation rejettent le protectionnisme en tant que solution. 
Mais quelle alternative propose-t-ils ? 
Les remèdes préconisés consistent à ralentir d’une manière ou d’une autre la mondialisation, en donnant au travail le temps de se requalifier ou de s’orienter vers des activités plus productives. 
Quel confort précaire pour les oubliés des anciennes cités industrielles, ou les travailleurs pris au pièges d’emplois à faible productivité et peu rémunérés. 
Les libéraux doivent évidemment pouvoir critiquer les politiques menées par Trump. 

Le protectionnisme ne protégera les emplois nulle part 
CAMBRIDGE – À l'heure où les dirigeants politiques américains et européens s'inquiètent de l'avenir des emplois de qualité, ils feraient bien d'examiner les problèmes bien plus grands que rencontrent les pays en développement d'Asie - des problèmes qui menacent de mettre la pression sur la baisse des salaires à l'échelle mondiale. 
En Inde, où le revenu par habitant vaut environ un dixième de celui des États-Unis, plus de 10 millions de personnes par an quittent la campagne et se ruent vers les zones urbaines, où ils échouent souvent à trouver du travail même comme chaiwalas, encore moins comme programmeurs informatiques. 
La même angoisse qui touche les Américains et les Européens quant à l'avenir de l'emploi est d'un ordre de grandeur supérieur en Asie. 
L'Inde doit-elle suivre le modèle d'exportation traditionnel de l'industrie que le Japon a lancé et que tant d'autres, notamment la Chine, ont suivi ? 
Où cela va-t-il mener si au cours des deux prochaines décennies l'automatisation rend la plupart de ces emplois obsolètes ? 
Il y a bien sûr le secteur des services, où travaille 80 % de la population des économies avancées et où le secteur de l'externalisation vers l'Inde est toujours en tête du classement mondial. 
Malheureusement, là non plus, l'avenir n'est pas vraiment rose. 
Les systèmes d'appel automatisés remplacent déjà une part substantielle du secteur mondial des centres d'appels téléphonique et de nombreux emplois de programmation de routine perdent du terrain face à la concurrence des ordinateurs. 
Le progrès économique de la Chine est peut-être la grande affaire de ces 30 dernières années, mais elle est aux prises avec des défis du même ordre. 
Alors que la Chine est beaucoup plus urbanisée que l'Inde, elle tente également de faire venir dix millions de personnes par an dans ses villes. 
Entre les emplois perdus dans l'automatisation et la baisse des salaires des concurrents comme le Vietnam et le Sri Lanka, l'intégration des nouveaux travailleurs est de plus en plus difficile. 
Récemment l'augmentation du protectionnisme a encore fait empirer cette situation difficile, comme le montre la décision de Foxconn (l'un des principaux fournisseurs d'Apple), d'investir 10 milliards de dollars dans une nouvelle usine dans le Wisconsin. 
Certes les 13 000 nouveaux emplois aux États-Unis sont une goutte d'eau dans la mer par rapport aux 20 millions de dollars (ou plus), que l'Inde et la Chine doivent créer chaque année, ou même par rapport aux deux millions dont les États-Unis ont besoin. 
À la marge, les États-Unis et l'Europe pourraient avoir une certaine latitude pour établir des règles commerciales plus équitables, comme Trump l'a annoncé. 
Par exemple, plusieurs aciéries en Chine ont des contrôles de pollution dernier cri, mais ces derniers peuvent être désactivés pour réduire les coûts. 
Lorsque le résultat est que l'excédent de production est sacrifié à bon marché sur les marchés mondiaux, les pays occidentaux ont tout à fait le droit de prendre des contre-mesures. 
Malheureusement la longue histoire du protectionnisme commercial nous montre qu'il prend rarement la forme d'une frappe chirurgicale. 
Bien plus souvent, les principaux bénéficiaires sont les riches et les acteurs politiquement impliqués, alors que les perdants sont les consommateurs qui paient un tribut plus élevé. 
Les pays qui vont trop loin dans le repli sur eux-mêmes face à la concurrence étrangère finiront par perdre leur avantage, en mettant à mal leur innovation, leurs emplois et leur croissance. 
Le Brésil et l'Inde, par exemple, ont toujours souffert de leurs politiques commerciales de repli, même si ces deux pays se sont davantage ouverts ces dernières années. 
Un autre problème est que la plupart des économies occidentales sont depuis longtemps profondément imbriquées dans les chaînes d'approvisionnement mondiales. 
Même l'administration Trump a dû revoir son plan visant à retirer de l'Accord de libre-échange nord-américain, en se rendant compte que de nombreuses importations américaines en provenance du Mexique avaient d'importants contenus américains. 
Ériger des barrières tarifaires élevées risque de coûter autant d'emplois aux États-Unis qu'au Mexique. 
Et bien sûr, si les États-Unis augmentent de façon drastique leurs droits de douane, une grande partie des coûts sera répercutée sur les consommateurs sous la forme de prix plus élevés. 
Le commerce va également imprégner de plus en plus le secteur des services. 
Le service Mechanical Turk d'Amazon, (d'après le nom de l'automate joueur d'échecs du XVIIIème siècle qui dissimulait en fait habilement une personne à l'intérieur), est un exemple d'une nouvelle plate-forme qui permet aux acheteurs de commanditer de très petites tâches spécifiques (par exemple, la programmation ou la transcription de données), à des taux de salaire du tiers-monde. 
Le slogan intelligent d'Amazon est « artificial artificial intelligence » (intelligence artificielle artificielle). 
Même si les protectionnistes pouvaient arrêter la sous-traitance de tâches, quel en serait le coût ? 
Certes les plateformes de services en ligne doivent être réglementées, comme l'expérience l'a démontré avec Uber. 
Mais compte tenu de l'énorme quantité de nouveaux emplois que l'Inde et la Chine doivent créer chaque année et étant donné qu'Internet reste très perméable, il est absurde de penser que les économies avancées peuvent stopper définitivement les exportations de services. 
Comment les pays doivent-ils donc gérer l'avance implacable de la technologie et du commerce ? 
Dans un avenir proche, l'amélioration de l'infrastructure et de l'éducation peut avoir un fort impact. 
Alors que le reste du monde s'est retrouvé en difficulté suite à la crise financière de 2008, la Chine a continué d'étendre ses vastes chaînes logistiques et d'approvisionnement. 
Dans un monde où les personnes sont susceptibles de devoir changer d'emploi fréquemment et parfois radicalement, de gros changements dans l'éducation des adultes sont nécessaires, principalement via l'apprentissage en ligne. 
Enfin les pays ont besoin d'une redistribution plus forte par l'impôt et par les transferts. 
Les politiques commerciales populistes traditionnelles, comme celles adoptées par Trump, n'ont pas bien fonctionné dans le passé et risquent de s'en tirer encore moins bien à l'avenir. 

Scott Pruitt et les dangers des pesticides 
IBADAN, NIGERIA – Un nouveau rapport récemment présenté au Conseil des droits de l’homme des Nations unies critique sévèrement l’usage des pesticides synthétiques et remet en cause l’idée communément admise qu’ils sont indispensables pour nourrir une population mondiale en augmentation, qui devrait atteindre 9 milliards de personnes d’ici 2050. 
Les auteurs du rapport précisent que « le fait d’être tributaire de pesticides dangereux est une solution à court terme qui porte atteinte au droit à une alimentation suffisante et au droit à la santé des générations actuelles et des générations futures ». 
Ils ont raison. 
En tant que scientifique du Nigeria dont le travail porte essentiellement sur les moyens de maîtriser les pertes après les récoltes, j’ai pu directement constater les conséquences néfastes d’une application insuffisante de la réglementation sur les pesticides synthétiques. 
Et pourtant, la plupart des pays continuent à adhérer au mythe industriel les concernant, avec des retombées extrêmement préjudiciables pour la santé humaine. 
Les États-Unis, déjà grands consommateurs, semblent sur le point d’accroître leur recours aux pesticides. 
Le mois dernier, l’ancien procureur général de l’Oklahoma, Scott Pruitt, a été confirmé au poste de directeur de l’Agence de protection de l’environnement (EPA). 
Pruitt, qui avait en tant que procureur général intenté plusieurs actions en justice contre l’EPA, semble déterminé à fortement réduire le budget de l’agence, et à faire abroger de nombreuses réglementations, y compris celles sur les pesticides, pourtant essentielles pour garantir la sécurité alimentaire. 
Quiconque consomme des aliments cultivés ou produits aux États-Unis a toutes les raisons de s’inquiéter. 
En fait, démanteler l’EPA revient à amorcer une bombe à retardement pour la santé publique – et qui a déjà explosé à plusieurs reprises dans les pays en développement. 
En 1984, l’explosion de l’usine de production de pesticides située à Bhopal, Inde, a relâché 27 tonnes d’isocyanate de méthyle, un gaz entrant dans la fabrication de certains pesticides. 
L’accident a causé la mort de 15.000 à 20.000 personnes, et des invalidités permanentes chez plusieurs milliers d’autres. 
Aucun des six systèmes de sécurité qui aurait pu empêcher l’accident n’était opérationnel. 
La tragédie de Bhopal reste à ce jour la pire catastrophe industrielle mondiale. 
Elle n’est pourtant que la pointe de l’iceberg d’un bien plus vaste tableau de souffrances inutiles. 
L’Organisation mondiale de la santé (OMS) estime que les pesticides sont responsables de trois millions de cas d’empoisonnement dans le monde chaque année, qui se traduisent par quelques 250.000 décès. 
En 1996, par exemple, des haricots bruns traités avec des insecticides, qui auraient du être stockés à des fins de plantation, se sont retrouvés sur les marchés au Nigeria et ont été liés au décès de plusieurs personnes dans le sud-ouest du pays. 
En Inde en 2013, 23 enfants sont morts après avoir consommé un repas de riz, de lentilles et de pommes de terre contaminés par du monochrotophos, la substance active d’insecticides organophosphorés. 
Ces tragédies se produisent même lorsqu’il existe des directives concernant l’enregistrement et l’utilisation des pesticides. 
L’Agence nationale nigériane d’administration et de contrôle des aliments et médicaments (NAFDAC) a par exemple interdit 30 produits agrochimiques (pesticides et engrais) en 2008, à la suite de plusieurs cas de décès et d’empoisonnement. 
Cela n’a pourtant pas empêché la mort de 18 personnes dans l’État nigérian d’Ondo en 2015, suite à un empoisonnement aux pesticides. 
Et les risques posés par une réglementation insuffisante ne se limitent pas aux catastrophes ponctuelles. 
L’accumulation des substances toxiques issues des produits chimiques appliqués autant dans les champs que durant l’entreposage contribue à un déclin constant de la qualité de notre environnement naturel, à savoir des terres, de l’air et de l’eau. 
Plus de 250 études ont lié les produits agrochimiques à différents types de cancer, dont les cancers du cerveau, du sein, du colon, du foie, des poumons, de la prostate et de la thyroïde. 
Les enfants semblent particulièrement sensibles aux effets toxiques des pesticides : des recherches ont démontré que l’incidence accrue de cas de leucémie et de cancers du cerveau chez les enfants est due à leur exposition précoce à ces produits. 
Un large éventail d’anomalies congénitales est également associé à l’exposition à ces produits chimiques. 
Toutes ces données brossent un sombre tableau de ce qui pourrait se produire aux États-Unis si les adversaires de l’EPA – dont fait aujourd’hui partie son directeur – parviennent à leurs fins. 
En 2006 et 2007, les États-Unis ont utilisé plus de 450.000 tonnes de pesticides chaque année, alors même que les réglementations de l’EPA étaient en vigueur. 
Sans ces réglementations, ces quantités devraient augmenter. 
Les États-Unis ne sont bien sûr pas le seul pays exposé aux risques liés à une utilisation excessive de produits organophosphorés. 
Si les pays en développement appliquent une quantité bien moindre de pesticides que les États-Unis, des données de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) font apparaître une augmentation continue de l’utilisation de ces produits en Afrique et en Asie. 
Les agriculteurs de ces régions sont, pour des raisons compréhensibles, à la recherche de moyens faciles de réduire les pertes de leurs récoltes et d’augmenter leurs revenus. 
Et il n’existe guère de réglementations qui pourraient les en empêcher. 
En fait, la FAO indique que les empoisonnements aux pesticides sont les plus fréquents dans les pays en développement parce que les normes sanitaires dans ces pays sont inadaptées ou inexistantes. 
Le rapport des Nations unies mentionné plus haut indique que 35 pour cent seulement des pays en développement ont des lignes directrices réglementaires concernant l’utilisation des pesticides et tous éprouvent des difficultés à faire respecter celles qui existent. 
Les pays en développement doivent développer des mécanismes plus efficaces de suivi des produits agrochimiques en circulation. 
Ils doivent également travailler à réduire l’utilisation des produits chimiques toxiques pour contrôler les animaux nuisibles et accroître les rendements des cultures, en particulier en encourageant les alternatives biologiques qui ne présentent pas de risques pour la santé et l’environnement. 
Ces méthodes de culture biologique ont été utilisées pendant des siècles avant l’arrivée des pesticides synthétiques dans les années 1940. 
Le fumier, comme les biopesticides dérivés des plantes, peuvent par exemple contribuer à augmenter le rendement des cultures. 
Ces méthodes naturelles, à la fois efficaces et non toxiques, doivent être appliquées non seulement dans les pays en développement, mais partout dans le monde. 
Il se peut que les pesticides synthétiques aient un rôle limité à jouer pour nourrir les habitants toujours plus nombreux de la planète, dans les pays en développement en particulier. 
Mais il faut tenir compte des décès et des cas d’empoisonnement qui auront lieu inutilement si ces produits ne sont pas utilisés avec la plus grande retenue et prudence. 
Si les Américains n’en sont pas conscients, le rêve de Pruitt, s’il ne rencontre pas d’opposition, deviendra leur cauchemar. 

Mettre à profit la richesse publique 
NEW YORK – A la fin de la Première guerre mondiale, La Havane était devenue l’une des villes les plus animées au monde. 
Jusqu’en 1920, la flambée du cours du sucre et un contexte mondial favorable ont entraîné un afflux de capitaux à Cuba, une période faste connue sous le nom de « Danse des millions ». 
Mais comme le rappelle l’économiste David Lubin dans son ouvrage « Danse des billions », la fête a brutalement pris fin avant la fin de l’année, principalement en raison de la hausse des taux d’intérêt américains suivie d’un rapatriement des capitaux aux États-Unis. 
L’industrie sucrière cubaine ne s’en est jamais remise. 
Maintenant que les prêts accordés aux pays en développement par les États-Unis ont plus que doublé depuis la crise financière mondiale de 2008 – atteignant 3,7 mille milliards de dollars à la fin 2017 – l’expérience de Cuba devrait servir d’avertissement. 
Aujourd’hui, les pays en développement sont toutefois confrontés à une complication supplémentaire : la finance mondiale est de plus en plus régie non par le Consensus de Washington, un ensemble de mesures encourageant la transparence et l’adhésion à des règles qui s’appliquent à tous, mais par le très partial et opaque Consensus de Pékin. 
La Chine est aujourd’hui la deuxième puissance économique mondiale et est devenue le principal créancier global des pays émergents, en comblant le vide laissé par les bailleurs de fonds occidentaux qui se sont retirés de ces marchés. 
Les conditions des prêts accordés par la Chine sont toutefois tellement nébuleuses qu’elle seule dispose d’informations concernant le volume, les échéances et le coût des encours de crédit, consentis sur une base bilatérale et souvent pour des raisons politiques ou stratégiques. 
Évaluer la viabilité de la dette des pays débiteurs est par conséquent devenu plus difficile que jamais. 
Il existe toutefois de bonnes raisons de penser que de nombreux pays sont confrontés à des risques élevés. 
D’après le Fonds monétaire international (FMI), plus de 45 pour cent des pays à faible revenu sont surendettés ou présentent des signes précurseurs de surendettement. 
L’agence de notation financière Moody’s a de son côté relevé que plusieurs des pays que la Chine a choisi de faire participer à son initiative « la Ceinture et la Route », axée sur les infrastructures, figurent parmi les pays les plus fragiles au plan financier. 
Il n’est pourtant pas nécessaire que les pays soient à la merci de grands créanciers comme la Chine. 
Selon une publication du FMI, la valeur des actifs publics d’un échantillon de pays retenus pour cette étude s’élève à au moins deux fois celle de leur PIB. 
Au lieu de négliger ces actifs, comme le font la plupart des gouvernements aujourd’hui, les pays doivent les exploiter pour créer de la valeur. 
La plupart des municipalités sont propriétaires des aéroports, installations portuaires, métros et services publics, sans parler des biens immobiliers souvent bien plus importants qu’on ne le croit. 
Les états financiers de Boston, par exemple, montrent que la ville a une situation nette négative, c’est-à-dire qu’elle est « dans le rouge ». 
La valeur réelle de ses biens immobiliers s’élève toutefois à quarante fois leur valeur nette comptable parce qu’ils sont comptabilisés à leur valeur d’acquisition. 
En d’autres termes, la ville détient une colossale richesse cachée. 
Le cas de Boston est loin d’être unique. 
La valeur des actifs immobiliers publics équivaut en général à près de 100 pour cent du PIB d’une administration publique donnée, soit le quart de la valeur totale du marché immobilier. 
C’est un fait ignoré par les gouvernements et qui entraîne d’énormes coûts d’opportunité. 
On peut raisonnablement supposer qu’avec une gestion professionnelle et politiquement indépendante, une ville peut obtenir un rendement de 3 pour cent sur ses actifs commerciaux, soit des revenus bien supérieurs, par exemple, au plan d’immobilisations actuel de Boston. 
En fait, pour de nombreuses économies, une gestion professionnelle des actifs publics pourrait générer des revenus annuels plus importants que l’impôt sur les sociétés, augmentant radicalement les fonds disponibles pour les investissements dans les infrastructures. 
Les avantages d’une telle approche sont en particulier illustrés par Hong Kong et Singapour qui étaient aussi pauvres il y a peu que d’autres villes de pays en développement d’Asie aujourd’hui et certainement bien moins fortunées que ne l’était La Havane autrefois. 
Il convient de rappeler qu’au moment de son indépendance à la fin des années 1960, les perspectives d’avenir de Singapour n’étaient guère encourageantes. 
C’était en fait un endroit plus risqué, voir dangereux, que la plupart des villes aujourd’hui. 
A l’époque, peu s’attendaient à ce que Singapour survive, et encore moins qu’elle prospère. 
Le père fondateur de la ville, Lee Kuan Yew, aurait dit (dès 1957) que l’idée d’une Singapour indépendante était « une absurdité politique, économique et géographique ». 
La cité-État a pourtant connu un développement remarquable, en partie grâce à la décision peu orthodoxe d’intégrer des portefeuilles d’actifs dans des fonds de gestion de patrimoine public, administrés par des gestionnaires des actifs publics non financiers. 
Temasek et GIC, les holdings mises sur pied par le gouvernement, ont utilisés des outils de gouvernance inspirés du secteur privé pour financer le développement économique de Singapour. 
HDB, le fonds d’aide au logement, à fourni des logements sociaux à près de 80 pour cent des citoyens de la ville. 
Dans les années 1990, le marasme économique et un taux de chômage élevé ont de même incité la municipalité de Copenhague à faire preuve de créativité : le vieux port et les bâtiments environnants ont été réhabilités, ainsi qu’une ancienne caserne militaire en périphérie de la ville, en s’appuyant sur un fonds de gestion du patrimoine public géré par des professionnels. 
En sus de la transformation du quartier du vieux port en une zone résidentielle très prisée, les revenus générés par le fonds ont permis à la municipalité de construire un métro sans avoir à recourir aux recettes fiscales. 
De même, le territoire de Hong Kong, conscient de ses contraintes budgétaires, a trouvé le moyen de construire un métro et réseau ferroviaire de la taille de celui de New York sans piocher dans la poche des contribuables : les autorités ont développé les biens immobiliers publics proches des stations. 
Il ne fait aucun doute que dépendre de capitaux extérieurs comporte des risques sérieux, surtout quand ils peuvent disparaître du jour au lendemain, comme l’a appris Cuba à ses dépens. 
Mettre à profit les actifs publics existants peut toutefois renforcer les finances publiques, la viabilité de la dette et la solvabilité et ainsi soutenir le développement économique à long terme. 
Nul besoin d’attendre une crise pour que les gouvernements suivent cette voie. 

Les périls du financement public des médias 
BUDAPEST – L'entreprise publique de médias de Hongrie MTVA a fonctionné l'année dernière avec un budget d'environ 309 millions de dollars, la majeure partie provenant des caisses du gouvernement. 
Cela signifie que MTVA, qui gère des stations de télévision, un réseau de communications et une agence de presse, disposait d'un budget quotidien de 846 000 dollars. 
Pour un pays de seulement dix millions de personnes, c'est la définition d'une autorité administrative indépendante dépensière. 
On peut supposer que la solidité financière de MTVA constitue une exception dans un secteur miné par la diminution des recettes et par des modèles commerciaux en panne. 
Mais parmi les entreprises de médias soutenues par l'État dans le monde, le budget hypertrophié de MTVA est la norme. 
Dans les salles de rédaction de Serbie et d'Afrique du Sud, le financement généré par les contribuables augmente. 
Malheureusement même si cette aubaine pourrait permettre une plus large programmation, elle ne fait qu'aggraver les difficultés de ce secteur d'activité. 
Les gouvernements ont joué un rôle majeur dans les médias nationaux durant des décennies, à l'aide de la régulation des fréquences d'émission et de régimes de licences visant à façonner le marché. 
Pourtant ces dernières années les gouvernements ont également intensifié leur influence budgétaire. 
Actuellement les allocations budgétaires publiques font partie des sources principales des recettes des médias. 
Le soutien public est généralement pourvu de trois manières. 
Une méthode consiste à percevoir des redevances de licence sur les ménages, une taxe de de fait sur le contenu. 
Alors que les budgets des médias publics n'ont pas augmenté partout - entre 2016 et 2015, par exemple, le financement des médias publics a chuté dans 40 % des 56 pays membres de l'Union européenne de radiodiffusion - l'argent du gouvernement reste influent. 
En janvier 2017, le gouvernement roumain a approuvé un budget de 360 millions de dollars pour la télévision d'État SRTV, un montant énorme pour un pays de seulement 20 millions d'habitants. 
Des injections similaires d'argent public sont communes ailleurs. 
Les achats de publicité sont une deuxième méthode pour apporter un soutien au gouvernement. 
Les dépenses publiques dans cette catégorie peuvent être importantes. 
Au cours de la première moitié de 2013, par exemple, le gouvernement malaisien a dépensé 118,5 millions de dollars de plus en publicité par rapport au total des quatre annonceurs suivants. 
Enfin, les États prévoient souvent des fonds de concours aux organes de presse en difficulté, notamment à ceux qui proposent une couverture favorable. 
En 2014, le gouvernement du Monténégro, un pays de seulement 622 000 habitants, a accordé une aide publique de 33,6 millions de dollars aux médias. 
Selon le Center for International Media Assistance, ces dons comprenaient un « généreux » soutien en faveur du journal « fidèlement pro-gouvernement » Pobjeda. 
Les contributions financières seront toujours les bienvenues par les médias et surtout par les organes de presse indépendants à court d'argent. 
Mais lorsque le financement est assorti de conditions, comme cela est souvent le cas avec l'argent public, l'intégrité journalistique peut en pâtir. 
Dans de nombreux cas, les organisations de médias publics ne sont souvent guère plus que le porte-parole du gouvernement et les autorités interviennent régulièrement dans les débats éditoriaux internes. 
La Hongrie est un cas d'espèce. 
En 2010, peu après leur arrivée au pouvoir, les dirigeants du parti populiste de droite Fidesz ont licencié un certain nombre de journalistes de MTVA, qui s'étaient montrés critiques à l'égard de Fidesz au cours de la campagne électorale. 
Depuis lors, les autorités ont considérablement refaçonné la législation sur les médias, un geste que certains perçoivent avec crainte comme une volonté de « restreindre le pluralisme des médias à long terme. » 
Un abus d'autorité similaire a été signalé en Macédoine, où, en 2014, la Commission européenne a critiqué le gouvernement pour avoir utilisé l'argent de la publicité pour consolider le contrôle l'État sur le contenu des informations. 
Il existe d'innombrables autres exemples d'interférence semblable sur les marchés des médias dans le monde. 
En général, les gouvernements ont tendance à financer des organes de presse bienveillants ou des organismes de presse qui sont prêts à se conformer aux règles établies. 
Selon un rapport de 2014 sur l'avenir du journalisme numérique, que j'ai codirigé pour Open Society Foundations, les gouvernements ont utilisé la pression financière pour manipuler les organismes de presse dans plus que la moitié des marchés que nous avons examinés. 
Il ne fait aucun doute que cette proportion n'a fait qu'augmenter dans les années qui ont suivi. 
Plus largement, en favorisant un journalisme docile, ou en réduisant des subventions aux voix critiques des médias, les gouvernements introduisent des distorsions sur les marchés des médias, à leur avantage. 
En 2012, une injection budgétaire des autorités serbes dans l'agence de presse contrôlée par l'État Tanjug, lui a donné un avantage concurrentiel massif par rapport au service d'information indépendant Beta. 
En Hongrie également, le journalisme indépendant a du mal à suivre le rythme des mastodontes financés par l'État. 
Un exemple est celui de Atlatszo, une start-up de journalisme d'investigation intrépide. 
Presque entièrement financé par les dons, le budget annuel de Atlatszo est inférieur à la moitié des allocations journalières de MTVA. 
Alors que l'argent public remodèle le secteur des médias, les contribuables ne sont pas les plus grands bénéficiaires dans de nombreux pays. 
Si seulement une fraction de la manne budgétaire reçue par les médias publics était redirigée vers les organismes de presse indépendants, le journalisme prospérerait et l'opinion publique serait mieux informée. 
Toutefois pour le moment, les plus grands gagnants sur le marché public de médias sont les gouvernements qui manipulent un secteur en difficulté. 

Museler les chiens de guerre 
WASHINGTON – Alors qu’il était à Paris en tant que premier ambassadeur des Etats-Unis en France, Thomas Jefferson se demandait comment le premier gouvernement américain pourrait éviter les erreurs des « despotes » européens qui avaient assujetti leurs peuples par la guerre et les dettes. 
Dans une lettre adressée à James Madison, il observait que la Constitution américaine avait au moins prévu le contrôle du « chien de guerre » en transférant « le pouvoir de le lâcher de l’exécutif au législatif, de ceux qui doivent dépenser vers ceux qui doivent payer. » 
Dans le même temps, cependant, la Constitution désigne l’exécutif « Commandant en Chef », un pouvoir que les présidents américains ont invoqué pour utiliser la force militaire sans autorisation du congrès en plus de deux cents occasions. 
Le président Barack Obama a usé de ce pouvoir lorsqu’il a déclaré au Congrès et au peuple américain qu’il avait l’autorité de procéder à des frappes limitées en Syrie sans devoir passer devant le Congrès. 
En revendiquant cette autorité tout en recherchant l’approbation du Congrès, Obama fait son entrée dans le petit club des dirigeants qui cherchent activement à limiter leur propre pouvoir. 
Et c’est parce qu’il a considéré son héritage historique comme celui d’un président qui aura mis fin aux guerres et les aura rendues plus difficiles à déclencher, choisissant plutôt de réinvestir les ressources de l’Amérique dans son propre peuple. 
Il s’est opposé à la guerre en Irak en 2003 et a promis en 2008 qu’il mettrait fin à la « guerre illimitée contre le terrorisme », qui avait constitué un chèque en blanc potentiel aux présidents américains pour recourir à la force partout dans le monde. 
Mais au-delà du système de mécanismes correcteurs des pouvoirs politiques, créé par la Constitution américaine, le fait que les dirigeants prennent des décisions en matière d’utilisation de la force a-t-il un sens pour les citoyens ? 
Cela complique certainement la vie de ces dirigeants. 
Le Premier ministre britannique David Cameron en a fait les frais lorsqu’il s’est adressé au parlement pour valider la participation britannique aux frappes américains contre la Syrie. 
Le président français François Hollande s’est vu opposer une intense réaction négative de la part des partis d’extrême droite à l’Assemblée Nationale pour participer à ces frappes. 
Et le Premier ministre Recep Tayyip Erdoğan, qui avait accepté de participer à la coalition militaire, est maintenant confronté à une forte opposition interne contre sa politique syrienne. 
Plusieurs arguments existent pour ne pas autoriser les représentants du peuple à intervenir dans la difficile valse de politique étrangère entre force et diplomatie. 
Pour commencer, il y a cette vieille idée selon laquelle la politique s’arrête au bord de l’eau, où les désaccords désordonnés en interne sont supposés laisser place à l’abstraction d’un état dont l’intérêt national est unifié. 
Un argument associé est que les processus politiques nationaux peuvent paralyser un gouvernement dans le grand jeu de poker ou d’échec que sont supposées être les relations internationales. 
Comme vient de le découvrir Obama, avoir un pouvoir législatif qui refuse résolument departir en guerre affaiblit la main de l’exécutif dans les négociations internationales. 
Le temps est un autre problème. 
Les processus législatifs sont lents et souvent tortueux, tandis que la diplomatie internationale peut changer du jour au lendemain en fonction des basculements dans les coalitions, d’opportunités inattendues, ou de pièges difficilement décelables. 
En outre, la diplomatie se nourrit d’accords secrets du genre de celui que le Secrétaire d’état américain John Kerry et le ministre russe des Affaires Etrangères Sergei Lavrov viennent juste de conclure sur les armes chimiques en Syrie. 
Dans les négociations particulièrement sensibles, la dernière chose dont ont besoin les parties prenantes est d’un débat public sur les cartes détenues par chacune d’elles. 
Le risque de basculer des discussions aux tanks doit être crédible, ce qu’il ne sera pas si le joueur opposé n’a plus qu’à compter ses voix pour vérifier s’il détient effectivement une majorité législative. 
Mais Jefferson avait raison. 
Même s’il n’est pas toujours pratique, confortable et même contre-productif de se tourner vers les représentants du peuple, c’est la bonne chose à faire, et ce pour trois raisons. 
Premièrement, le recours à la force est coûteux en termes de vies, d’argent, et exige force énergie et attention de la part des dirigeants. 
Le peuple paye ces coûts, et il revient donc à ses représentants de décider où non de les avancer. 
Deuxièmement, il n’est jamais plus important pour une démocratie de suivre les procédures en place et de soutenir ses principes dans un conflit armé impliquant des états non démocratiques. 
Le peuple syrien, oppressé et brutalisé par son propre gouvernement, devrait constater que le peuple américain entretient une relation différente avec ses dirigeants. 
Enfin, une composante essentielle de la démocratie est un ensemble de règles et de procédures conçues pour exiger des responsables officiels qu’ils justifient leurs politiques pour des raisons qui peuvent être acceptées ou contrées dans le cadre d’un débat public. 
Lorsque l’on considère une intervention militaire à l’étranger, les dirigeants doivent expliquer leurs actes de manière à clarifier les enjeux stratégiques et les intérêts moraux du pays, comme par exemple, comment une agression non maîtrisée et de terribles souffrances peuvent suppurer et se propager. 
Les dirigeants préfèreraient parler le langage des intérêts aisément calculables. 
Les discussions sur l’attention et les scrupules moraux sont inconfortables et constituent un terrain instable. 
Comme l’analyste politique turc Mustafa Akyol le formulait, pour une majorité de la population turque, « se soucier de la Syrie ne se traduit pas par ‘allons la libérer.’ » Pourtant, les dirigeants qui ont besoin du soutien de leurs peuples pour répondre à des problèmes complexes et interdépendants au-delà de leurs frontières doivent les familiariser avec un monde du 21ème siècle dans lequel le fait de se soucier sans agir représente un danger pour nous tous. 
Ces arguments ne signifient pas que les dirigeants ne recourront plus à la force de temps à autre sans demander l’avis de leur peuple au préalable. 
Obama détient l’autorité constitutionnelle de mener des frappes militaires limitées pour dissuader le président syrien Bashar al-Assad et affaiblir sa capacité à utiliser des armes chimiques. 
Tous les dirigeants peuvent donner l’ordre à leurs forces d’entrer dans la bataille en cas d’urgence nationale ou pour se protéger. 
Ils doivent préserver leur capacité légales et opérationnelles d’agir rapidement et de manière décisive lorsque cela est nécessaire. 
Mais deux siècles après Jefferson, les états ne sont plus de simples taches de couleur sur une carte ; de plus en plus, ce sont des territoires transparents et ouverts que nous voyons comme la résidence de millions d’êtres humains. 
Il n’a donc jamais été aussi important pour le peuple d’un pays de participer à la décision d’attaquer le peuple d’un autre pays. 

Investir dans des dénouements heureux 
LONDRES – Les investissements publics et privés dans l'économie réelle sont en butte aux critiques depuis la crise financière de 2008. 
En ces périodes économiques difficiles, il peut sembler logique de réduire les investissements qui ne donnent des résultats qu'à long terme et ainsi économiser de l'argent et des ressources pour résoudre les problèmes à court terme. 
En fait, réduire les investissements dans notre avenir (aussi bien dans les personnes, la planète, les institutions politiques ou les entreprises) est profondément irrationnel. 
C'est seulement en investissant dans les idées visionnaires, dans la pensée créative, la recherche et le développement et l'innovation que nous pourrons garantir un avenir meilleur : plus libre, plus pacifique et plus prospère que par le passé. 
L'éducation de la petite enfance, la médecine préventive, les bibliothèques, l'infrastructure matérielle et la recherche scientifique fondamentale, par exemple, tout cela coûte de l'argent et des études montrent que ces investissements en valent la peine. 
Mais quand les décideurs ont besoin réduire les dépenses, les investissements dans ces biens publics sont souvent la première chose qu'ils arrêtent, parce que les électeurs n'en voient pas les effets à court terme. 
La plupart des dommages sont différés, c'est d'ailleurs précisément pour cette raison que ce type de réductions budgétaires reste politiquement séduisant. 
Mais les sociétés ne peuvent pas se permettre de telles solutions de facilité. 
Nous devons commencer à investir dans les personnes dès que possible : dès la naissance. 
L'accès universel à une alimentation de haute qualité et à la médecine préventive, ainsi qu'à des programmes d'apprentissage pour la petite enfance sont nécessaires pour fournir des bases solides sur lesquelles les pays du monde entier pourront assurer leur future promotion sociale et leur croissance économique. 
De même, pour les enfants et les adultes, il existe une valeur réelle dans les bibliothèques publiques, qui sont des espaces de rassemblement laïcs et gratuits qui proposent un accès universel à l'apprentissage et qui offrent de plus en plus souvent un accès aux services numériques. 
On peut dire la même chose des programmes culturels et des institutions qui stimulent la croissance des sciences et techniques : ces savoirs sont tout aussi nécessaires pour garantir la possibilité que les citoyens contribuent productivement à leur économie et à leur société. 
La tentation de réduire les investissements à long terme durant les périodes économiques difficiles hante aussi la sphère privée. 
Et les entreprises à travers le monde, grandes et petites, y succombent depuis le début de la récession économique mondiale. 
Comme les entreprises sont obligées de privilégier leurs performances et de réduire leurs effectifs, elles réduisent leurs investissements dans la recherche et le développement, dans le perfectionnement et la formation de leurs employés, dans leurs infrastructures, etc. Pire encore, ces lignes budgétaires sont les dernières à être rétablies lorsque les perspectives économiques s'embellissent. 
Par exemple, face à la pression de l'investisseur, les compagnies pharmaceutiques ont réduit de manière dramatique leurs activités de recherche, en comptant plutôt sur des stratégies d'acquisition. 
Le but est d'éliminer les risques par le rachat de firmes qui ont déjà mené à terme les recherches coûteuses de la pensée créative et qui ont développé de nouvelles drogues à l'efficacité prouvée. 
Évidemment de telles stratégies ne fonctionneront pas à long terme si personne n'est disposé à investir aux premiers stades de la recherche dans des secteurs critiques comme la biotechnologie, la technologie numérique, les sources d'énergie renouvelables, entre autres. 
Avec des investisseurs rares aux premiers stades, avec des pouvoirs publics qui se détournent de la pensée scientifique créative, avec des bailleurs de fonds de la recherche universitaire qui exigent que leurs bénéficiaires montrent « l'impact » de leurs travaux, qui va financer la prise de risque ? 
Si personne ne le fait, la source se tarira et il n'y aura plus rien à acquérir. 
De même, plutôt que d'investir dans de nouvelles infrastructures, les entreprises rafistolent les anciennes. 
Mais rafistoler des choses cassées ne dure qu'un temps. 
En ne consacrant pas les ressources nécessaires pour investir dans des opérations nouvelles, rentables et respectueuses de l'environnement, ou en ne développant pas les compétences et les connaissances des employés, ni l'innovation, les entreprises trouveront que leurs économies à court terme se font aux dépens de leur succès à long terme. 
Les choix que font les entreprises portent non seulement atteinte à leur propre activité, mais ont aussi de profondes conséquences sur leurs clients, leurs fournisseurs et les sociétés dans lesquelles elles sont intégrées. 
L'incapacité à investir dans l'avenir affectera cet avenir pour tout le monde. 
Seulement une partie de ce qui est utile a un effet positif immédiat sur les performances économiques, ou peut être soigneusement mis dans une case. 
Si les décisions d'investissements publics et privés ne sont motivées que par les critères de ce qui est facilement mesurable et facilement définissable, nous passeront à côté de découvertes capitales qui sont le lot de tant de réalisations et de progrès humains. 
Dans le secteur public tout comme dans le secteur privé, nous devons nous engager dans des investissements à long terme, aussi bien en faveur des enfants et de l'éducation, de la science et de la technologie, de la santé et de la médecine. Mais aussi en créant des institutions fortes qui pourront servir de fondements durables à des sociétés pacifiques, démocratiques et prospères. 
Un investissement dans notre avenir n'est jamais perdu. 
Investir dans les débuts est la seule chance que nous ayons de vivre pour assister à des dénouements heureux. 


L'Europe contre Gazprom 
NEW YORK – Pendant des années, le Président russe Vladimir Poutine a utilisé la dépendance de l'Europe à l'égard du gaz naturel de son pays comme une arme de politique étrangère, sans crainte que l'union européenne ne le mette au pied du mur - jusqu'à maintenant. 
Avec l'UE qui intente des poursuites pour violation des lois antitrust contre le conglomérat Gazprom géré par l'État, l'Europe envoie un signal clair : la grossièreté de Poutine n'est plus aussi intimidante que par le passé. 
Le message du Commissaire européen chargé de la concurrence, selon lequel les règles du marché s'appliquent à tout le monde, est une règle que Poutine viole depuis des années. 
Le recours à des moyens économiques et juridiques pour atteindre ses objectifs politiques a longtemps été une caractéristique de son régime. 
Il y a plus de dix ans, le Kremlin a exproprié Yukos Oil, qui produisait à l'époque 20% de la production russe et a emprisonné son fondateur Mikhaïl Khodorkovsky pendant dix ans sur de fausses accusations d'évasion fiscale après qu'il ait osé s'opposer à Poutine. 
Tous les principaux acteurs de l'économie russe axée sur l'énergie se sont rapidement alignés sur le plan politique, permettant à Poutine d'utiliser les exportations de pétrole et de gaz de son pays comme une massue géopolitique. 
Les pays de l'UE qu'il n'a pas réussi à intimider militairement, à cause de l'OTAN, ont été courtisés par des escomptes ou punis par des hausses des prix. 
Le Premier ministre hongrois Victor Orbán est le plus fidèle ami de Poutine en Europe (bien que le Premier ministre grec Alexis Tsipras semble vouloir changer cela), alors que les dirigeants polonais ont signalé à plusieurs reprises que la Russie pourrait redevenir une menace pour le continent. 
En conséquence, alors que la Hongrie verse à Gazprom 260 dollars pour mille mètres cubes de gaz, la Pologne paye 526 dollars, le prix le plus élevé de toute l'UE. 
Les Polonais ont payé un lourd tribut, mais ils ont eu raison. 
La destruction du vol 17 de Malaysian Airlines dans l'Est de l'Ukraine en juillet dernier a peut-être marqué le début de la fin de la réputation de la Russie telle qu'on la connaissait : à savoir celle d'un pays civilisé. 
En outre, une audience se déroule actuellement à Londres, sur le meurtre d'Alexander Litvenenko, un officier dissident de l'ancien KGB. 
Au début de cette audience, l'avocat représentant la famille de Litvenenko a fait valoir des éléments de preuve qui conduisent sur les traces de Poutine. 
L'économie de la Russie a déjà été ébranlée par des sanctions occidentales imposées suite à l'annexion de la Crimée et à l'agression continue dans l'Est de l'Ukraine par le Kremlin. 
On s'attend �� ce que sa production baisse de près de 4% cette année et les cotes de crédit du pays ont été rétrogradées à un niveau « junk » ou « near junk ». 
A présent, c'est la Commission européenne qui s'inspire du jeu de Poutine. 
En cherchant à punir Gazprom pour avoir manipulé les prix de l'énergie, elle porte atteinte au cœur du régime de Poutine. 
En outre, l'action antitrust de l'UE semble faire partie d'une agression juridique coordonnée. 
L'été dernier, la Cour permanente d'arbitrage de La Haye a jugé que la Russie devait payer 50 milliards de dollars aux actionnaires de Ioukos : un jugement qui doit être confirmé en appel. 
En substance, la décision a envoyé le même message que l'action anti-trust de l'UE contre Gazprom : les règles s'appliquent à tout le monde et les biens volés doivent être restitués. 
Naturellement l'Europe ne peut pas résister facilement à des réductions de 30% sur les livraisons normales de gaz, dans le cas où Poutine ordonnerait à Gazprom d'interrompre tous ses contrats avec l'Europe. 
Mais c'est peu probable : les ressources naturelles représentent 70% des exportations de la Russie et les transferts de revenus de Gazprom représentent à eux seuls au moins 5% du budget national. 
Au cours de la dernière décennie, la hausse des prix du pétrole et du gaz a alimenté la croissance rapide du PIB, a renforcé la popularité de Poutine et lui a fourni les ressources nécessaires pour reconstruire la puissance de l'armée russe, déployée à présent en Ukraine. 
En d'autres termes, Gazprom (et le gouvernement russe) sont moins capables de résister à la perte du marché européen que vice versa. 
En effet, étant donné les négociations ardues menées par la Chine pendant la recherche désespérée de Poutine de nouveaux acheteurs, la menace de couper les exportations vers l'Europe a été une tactique extrêmement imprudente. 
Le moment de vérité ne va pas tarder. 
Une grande partie du monde travaille à réduire sa dépendance vis-à-vis des fournisseurs d'énergie volatils ou peu recommandables, en adoptant de nouvelles technologies comme la fracturation hydraulique et l'augmentation des achats dans des endroits comme l'Australie, la Norvège, le Qatar et les États-Unis, qui ont assoupli leurs restrictions sur les exportations de ressources naturelles. 
Que cela plaise ou non à Poutine, cette tendance va le forcer à se montrer responsable de ses actes. 
L'UE est peut-être incapable de rendre la Crimée à l'Ukraine, mais ses actions juridiques doivent signaler à Poutine qu'il ne pourra plus compter encore bien longtemps sur ses tactiques musclées. 

Poutine contre l'Europe 
MUNICH – Les dirigeants américains et européens font une grave erreur s'ils croient que Poutine est un allié potentiel dans la lutte contre l'Etat islamique (EI). 
Les faits le démentent. 
Poutine veut maintenant encourager la désintégration de l'UE et il considère que le meilleur moyen pour cela est d'inonder l'Europe sous un flot de réfugiés syriens. 
Les avions russes ont bombardé la population civile du sud du pays pour contraindre les habitants à fuir vers la Jordanie et le Liban. 
Quelques 20 000 réfugiés syriens campent aujourd'hui dans le désert dans l'attente d'être admis en Jordanie. 
Un plus petit nombre attend d'entrer au Liban, mais les deux groupes grossissent de jour en jour. 
La Russie a également lancé une attaque aérienne de grande envergure contre les civils au nord de la Syrie, ce qui a entraîné la fuite de 70 000 civils vers la Turquie. 
Cet épisode a été suivi d'une attaque au sol des forces de Bachar Al-Assad, le président syrien, contre Alep (une ville qui comptait 2 millions d'habitants), ce qui pourrait aussi conduire à des départs massifs. 
Les réfugiés syriens ne s'arrêteront peut-être pas en Turquie. 
La chancelière Angela Merkel s'est rendue à Ankara le 9 février pour prendre des décisions d'urgence avec le gouvernement turc afin d'inciter ceux déjà sur place à prolonger leur présence en Turquie. 
Elle a proposé le transfert de 200 000 à 300 000 réfugiés par voie aérienne en Europe à condition que la Turquie les empêche de rejoindre la Grèce et les réadmette s'ils y réussissaient. 
Le président russe est un habile tacticien, mais pas un très bon stratège. 
Son intervention est une erreur, car elle l'a entraîné dans un conflit avec le président turc Erdogan, contraire à la fois aux intérêts de leurs deux pays. 
Il n'y a aucune raison de croire que Poutine est intervenu en Syrie pour aggraver la crise des réfugiés en Europe. 
Mais quand il y a vu l'occasion de précipiter la désintégration de l'UE, il n'a pas hésité. 
Il a camouflé son objectif en parlant de coopération dans la lutte contre un ennemi commune, l'IE. Il a fait la même chose avec l'Ukraine : il a signé l'accord de Minsk, pour ensuite ne pas l'appliquer. 
Il est difficile de comprendre pourquoi les dirigeants américains et européens font confiance à Poutine plutôt que de le juger sur ses actes. 
La seule explication est qu'ils cherchent à rassurer leur opinion publique en affichant un excès d'optimisme. 
Le fait est que la Russie de Poutine et l'UE sont engagé dans une course contre la montre : la question est de savoir qui va s'effondrer en premier. 
Une grande partie de la dette étrangère russe arrivant à maturité en 2017, Poutine sera confronté au risque de faillite, mais on ne peut exclure des troubles politiques avant cette échéance. 
La popularité du président russe est encore élevée, mais elle repose sur un contrat social qui suppose que le gouvernement veille à la stabilité financière et assure une augmentation lente mais régulière du niveau de vie. 
Or le régime est appelé à échouer sur ces deux fronts en raison de la concomitance des sanctions occidentales et de la chute du prix du pétrole. 
Le déficit budgétaire de la Russie s'élève à 7% de son PIB et le gouvernement doit le ramener à 3% afin d'éviter une inflation hors contrôle. 
La sécurité sociale russe est à cours d'argent et pour la sauver, son budget doit être fusionné avec celui consacré aux infrastructures publiques. 
Tout cela va porter atteinte au niveau de vie et déteindre sur l'opinion des électeurs avant les élections législatives qui auront lieu en automne. 
Pour Poutine, le moyen le plus efficace d'éviter l'effondrement est de provoquer auparavant celui de l'UE. 
Etant donné les difficultés dans laquelle cette dernière est engluée, elle ne pourra maintenir les sanctions imposées à la Russie après son incursion Ukraine. 
Sur le plan économique, Poutine sera gagnant s'il parvient à diviser l'Europe en exploitant les intérêts commerciaux et les liens qu'il a soigneusement entretenus avec les partis anti-européens. 
Aujourd'hui l'UE est sur la voie de la désintégration. 
Depuis la crise financière de 2008 et les plans de secours ultérieurs en faveur de la Grèce, elle a appris à se débrouiller tant bien que mal pour passer d'une crise à l'autre sans trop de dommages. 
Mais elle est confrontée aujourd'hui à 5, voire 6 crises simultanément, ce qui est sans doute trop. 
Ainsi que Merkel l'a prévu, la crise des réfugiés peut faire éclater l'UE. 
Quand un pays ou un ensemble de pays est confronté à un danger mortel, il est préférable pour ses dirigeants de faire face à la réalité, aussi dure soit-elle, plutôt que de l'ignorer. 
Une course à la survie oppose l'UE à la Russie de Poutine. 
L'IS constitue une menace tant pour l'une que pour l'autre, mais il ne faut pas la surestimer. 
Les actes des terroristes jihadistes, aussi terrifiants soient-ils, ne se comparent pas avec la menace russe. 
L'IS (et Al Qaïda auparavant) ont identifié le talon d'Achille de la civilisation occidentale - la peur de la mort - et il a appris à l'exploiter. 
En réveillant l'islamophobie latente de l'Occident et en attisant la méfiance de l'opinion publique et des autorités à l'égard des musulmans, l'Etat islamique espère convaincre les jeunes musulmans qu'il n'y a aucune alternative au terrorisme. 
Une fois que l'on a compris cette stratégie, l'antidote est simple : ne pas se comporter comme l'ennemi le voudrait. 
La menace émanant de la Russie de Poutine sera plus difficile à contrer. 
Et elle le sera d'autant plus si l'on n'en a pas conscience. 

Les principes d'attraction de Poutine 
CAMBRIDGE – L'agression secrète du Président russe Vladimir Poutine contre l'Ukraine continue, ainsi que les sanctions de l'Occident contre son pays. 
Mais l'économie n'est pas la seule chose menacée : le pouvoir d'influence de la Russie l'est aussi. Ce qui peut avoir des effets dévastateurs. 
Un pays peut en contraindre d'autres à promouvoir ses intérêts de trois façons : par contrainte, par paiement ou par attraction. 
Poutine a essayé la contrainte, ce qui lui a valu des sanctions sévères. 
La Chancelière allemande Angela Merkel, la principale interlocutrice européenne de Poutine, a fait part en des termes de plus en plus durs de sa frustration face à la politique russe envers l'Ukraine. 
Quels que soient les gains à court terme des actions de Poutine en Ukraine, ils seront plus que compensés à long terme, car la Russie perd l'accès à la technologie occidentale, dont elle a besoin pour moderniser son industrie et pour prolonger son exploration énergétique dans les régions limitrophes de l'Arctique. 
Alors que de l'économie de la Russie est chancelante, Poutine a de plus en plus de mal à utiliser sa deuxième forme de pouvoir : le paiement. 
Le pétrole et de gaz, les ressources les plus précieuses de la Russie, ne peuvent pas sauver son économie, comme le prouve l'accord récent de Poutine pour fournir du gaz à la Chine pendant 30 ans à des prix défiant toute concurrence. 
Reste l'attraction : une source de pouvoir plus étendue que l'on pourrait le croire. 
La Chine par exemple, a tenté d'utiliser le pouvoir d'influence pour donner une image d'elle-même moins menaçante. Cette tentative entend miner (voire même décourager) les coalitions apparues pour contrebalancer sa puissance militaire et économique en plein essor. 
Le pouvoir d'influence d'un pays repose sur trois ressources principales : une culture attrayante, des valeurs politiques qu'il défend avec fiabilité et une politique étrangère imprégnée d'une autorité morale. 
Le défi consiste à allier ces moyens à un pouvoir de coercition, par exemple une puissance économique et militaire, afin qu'ils se renforcent mutuellement. 
Les États-Unis n'ont pas su trouver cet équilibre lors de son invasion de l'Irak en 2003. 
Comme la puissance militaire des États-Unis a été suffisante pour vaincre rapidement les forces de Saddam Hussein, elle l'a fait aux dépens de son attractivité dans de nombreux pays. 
De même, bien que la création d'un Institut Confucius à Manille pour enseigner au peuple philippin la culture chinoise, ait pu aider à cultiver le pouvoir d'influence de la Chine, son impact sera sévèrement limité si la Chine utilise simultanément son pouvoir de coercition pour intimider les Philippines dans son différend territorial sur le récif de Scarborough. 
Le problème pour la Russie, c'est qu'elle dispose déjà de très peu de pouvoir d'influence. 
En effet, comme l'analyste politique Sergei Karaganov l'a remarqué en 2009, le manque de pouvoir d'influence de la Russie est précisément ce qui la motive à se comporter de manière agressive, comme lors de la guerre avec la Géorgie en 2008. 
Certes la Russie a toujours entretenu un pouvoir d'influence considérable et sa culture a apporté des contributions majeures à l'art, à la musique et à la littérature. 
Par ailleurs, au lendemain de la Seconde Guerre mondiale, l'Union soviétique était attrayante pour nombreux européens à l'Ouest, en grande partie en raison de sa position de leader dans la lutte contre le fascisme. 
Mais les soviétiques ont gaspillé ces victoires en termes de pouvoir d'attraction, en envahissant la Hongrie en 1956 et la Tchécoslovaquie en 1968. 
En 1989, il lui restait peu de pouvoir d'influence. 
Le mur de Berlin ne s'est pas s'effondré sous un barrage d'artillerie de l'OTAN, mais sous l'impact des marteaux et des bulldozers brandis par des gens qui avaient changé d'opinion sur l'idéologie soviétique. 
Poutine est train de faire la même erreur que ses ancêtres soviétiques. 
Malgré sa déclaration de 2013 selon laquelle la Russie devrait se concentrer sur l'utilisation « lettrée » de son pouvoir d'influence, elle a échoué à amplifier ce pouvoir d'influence accordé à la Russie qui a accueilli les Jeux Olympiques d'Hiver 2014 à Sotchi. 
Au lieu de cela, pendant le déroulement des Jeux, Poutine a lancé une intervention militaire semi secrète en Ukraine. Cette action, couplée à un discours nationaliste pro-russe, a provoqué une forte anxiété, en particulier parmi les anciens pays soviétiques. 
Cela a miné objectif déclaré de Poutine d'établir une Union Eurasienne dirigée par la Russie, capable de rivaliser avec l'Union européenne. 
Alors que peu d'étrangers regardent des films russes et qu'une seule université russe est classée parmi les 100 meilleures universités du monde, la Russie a peu d'options pour retrouver de son lustre. 
Poutine s'est tourné vers la propagande. 
L'an dernier, Poutine a réorganisé l'Agence de presse RIA Novosti, a licencié 40% de son personnel, y compris son comité de gestion relativement indépendant. 
Le nouveau dirigeant de l'agence, Dmitry Kiselyov, a annoncé en novembre la création de « Spoutnik », un réseau de stations d'informations financé par le gouvernement dans 34 pays, avec 1 000 employés dans la production de radio, de médias sociaux et de contenu par fil de presse dans les langues locales. 
Mais l'un des paradoxes du pouvoir d'influence est que la propagande est souvent contre-productive, en raison de son manque de crédibilité. 
Pendant la Guerre froide, les échanges culturels ouverts (comme le Séminaire de Salzbourg, qui a permis à des jeunes de collaborer) ont démontré que le contact entre populations est bien plus significatif. 
Aujourd'hui une grande partie du pouvoir d'influence des États-Unis est produite non pas par le gouvernement, mais par la société civile : les universités, les fondations et la culture pop. 
En effet, la société civile non censurée des États-Unis et sa volonté de critiquer ses dirigeants politiques, permettent au pays de préserver son pouvoir d'influence, même quand les autres pays sont en désaccord avec les mesures prises par son gouvernement. 
De même au Royaume-Uni, la BBC conserve sa crédibilité parce qu'elle peut s'en prendre au gouvernement, qui pourtant la finance. 
Mais Poutine reste forcé de restreindre le rôle des ONG et de la société civile. 
Poutine peut comprendre que le pouvoir de coercition et le pouvoir d'influence se renforcent mutuellement. Mais il reste apparemment incapable d'appliquer cela à sa politique. 
En conséquence, la capacité de la Russie d'attirer les autres, si ce n'est de les contraindre et de les payer, va continuer de faiblir. 

L'insondable contraction de la Chine 
CAMBRIDGE – Alors que pratiquement tous les pays du monde cherchent à stimuler la croissance, le gouvernement chinois essaie de la ralentir à un niveau durable. 
Comme la Chine évolue vers une économie davantage stimulée par la demande intérieure et davantage axée sur les services, une transition vers une tendance à la croissance plus lente est tout aussi inévitable que souhaitable. 
Mais les défis sont immenses et personne ne doit tenir un atterrissage en douceur pour acquis. 
Comme l'économie chinoise se développe par rapport à l'économie de ses partenaires commerciaux, l'efficacité de son modèle de croissance par l'exportation doit inévitablement disparaître. 
Le corollaire de cela, c'est que les retours sur investissements massifs dans les infrastructures, dont une grande partie est destinée à soutenir la croissance des exportations, doivent également s'estomper. 
La consommation et la qualité de vie ont besoin d'augmenter, alors même que la pollution de l'air de la Chine et de la pénurie d'eau s'accentuent dans de nombreuses régions. 
Mais dans une économie où la dette a explosé à plus de 200% du PIB, il n'est pas facile de maîtriser la croissance progressivement sans déclencher le non-respect généralisé des ambitieux projets d'investissement. 
Même en Chine, où le gouvernement dispose de coffres bien garnis pour amortir la chute, une faillite de l'ampleur de Lehman Brothers pourrait conduire à une crise majeure. 
Pensez aux difficultés techniques pour orchestrer un atterrissage en douceur dans des économies axées sur le marché. 
Bien des récessions ont été catalysées ou amplifiées par cycles de durcissement monétaire : l'ancien président de la Réserve fédérale américaine Alan Greenspan avait été baptisé le « maestro » dans les années 1990, car il avait réussi à ralentir l'inflation et à maintenir en même temps une croissance vigoureuse. 
L'idée que le resserrement contrôlé est plus facile dans une économie plus centralisée, où les responsables des politiques doivent s'appuyer sur les signaux de marché beaucoup plus bruyants, est très discutable. 
Si l'on en juge par les autorités et par les prévisions de croissance du marché, on pourrait penser que les risques sont modestes. 
L'objectif de croissance officiel de la Chine est de 7,5%. 
Quiconque prévoit 7% est considéré comme un « Ours de Chine » et quiconque prévoit de rétrograder à 6,5% est considéré comme un fou dangereux. 
Pour la plupart des pays, ces petites différences sont des broutilles. 
Aux États-Unis, le taux de croissance trimestriel du PIB a fluctué entre 2,1% et 4,6% au premier semestre 2014. 
Bien sûr, la croissance chinoise fluctue sûrement beaucoup plus que les chiffres officiels, en partie parce que les responsables locaux ont intérêt à lisser les chiffres qu'ils communiquent aux autorités centrales. 
Alors où en est l'économie chinoise aujourd'hui ? 
La plupart des indices suggèrent que l'économie a ralenti de façon significative. 
Un fait marquant est que la croissance annuelle de la demande d'électricité a diminué fortement, en deçà de 4% durant les huit premiers mois de 2014, soit un niveau enregistré auparavant uniquement au plus fort de la crise financière de 2008. 
Pour la plus grande part de l'effort de modernisation de la Chine, la consommation d'électricité a augmenté plus rapidement que la production, pas plus lentement. 
La baisse de la demande d'électricité a mis l'industrie charbonnière de la Chine en très fâcheuse posture, et de nombreuses mines ont fini par faire faillite. 
La chute des prix du logement est un autre indicateur classique d'une vulnérabilité de l'économie, même si le rythme exact du déclin est difficile à évaluer. 
Les principaux indices de prix du logement considèrent seulement le cours vendeur et non pas les prix de vente réels. (Les données dans de nombreux autres pays, par exemple en Espagne, souffrent de la même déficience.) 
Bien sûr les exportations ont aussi ralenti, étant donné la faible croissance dans le reste du monde. 
Les exportateurs de matières premières comme l'Australie, l'Indonésie et le Brésil ont déjà ressenti les effets du ralentissement de la croissance chinoise, comme l'Allemagne et la Suisse, qui s'emploient à satisfaire la demande vorace de la Chine en produits capitalistiques. 
Malheureusement les données de la Chine ne sont pas aussi fiables que celles d'une économie développée, ce qui rend difficile toute certitude quant à ce qui est en train de se dérouler. 
La consommation d'électricité est généralement une des mesures les plus fiables de la croissance : mais avec le déplacement de l'économie vers les services et avec de nombreuses industries très consommatrices d'énergie comme le ciment et avec le ralentissement de la production d'acier, il est parfaitement possible que la croissance lente de l'électricité soit un simple un symptôme de rééquilibrage. 
De même, la diminution des prix de l'immobilier suit une courte période où les prix ont plus que doublé, ce qui rend difficile de dire si la Chine fait face à une correction saine et modeste ou si elle s'effondre purement et simplement. 
Et si l'Europe continentale se remet finalement de la crise, comme les États-Unis et le Royaume-Uni, la croissance des exportations pourrait reprendre. 
Ce qui semble clair, c'est que les dirigeants de la Chine ont l'intention de poursuivre de nombreuses réformes orientées vers le marché, approuvées lors de la Troisième session plénière de 2013. 
La campagne agressive de lutte contre la corruption du Président Xi Jinping pourrait être considérée comme la préparation d'une résistance politique à la poursuite de la libéralisation économique. 
En revanche, on peut soutenir que jusqu'à présent la corruption chinoise a été davantage une taxe qu'une force paralysante, et qu'une évolution radicale des règles du jeu pourrait en soi catalyser une forte baisse de la production. 
Le gouvernement chinois peut-il orchestrer un atterrissage en douceur tout en éradiquant la corruption, en réduisant la pollution et en libéralisant les marchés pour assurer une croissance à long terme ? 
L'enjeu est de taille. 
Si la croissance chinoise s'effondre, les retombées mondiales pourraient être bien pires que celles d'une récession américaine normale. 
Le taux de croissance de la Chine demeure perché à un niveau très élevé, il y a donc beaucoup de place pour la chute. 
La vulnérabilité potentielle des exportations de l'Occident et du cours des actions est massive. 
Des deux instances principales de la politique de durcissement qui se produisent dans le monde aujourd'hui, celle de la Fed est peut-être la plus facile à comprendre, mais ce n'est pas nécessairement la plus lourde de conséquences pour le monde, par rapport à ce qui se passe en Chine. 

Les étranges fréquentations de l’extrémisme 
FLORENCE – De nos jours, nous associons la politique de l’extrême droite à des positions ardemment islamophobes. 
Mais ça ne fut pas toujours le cas. 
En fait, le lien entre l’extrême droite et le radicalisme islamiste remonte à loin, particulièrement en Europe où les adhérents des deux factions ont de grands traits en commun. 
Certains de ces liens étaient la plupart du temps au grand jour. 
Amin al-Husseini, le grand mufti de Jérusalem de 1921 à 1937 a entretenu des liens étroits avec les régimes fascistes en Italie et en Allemagne. 
Certains nazis ont trouvé refuge au Proche-Orient après la Seconde Guerre mondiale et certains se sont même convertis à l’islam. 
Et Julius Evola, le théoricien réactionnaire italien, dont les travaux ont inspiré l’extrême droite européenne d’après-guerre, admirait expressément le concept du djihad et du sacrifice individuel qu’il exige. 
Après les attaques terroristes du 11 septembre 2001 aux États-Unis, les néonazis tant aux États-Unis qu’en Europe ont célébré les attaquants. 
Un responsable de l’Alliance nationale, le premier groupe néonazi d’Amérique a déclaré qu’il aimerait bien que les propres membres de son mouvement fassent preuve d’au moins la moitié de cette audace hormonale. 
En France, les auteurs de l’attentat ont été applaudis au siège social du Front national et les néonazis allemands se sont mis à brûler des drapeaux américains. 
Le groupe islamiste Hizb ut-Tahrir a été interdit en Allemagne en 2003 en partie à cause de ces liens avec l’extrême droite. 
Les ennemis communs — les juifs, l’État américain, le présumé « nouvel ordre mondial » — ont fait durer politiquement cette alliance maudite. 
Mais un examen plus approfondi de ses constituants idéologiques et psychologiques révèle des liens plus profonds. 
Contrairement aux sociaux-démocrates et aux socialistes, les idéologues de l’islamisme et de l’extrême droite prônent une vision autoritaire, très hiérarchique et souvent ritualisée de l’ordre social et de la vie quotidienne. 
Ils promettent de débarrasser la société de la corruption qui l’a éloignée de son glorieux passé. 
Et ils estiment que la « suprématie » de leur race ou de leur religion justifie la soumission et même l’esclavage des autres. 
Selon les psychologues politiques, les opinions des conservateurs et des gens de droite sont souvent accompagnées d’une propension à s’indigner, à éprouver un « besoin de plénitude » (une préférence pour l’ordre, les structures et les certitudes) et à créer un clivage net entre le groupe auquel ils appartiennent et les autres groupes. 
Même si ces résultats ont été obtenus dans le cadre d’études qui portent principalement sur des personnes pacifiques, les données indiquent que les extrémistes islamistes et les extrémistes de droite possèdent ces mêmes traits de personnalité. 
Prenons en premier lieu les islamistes. 
Plusieurs militants djihadistes sont reconnus pour leur obsession de la pureté, Faisal Shahzad, qui a posé des bombes dans Times Square à New York, tenait son appartement de Bridgeport au Connecticut dans une propreté immaculée avant son attentat avorté. 
Mohammed Atta, le chef des pirates de l’air qui ont commis les attentats du 11 septembre, a laissé des instructions très précises pour son enterrement voulant qu’aucune femme ne puisse approcher de son corps et que les hommes qui le laveront ne touchent ses parties génitales qu’avec des gants. 
Les djihadistes salafistes organisent leurs vies selon une lecture littérale des textes sacrés de l’Islam — une façon simple de satisfaire son « besoin de plénitude ». 
Pour ce qui est de l’obsession d’identifier le groupe « d’appartenance », al-wala’ wal-bara, la doctrine fondamentale du salafisme qui commande aux croyants de n’avoir aucune relation avec les mécréants, y compris les musulmans impurs. 
Le besoin de certitude dépasse la religion. 
Comme nous l’explorons dans notre livre Engineers of Jihad (les ingénieurs du djihad) depuis les années 1970, une part disproportionnée de radicaux islamistes ont poursuivi des études techniques plutôt que des sujets flous qui offrent moins de réponses tranchées. 
On retrouve parmi ceux qui ont fait des études en génie, Shahzad et Umar Farouk Abdulmutallab, le Nigérien avec une « bombe dans son caleçon » qui avaient ourdi le complot de faire exploser un vol en 2009. 
Des 25 individus directement impliqués dans les attentats du 11 septembre, huit étaient ingénieurs, dont les deux chefs, Atta et Khalid Sheik Mohammed. 
Pour établir si des éléments d’ordre systémique agissent en coulisse, nous avons analysé la formation de plus de 4 000 extrémistes de toute allégeance dans le monde entier. 
Nous avons constaté que, parmi les radicaux islamistes nés et formés dans les pays musulmans, la probabilité qu’ils soient ingénieurs était 17 fois plus élevée que dans la population générale ; la proportion de diplômés universitaires y est aussi quatre fois supérieure. 
Dans le monde musulman, plus d’ingénieurs ont tendance à grossir les rangs des groupes radicaux dans les pays où la crise économique a compromis les perspectives d’emploi des hauts diplômés. 
Ils sont particulièrement susceptibles de se joindre au mouvement dès les débuts de telles crises. 
Parmi les diplômés universitaires, les ingénieurs (et dans une moindre mesure, les médecins) semblent être les plus déçus des faibles perspectives professionnelles, reflétant sans doute l’ambition et le sacrifice requis pour obtenir un niveau de formation si élevé. 
Mais ce n’est qu’un élément du portrait. 
Les ingénieurs ont également parmi leurs rangs une part disproportionnée de radicaux islamistes qui ont vécu en Occident, où les perspectives d’emploi sont meilleures. 
Ils sont également moins enclins que d’autres diplômés à abandonner la cause de l’islamisme radical violent. 
Et, fondamentalement, le groupe des islamistes radicaux n’est pas le seul à avoir une part disproportionnée d’ingénieurs. 
Parmi les extrémistes universitaires de droite, les ingénieurs sont aussi surreprésentés. 
À l’inverse, il n’y a presque pas d’ingénieurs parmi les groupes d’extrême gauche, qui sont composés la plupart du temps de diplômés des sciences humaines et sociales. 
L’analyse des données tirées d’un sondage mené auprès de 11 000 diplômés de 17 pays d’Europe, nous a permis de constater que, outre le fait d’appartenir à la droite politique, les ingénieurs obtiennent, en moyenne, des notes plus élevées que les autres diplômés pour presque tous les indices liés à la propension à l’indignation, au besoin de plénitude et à une forte préférence pour leur propre groupe. 
Ces traits de caractère sont beaucoup plus faibles chez les diplômés des sciences humaines et sociales. 
Ces traits sont également moins prononcés chez les femmes, qui sont très présentes au sein de la gauche radicale, alors qu’elles sont plutôt rares chez les islamistes radicaux et les extrémistes de droite. 
La corrélation entre les traits psychologiques, les champs d’études universitaires et l’appartenance à différents groupes radicaux est quasi parfaite. 
Bien entendu, la plupart des personnes qui poursuivent des études en génie et qui montrent une forte préférence pour l’ordre ne se radicaliseront jamais, ce qui signifie que ces facteurs ne peuvent servir au profilage. 
Mais une analyse en profondeur de la psychologie de la radicalisation demeure importante. 
Les États occidentaux et beaucoup d’États arabes emploient des centaines de personnes pour dissuader des radicaux en devenir, sans une parfaite connaissance des besoins psychologiques que ces idéologies viennent combler. 
Il reste encore beaucoup de recherches à faire, mais l’acquisition de ces connaissances permettrait de déceler de meilleures façons de combler ces besoins, avant ou après la radicalisation. 

Des objectifs radicaux pour le développement durable 
BERLIN – Imaginons un moment que nous puissions changer le monde à notre idée. 
Les dramatiques inégalités économiques laissent place à l’inclusion sociale et politique. 
Les droits humains universels deviennent une réalité. 
Nous mettons fin à la déforestation et à la destruction des terres arables. 
Les réserves de poissons se reconstituent. 
Deux milliards d’individus s’impatientent de vivre sans pauvreté, ni faim, ni violence. 
Plutôt que de prêter une oreille distante au changement climatique et à la raréfaction des ressources, nous commençons à respecter et à faire respecter les limites de notre planète et de son atmosphère. 
Tel était l’objectif en 2001, lorsque les Etats-Unis adoptèrent les Objectifs de Développement du Millénaire. Et tel sera l’objectif l’année prochaine, à l’expiration des ODM, lorsque l’ONU adoptera un nouveau cadre pour la politique de l’environnement et de développement. 
Les futurs Objectifs de Développement Durable (ODD) viseront à protéger les écosystèmes, conserver les ressources, et tout comme les ODM, permettre à des millions d’êtres humains de s’extraire de la pauvreté. 
Combiner l’environnement et le développement est une bonne idée – une idée qui provient du succès d’un grand nombre de conventions et d’accords internationaux contraignants conçus sous les auspices de l’ONU pour protéger le climat, conserver la biodiversité, faire respecter les droits humains, et réduire la pauvreté. 
S’ils ne sont pas parfaits – et malheureusement les pays qui les ont ratifié ne respectent pas tous leurs objectifs – ils n’en ont pas moins permis la création de processus institutionnels visant à encourager les pays à respecter leurs promesses et à convaincre les citoyens de mettre les gouvernements devant leurs responsabilités. 
Les ODD seront donc fondés sur de solides bases juridiques, mais ces bases doivent être élargies. 
Pour commencer, aucun accord ni objectifs internationaux n’ont encore été mis en place pour des défis environnementaux majeurs, comme la destruction des surfaces fertiles et la production mondiale de plastique. 
De tels accords seront nécessaires pour permettre aux ODD d’envisager les droits humains, l’environnement et le développement de manière holistique. 
Les chercheurs et les organisations de la société civile demandent un arrêt de la dégradation des sols d’ici 2020, et insistent pour qu’au moins un panel international d’experts se réunisse à l’ONU pour étudier cet aspect central qu’est la sécurité alimentaire mondiale. 
Chaque année, 12 millions d’hectares de terres – une surface de la taille de l’Autriche et de la Suisse réunies – sont perdus du fait d’un usage abusif des sols et de l’utilisation excessive de fertilisants. 
L’impact environnemental est magnifié par l’agriculture à grande échelle. 
Les conséquences sociales peuvent aussi être graves : éviction, mort, et conflits violents. 
Il est aussi impératif de réduire l’utilisation du plastique. 
Depuis les années 1950, la production mondiale a été multipliée par 100. 
Chaque année, plus de 280 millions de tonnes de plastiques sont produites, dont de grandes quantités se retrouvent dans les nappes phréatiques, les rivières et les océans – et plus en amont dans la chaine alimentaire. 
Le plastique n’est pas biodégradable mais pas un seul pays ne s’est engagé à empêcher qu’il ne pénètre notre environnement. 
Une autre possibilité largement inexplorée serait d’établir des objectifs visant à diminuer les subventions dommageables à l’environnement et socialement préjudiciables. 
Globalement, de telles subventions comme celles offertes par le biais de la politique agricole commune de l’Union Européenne, se montant à des centaines de milliards de dollars, mettent les budgets à mal et n’apportent pas grand chose pour les pauvres. 
Les supprimer permettrait de supprimer les incitations perverses et surtout de libérer des fonds pour l’éducation, les soins de santé universels, et les infrastructures dans les zones rurales où ils sont nécessaires pour créer des opportunités de revenus. 
Il est malheureusement peu probable que nous obtenions le monde de nos rêves. 
Les négociations des ODD reflètent ce qui est actuellement possible dans un cadre multilatéral : relativement peu. 
Aucun gouvernement n’est véritablement disposé à s’attaquer aux causes des inégalités et de la faim, ce qui exigerait de donner priorité absolue à une fiscalité juste et au bien-être pour tous. 
De telles réformes seraient bien plus efficaces que n’importe quelle aide au développement, mais pour l’heure, elles ne sont pas envisagées. 
Les règles de l’économie globale demeurent elles aussi intouchables, ce qui rend presque impossible de restructurer les politiques financière et commerciale pour faire en sorte qu’elles n’entrainent pas plus de pauvreté, de changement climatique incontrôlé, et de destruction irréversible des ressources. 
Les termes de l’accord tels qu’ils sont exprimés aujourd’hui ne sont pas rassurants. 
L’engagement éculé pour une croissance économique à tout prix n’est pas une réponse appropriée pour adapter une politique de développement aux limites de notre planète ou pour sortir des milliards d’êtres humains de la pauvreté. 
Dans un monde fini, la croissance infinie est impossible, et une production toujours plus effrénée ne permettra pas de mettre de la nourriture sur la table de chacun si les bénéfices de la croissance ne sont pas distribués de manière juste. 
Ce ne sont pas que les pays avancés qui empêchent la création d’un agenda du développement plus audacieux. 
Les élites des pays émergents et en développement utilisent les négociations des ODD principalement comme plateforme de réception des aides internationales. 
L’ONU ne peut être meilleure que ses membres. 

L’Afrique : la famine cachée 
DAR ES SALAAM – Le photographe sud-africain Kevin Carter avait il y a un peu plus de vingt ans choqué le monde avec sa photographie controversée d’un jeune enfant soudanais mourant de faim guetté par un vautour durant la famine. 
Les critiques les plus virulents qualifièrent le cliché de « porno du désastre », martelant que l’image constituait un exemple supplémentaire de la tendance de la presse internationale à dépeindre les problèmes de l’Afrique de manière sensationnelle. 
Mais ce n’est pas tant l’image qui me dérange. 
Ce serait plutôt que deux décennies plus tard, les conditions décrites dans cette photographie demeurent fondamentalement identiques. 
Chaque année, 3,1 millions d’enfants autour du monde meurent de faim. 
En tant que médecin d’origine africaine, je sais que les ravages d’une malnutrition sévère et de la famine ne sont pas toujours visibles. 
Ils ne se manifestent pas toujours par ces enfants fantomatiques à la cage thoracique protubérante reliés à des sondes alimentaires, comme ceux que j’avais coutume de voir dans les hôpitaux en Tanzanie. 
La malnutrition chronique, ou « famine cachée », se manifeste de différentes façons qui peuvent être tout aussi dévastatrices et mortelles. 
Si les décès par différentes autres maladies, y compris la dénutrition sévère, sont en baisse, cette famine cachée demeure toujours présente. 
Des progrès étonnants ont été réalisés depuis vingt ans dans la lutte contre le sida, la tuberculose, et la malaria. 
Le taux de nouvelles infections par le sida a chuté de près de 50 % dans certains pays d’Afrique, et les décès liés au sida ont baissé de 30-48% ; les cas de tuberculoses ont baissé de 40% et ceux de malaria de 30%. 
Mais les retards de croissance chez les jeunes enfants en conséquence de la malnutrition restent très élevés ; ils n’ont baissé que de 1% au cours de la même période. 
En Afrique, la famine reste la principale cause de décès chez les enfants – la moitié de l’ensemble des décès d’enfants de moins de cinq ans – et est à l’origine de plus de morts que le sida, la tuberculose et la malaria réunis. 
En fait, de nombreuses études scientifiques ont démontré qu’un enfant dénutri est plus sensible aux infections, à d’autres maladies, et à en subir les séquelles plus longtemps. 
La diarrhée, par exemple, est une maladie mortelle chez les enfants souffrant d’une grave insuffisance pondérale ; ils sont douze fois plus susceptibles de mourir de maladies qui pourraient être facilement traitées. 
Et les enfants en grave insuffisance pondérale sont aussi 9,5 fois plus susceptibles de mourir de malaria. 
En effet, la malnutrition infantile est désormais reconnue comme la principale cause de mortalité dans le monde ; selon l’Organisation Mondiale de la Santé, elle représente 45% du total des décès d’enfants en dessous de cinq ans en 2011. 
De récents rapports sur la République Centrafricaine établissent que plus d’enfants meurent de faim dans ce pays ravagé par la guerre que par les balles. 
Ces chiffres semblent rendre insurmontable le problème de la malnutrition. 
Mais ce qui fonctionne n’est pas un secret : vitamine A, sel iodé, et alimentation fortifiée. 
Le seul manque de vitamine A cause une cécité chez un demi-million d’enfants chaque année, et la moitié d’entre eux décèdent dans les douze mois qui suivent la survenue de la cécité. 
De même, la moitié des femmes en âge d’enfanter dans les pays en développement souffrent de systèmes immunitaires affaiblis, en raison d’une anémie résultant d’une carence en fer. 
Les dommages de la malnutrition à long terme entrainent un effet domino, freinant les progrès de l’éducation, et à terme, des économies nationales. 
Agir contre cette crise nécessite des fonds financiers – estimés à 10 millions de dollars par an – et de nouvelles stratégies pour mettre en place des solutions susceptibles de sauver les vies des mères et des enfants qui en ont le plus besoin. 
Ce coût est cependant bien moins impressionnant que celui de la famine. 
L’UNICEF estime le coût de la malnutrition en Afrique à 25 milliards de dollars par an. 
Mais ce n’est pas tout. 
On estime que la malnutrition coûte 350 mille millions de dollars chaque année à l’économie globale, en perte de productivité et en soins de santé plus élevés. 
Pour répondre à ce défi, sauver des vies, et améliorer les économies, l’Afrique a besoin d’une stratégie globale et d’investissements supplémentaires dans l’agriculture. 
L’Union Africaine a déclaré 2014 l’Année de l’agriculture et de la sécurité alimentaire en Afrique, et le secteur agricole du continent devrait connaître une croissance significative. 
En théorie, cela devrait contribuer à améliorer globalement la nutrition; mais des investissements supplémentaires dans l’agriculture ne constituent pas la panacée. 
Nous devons nous concentrer sur des programmes agricoles tournés vers la nutrition qui prennent en considération les petits fermiers, les foyers, les femmes et les enfants. 
Un grand pas serait de donner aux femmes un meilleur contrôle de la propriété foncière et des décisions agricoles, ainsi qu’un meilleur accès aux crédits et aux subventions agricoles conçues pour encourager la production d’une alimentation domestique issue de la culture et de l’élevage (bovidés et volailles). 
Des études montrent que les femmes sont plus enclines que les hommes à consacrer les revenus à l’alimentation et à la santé. 
En améliorant leurs revenus fermiers et leur pouvoir décisionnel, l’impact n’en sera que plus important sur la santé et l’alimentation des enfants. 
En outre, les politiques, les subventions et les investissements agricoles sont traditionnellement au bénéfice des fermiers céréaliers. 
Mais les décisionnaires politiques doivent concentrer leurs efforts encourager l’accès à des aliments plus nourrissants comme la viande, les fruits et les légumes, qui restent encore trop chers pour les pauvres. 
La malnutrition cause les pires dommages dans les mille premiers jours de vie, et entraine des situations graves et irréversibles pour la santé des enfants. 
Afin de véritablement combattre la famine cachée, les gouvernements africains, soutenus par des partenaires de développement global, doivent agir vite. 
La situation de la famine des enfants en Afrique ne doit pas être aussi dramatique que celle décrite dans la photographie de Carter en 1993 pour être tout aussi mortelle. 

La fracture numérique : une entrave au développement 
GENÈVE – On peut facilement penser que l’accès à l’économie numérique est généralisé et que les achats en ligne constituent l’évolution naturelle du commerce. 
Par exemple, en juillet, Amazon a vendu plus de 100 millions de produits à des consommateurs du monde entier lors de sa vente annuelle réservée aux membres privilégiés, une aubaine de 4,2 milliards $ englobant la vente de sel alimentaire en Inde, de Coke Zero à Singapour et de brosses à dents en Chine. 
Mais de tels chiffres cachent le fait que pour beaucoup dans les pays en développement, la voie vers le commerce électronique est juchée d’embûches. 
En termes simples, la croissance du commerce électronique n’est pas automatique et la diffusion de ses bienfaits n’est pas garantie. 
Certains des obstacles sont d’ordre logistique. 
Ainsi, aux îles Tuvalu dans le sud du Pacifique, dont la capitale Funafuti ne comprend que dix rues portant un nom, 100 résidences seulement ont une adresse postale. 
Même si tous les habitants des Tuvalu avaient accès à l’Internet (ce qui n’est pas le cas ; car seulement 13 % de la population du pays disposait d’un accès à large bande en 2016, selon la Banque mondiale), la livraison des biens achetés en ligne y serait difficile. 
Ailleurs, des milliards de personnes n’ont ni compte en banque ni carte bleue et dans la plupart des pays en développement, les lois de protection du consommateur ne couvrent pas les biens achetés en ligne. 
Ces obstacles sont particulièrement élevés pour les habitants de l’Afrique subsaharienne, des États situés dans des îles éloignées et dans plusieurs pays enclavés. 
En revanche, dans la plupart des économies développées, les systèmes postaux bien huilés et des cadres juridiques établis signifient que les produits peuvent être achetés en ligne et livrés sans trop y réfléchir. 
Mais le commerce électronique n’est qu’un des aspects de l’économie numérique en pleine évolution. 
L’innovation, la production et les ventes sont toutes des activités en train d’être transformées par les plateformes technologiques, l’analytique des données, l’impression 3D et le secteur prometteur de l’Internet des objets (IDO). 
D’ici 2030, 125 milliards d’appareils seront reliés à l’IDO, par rapport à 27 milliards en 2017. 
De plus, ce rythme soutenu de liaisons numériques se produit alors même que la moitié de la population mondiale n’a pas encore accès à l’Internet. 
Si rien n’est fait, le fossé béant entre les pays peu branchés et ceux qui sont hyper numérisés s’élargira, aggravant les inégalités actuelles. 
Le degré de numérisation peut même déterminer si un pays est en mesure d’atteindre les Objectifs de développement durable établis par la communauté internationale pour s’attaquer aux problèmes comme les famines, les maladies et les changements climatiques. 
C’est pourquoi j’estime qu’il faut faire plus pour appuyer les pays disposant de peu de moyens dans leurs initiatives d’intégration à l’économie numérique. 
Il est difficile de prédire comment cette économie se développera. 
Nous savons toutefois que les interventions des États, des donateurs et des partenaires de développement détermineront la marche à suivre. 
L’initiative — Vers le numérique, lancée par l’OCDE en 2017 — aide les pays à saisir des occasions et à se préparer pour la transformation technologique. 
Les champs d’intervention comprennent la concurrence, la protection des consommateurs, l’innovation et l’entrepreneuriat, les assurances et les pensions, l’éducation, l’administration publique et le commerce. 
Il s’agit d’une stratégie globale que les spécialistes de la coopération pour le développement devraient émuler. 
De plus, d’ici la fin de la prochaine décennie, les technologies de l’information et des communications (TIC) propulseront la croissance économique et les gains de productivité. 
Pour prospérer, les personnes auront besoin de renouveler leurs compétences et connaissances et les pays d’actualiser leurs politiques de protection des utilisateurs en ligne. 
Les petites entreprises, notamment celles qui sont gérées par des femmes propriétaires, seront particulièrement vulnérables aux aléas économiques. 
Malheureusement, 1 % seulement de tout le financement octroyé par Aide pour le commerce — une initiative des membres de l’Organisation mondiale du commerce visant à aider les pays en développement à améliorer les infrastructures favorisant les échanges commerciaux — est actuellement attribué aux solutions des TIC. 
De même, les banques multilatérales de développement n’investissent que 1 % de leurs dépenses totales sur des projets des TIC et 4 % seulement de cet investissement limité est affecté à l’élaboration des politiques, des travaux qui sont essentiels à une régie adéquate des économies numériques. 
Au sein de l’organisme auquel je collabore, la Conférence des Nations Unies sur le commerce et le développement, nous créons des stratégies d’aide aux pays en développement pour qu’ils exploitent leurs infrastructures actuelles et améliorent leurs capacités numériques. 
L’initiative, « Commerce électronique pour tous » vise à aider les pays en développement à obtenir du financement et de l’assistance technique. 
Depuis sa création, il y a deux ans, le programme a recruté presque 30 partenaires internationaux et une plateforme en ligne a permis de relier les États aux organismes et aux donateurs pour mettre en commun des ressources, des expertises et des connaissances. 
Le G20 laisse aussi sa marque en ce domaine ; en août, j’ai joint les ministres du G20 en Argentine pour échanger nos vues sur ce qui peut être fait pour propager les bienfaits de la transformation numérique. 
Il va sans dire que cette réunion ne pouvait mieux tomber. 
Néanmoins, même si les programmes et les sommets peuvent offrir au monde en développement et aux pays les moins développés une plateforme de lancement vers une plus grande connectivité, il faudra prévoir d’autres soutiens si l’on veut un jour combler la fracture numérique. 
Le fait que des milliards de personnes n’ont pas encore atteint le premier échelon de l’échelle rend la prospérité plus difficile que jamais à atteindre. 

Bientôt les grandes villes réservées aux seuls riches ? 
NEW HAVEN – On mesure généralement les inégalités en comparant les revenus des ménages dans un pays donné. 
Mais il existe une autre forme d'inégalité toute aussi inquiétante : celle liée à l'accès au logement dans les grandes villes. 
Dans beaucoup de centres urbains, le coût du logement est devenu prohibitif, même pour les classes moyennes. 
Le prix de l'immobilier étant à la hausse, certains habitants sont contraints de déménager. 
Les propriétaires peuvent voir la hausse des prix comme une aubaine en cas de revente de leur bien, mais les locataires risquent de devoir quitter les lieux sans autre forme de procès. 
Les conséquences de cette situation ne sont pas seulement économiques. 
Certains habitants peuvent être contraints de quitter la ville où ils ont passé toute leur vie. 
Déménager signifie pour eux perdre tout un réseau social formé de longue date, ce qui peut être traumatisant. 
Et si la hausse de l'immobilier chasse un trop grand nombre d'habitants de longue date d'une ville, cette dernière est frappée d'une perte d'identité et même de culture. 
Ainsi, une ville où le logement est cher se transforme peu à peu en une enclave pour les riches et finit par adopter leurs valeurs. 
Les personnes de revenus différents étant de plus en plus séparés géographiquement, les inégalités de revenus s'aggravent et le risque de polarisation sociale - et même de sérieux conflits - augmente. 
Demographia International Housing Affordability Survey, l'étude annuelle sur l'accès au logement au niveau international, montre qu'il existe des disparités considérables entre les principales mégalopoles de la planète. 
Ces disparités sont mesurées par le ratio du prix médian du logement au revenu annuel médian des ménages ; un ratio élevé pousse les gens à déménager. 
L'enquête de cette année qui porte sur 92 grandes villes réparties dans 9 pays montre que c'est à Hong Kong qu'il est le plus difficile de se loger, avec un ratio prix du logement/revenu de 18,1 fin 2016. 
Autrement dit, le remboursement sur 30 ans d'un prêt immobilier pour une habitation au prix médian coûterait plus de la moitié de son revenu à un acheteur au revenu médian - et cela sans compter les intérêts. 
Les taux d'intérêt sont faibles à Hong Kong, mais ils ne sont pas nuls, ce qui fait qu'il est presque impossible à une personne disposant du revenu médian d'acheter un logement si elle ne dispose pas d'une aide supplémentaire, d'un parent par exemple. 
Derrière Hong Kong on trouve Sydney (12,2), Vancouver (11,8), Auckland (10), San Jose/Silicon Valley (9,6), Melbourne (9,5) et Los Angeles (9,3). 
Viennent ensuite Londres (8,5) et Toronto (7,7) où le logement est extrêmement cher, mais les revenus élevés. 
Néanmoins certaines villes très attractives offrent des prix tout à fait abordables relativement aux revenus. 
Ainsi en données médianes, le ratio prix du logement/revenu annuel est de 5,7 à New-York, 4,8 à Montréal et Singapour, 4,7 à Tokyo et Yokohama, et 3,8 à Chicago. 
Peut-être les données pour ces villes qui constituent des exceptions ne sont-elles pas très précises. 
Il est difficile de les vérifier et il y a sans doute des incohérences entre villes, pays et continents. 
Ainsi les limites géographiques des zones qui servent à calculer les prix et les loyers médians peuvent varier. 
Dans certaines villes les logements les plus chers se vendent plus rapidement que dans d'autres. 
Et l'on trouve dans certaines villes des familles plus nombreuses que dans d'autres, d'où des logements de plus grande superficie. 
Il est cependant improbable que les erreurs soient telles qu'elles entachent la principale conclusion : l'accès au logement est éminemment variable à travers le monde. 
La question qui se pose est donc de savoir pourquoi dans certaines villes les logements sont extrêmement - voire prohibitivement - chers. 
Dans nombre de cas, cela tient aux barrières physiques à la construction. 
Grâce à des données recueillies par satellite pour les principales villes des USA, Albert Saiz, un économiste du MIT, a vérifié qu'il y a souvent corrélation entre prix élevés dans l'immobilier et contraintes physiques (présence de plans d'eau ou dénivelés de terrain qui font obstacle à la construction). 
Mais les obstacles peuvent aussi être politiques. 
La construction à grande échelle d'habitations à loyer modéré aurait un énorme impact sur l'accès au logement. 
Mais les propriétaires de logement coûteux sont peu enclins, voir farouchement opposés, à encourager ce type de construction qui diminuerait la valeur de leur investissement. 
De ce fait, les mairies ne sont pas portées à délivrer des permis de construire destinées à élargir l'offre de logements. 
La difficulté qu'il y a à construire de nouveaux logements pourrait être la principale cause de la hausse de l'immobilier à long terme, même dans une ville qui n'attire pas de nouvelles industries, talents ou capacités. 
Une fois qu'elle ne dispose plus de sites pour construire de nouveaux logements, sa croissance implique le départ des habitants à faibles revenus. 
Il ne faut pas s'attendre à ce que la hausse du prix de l'immobilier soit un phénomène brusque, notamment parce qu'anticipant cette évolution, les spéculateurs renchérissent sur les prix. 
Ils peuvent même les pousser au-delà de ce qui serait nécessaire, créant ainsi bulle qui suscite l'inquiétude des habitants. 
Cette tendance peut être freinée si la société civile reconnaît l'importance de préserver un logement pour les personnes à faible revenu. 
Il faut bien comprendre que l'opposition à la construction de nouveaux logements vient souvent d'intérêts particuliers ; tel est le cas des propriétaires qui veulent pousser à la hausse la valeur de leur bien pour le revendre. 
Dans un livre récent, The New Urban Crisis [La nouvelle crise urbaine], Richard Florida de l'université de Toronto dénonce ce phénomène et compare les opposants à la construction de nouveaux logements aux Luddites, les ouvriers du textile du début du 19° siècle en Angleterre qui détruisaient les machines à tisser qui supprimaient des emplois. 
Dans certains cas, lorsqu'une ville se développe au point de devenir une cité d'avenir, les forces du marché repoussent loin du centre les personnes aux revenus modestes qui ne peuvent participer à son développement, pour laisser la place à ceux qui le peuvent. 
Mais le plus souvent, une ville dans laquelle le coût du logement est prohibitif n'est pas vraiment une cité d'avenir, mais plutôt une ville où l'offre est limitée, qui manque d'empathie, d'humanité, et de plus en plus, de diversité. 
C'est le terreau de dangereuses animosités. 

Des relations réalistes entre l’Europe et la Turquie 
BERLIN – Les relations entre l’Europe et la Turquie sont depuis longtemps caractérisées par un profond paradoxe. 
Alors que la coopération en matière de sécurité (en particulier pendant la Guerre froide) et les liens économiques ont été constants, les fondations essentielles de la démocratie – les droits humains et des minorités, la liberté de la presse et un pouvoir judiciaire indépendant capable de faire respecter l’État de droit – continuent à être fragiles en Turquie. 
L’histoire a elle aussi opéré un clivage entre les deux parties, comme l’atteste le différend au sujet de la reconnaissance du génocide arménien pendant la Première guerre mondiale. 
Après l’arrivée au pouvoir du Parti pour la justice et le développement (AKP) sous la direction de Abdullah Gül en 2002 et plus tard celle de Recep Tayip Erdogan, ces conflits semblaient avoir été surmontés. 
Durant ses premières années au pouvoir, l’AKP souhaitait moderniser l’économie et voir la Turquie devenir membre de l’Union européenne. 
Et il a mené des réformes substantielles – en particulier dans des domaines, comme le pouvoir judiciaire, indispensables à la réalisation de progrès en vue d’une adhésion à l’UE. 
Mais Erdogan a toujours préservé une option « néo-ottomane » qui ferait basculer la Turquie du côté du Moyen-Orient et du monde musulman. 
Cette orientation est devenue manifeste en 2007, lorsque la chancelière allemande Angela Merkel et le président français de l’époque, Nicolas Sarkozy, ont de fait bloqué le processus d’adhésion de la Turquie à l’UE, et de manière humiliante pour Erdogan. 
Ces derniers temps, les relations conflictuelles entre l’Europe et la Turquie ont toutefois pris une tournure étrange. 
Le gouvernement turc a par deux fois convoqué l’ambassadeur allemand pour protester contre un court clip vidéo satyrique sur Erdogan diffusé par une chaîne de télévision régionale en Allemagne, demandant même que ce clip soit interdit. 
Il ne fait aucun doute que les diplomates turcs, très capables et expérimentés, comprennent la position allemande sur la liberté de la presse et la liberté d’expression – des valeurs fondamentales de l’UE dont la Turquie souhaite devenir membre. 
La question qui se pose est plutôt de savoir dans quelle mesure cette compréhension est partagée par Erdogan. 
Les relations pourraient se tendre davantage ce printemps, lorsque le Bundestag allemand se prononcera sur une résolution visant à qualifier de génocide le massacre des Arméniens en 1915. 
Il est probable que cette motion sera adoptée par une grande majorité des députés, tous partis confondus, aggravant les tensions avec le gouvernement turc. 
Mais malgré ces litiges récents, l’UE et ses États membres ne doivent pas perdre de vue le fait que le partenariat de plusieurs décennies avec la Turquie est d’une importance primordiale pour les deux parties. 
Aujourd’hui et à l’avenir, l’Europe a besoin de la Turquie, et la Turquie a besoin de l’Europe. 
Le prix à payer pour ce partenariat ne doit toutefois jamais être le renoncement aux principes démocratiques ; au contraire, la Turquie doit de toute urgence institutionnaliser ces principes dans l’intérêt de sa propre modernisation. 
Préserver les relations et atténuer les tensions autant que possible est la marche à suivre. 
Mais partenariat ou non, l’Europe ne peut pas faire abstraction de son voisinage géopolitique. 
Depuis le XIXe siècle, l’Europe est confrontée à la Question d’Orient qui dans un premier temps avait pour objectif de faire face aux conséquences du déclin de l’empire ottoman. 
L’héritage ottoman est à l’origine de plusieurs guerres dans les Balkans, qui à leur tour déclenchèrent la Première guerre mondiale. 
Aujourd’hui, un siècle plus tard, la Question d’Orient se pose à nouveau à l’Europe, sous une forme tout aussi dangereuse même si elle n’implique pas de risque immédiat de guerre sur le continent. 
Les Balkans – une région indiscutablement européenne – sera en paix tant qu’elle sera confiante en un avenir au sein de l’UE. 
Mais de leur côté, le Moyen-Orient et le Nord de l’Afrique sont confrontés à une vacance du pouvoir entraînant crises politiques, troubles civils, guerre, terreur et pertes indicibles en termes économique et de bien-être humain. 
L’intervention des États-Unis en Irak, suivie de l’affaiblissement (perçu ou réel) de leur garantie de sécurité pour la région, a conduit à une rivalité stratégique déclarée entre la principale puissance sunnite, l’Arabie saoudite, et la principale puissance chiite, l’Iran. 
La Turquie participe elle aussi à ce jeu de pouvoir. 
Dans l’intervalle, la plupart des pays arabes sont incapables d’offrir des occasions et des emplois adéquats à des populations de plus en plus jeunes, alimentant le soutien à l’extrémisme religieux. 
Le conflit israélo-palestinien connaît une nouvelle escalade, tout comme le militantisme kurde. 
Le conflit en Syrie (et dans une certaine mesure en Irak), en menaçant de remettre en cause les frontières centenaires établie par les accords Sykes-Picot après la Première guerre mondiale, déstabilise l’ensemble de la région et alimente le flux apparemment sans fin de réfugiés vers l’Europe. 
L’intervention militaire de la Russie en Syrie a de plus fait planer le spectre d’un affrontement militaire direct entre ce pays et un État membre de l’Otan lorsque la Turquie a abattu un avion de chasse russe. 
Si le Kremlin, qui s’est retiré du théâtre syrien, décidait d’y revenir, le risque d’un tel conflit, avec toutes ses conséquences imprévisibles, se manifesterait à nouveau. 
La version actuelle de la Question d’Orient, comme sa variante d’il y a cent ans, comporte d’énormes risques pour la sécurité de l’Europe. 
Et elle pourrait aisément culminer en une Turquie isolée et en marge à la fois de l’Europe et du Moyen-Orient, et dont le potentiel démocratique a été épuisé par la question kurde. 
Dans ce contexte, il est très probable que le choc des valeurs continue à définir les relations entre l’Europe et la Turquie. 
Mais comme c’est le cas depuis un siècle, bien plus, à savoir les intérêts de sécurité fondamentaux des deux parties, seront également en jeu. 

Concilier Sykes-Picot avec notre époque 
NEW YORK – Ce mois-ci a lieu le centenaire de l’accord Sykes-Picot, entente secrète conclue entre Britanniques et Français, qui amorça une dizaine d’années d’ajustements des frontières au sein du Moyen-Orient post-ottoman. 
La plupart des commentaires formulés autour de ce centenaire se révèlent négatifs, suggérant que l’accord constituerait une cause majeure de la fréquence et de la persistance des conflits dans la région. 
Cette interprétation est néanmoins caricaturale. 
Mark Sykes et François George-Picot entendent à l’époque élaborer un plan permettant à la Grande-Bretagne et à la France de s’éviter une ruineuse rivalité au Moyen-Orient. 
Leur démarche se révélera en grande partie une réussite : la structure établie permettra d’éviter que les deux grandes puissances européennes ne se disputent des territoires dans la région, et parviendra à survivre pendant un siècle. 
Certes, nombre des frontières fixées par Sykes-Picot sont davantage le reflet d’ententes conclues en Europe que de réalités démographiques ou historiques locales. 
Mais cela ne fait pas du Moyen-Orient une région à part : aux quatre coins du monde, la plupart des frontières sont moins le fruit d’une conception réfléchie, ou d’un choix populaire, que d’un mélange de violence, d’ambition, de géographie et d’aléa. 
Réalité regrettable, si le Moyen-Orient est aujourd’hui ce qu’il est, c’est parce que ses peuples et ses dirigeants n’ont pas su le façonner correctement. 
Sykes et Picot ne peuvent se voir reprocher l’omniprésent manque de tolérance et de liberté politique dans la région, le déficit d’éducation dont elle souffre, ou encore l’injustice avec laquelle les femmes et les jeunes filles y sont traitées. 
D’autres régions du monde (dont toutes ne bénéficient pas d’immenses réserves pétrolières ou gazières) sont sorties de l’ère coloniale en bien meilleure santé. 
Les facteurs qui sous-tendent les échecs répétés du Moyen-Orient – histoire, culture, religion, mentalités – méritent bien entendu un examen poussé. 
Mais la question plus pressante que soulève ce centenaire à moins trait aux analyses historiques qu’à la politique actuelle. 
Dans la majeure partie du Moyen-Orient, une lutte violente pour la domination est devenue la nouvelle norme. 
Au sein de quatre – voire cinq – pays de la région, le gouvernement a perdu le contrôle d’importantes zones du territoire national. 
Le Liban vit cette situation depuis des dizaines d’années, l’Irak depuis une décennie, et la Syrie, la Lybie et le Yémen depuis maintenant cinq ans. 
Milices, organisations terroristes, combattants étrangers et autres groupes armés affirment leur autorité locale à différents degrés. 
Interviennent également les aspirations nationales inassouvies des Kurdes (dont un grand nombre sont installés en Turquie, en Irak, en Syrie et en Iran), ainsi que la question non résolue d’une réalité non réconciliée entre les objectifs politiques d’Israël et ceux des Palestiniens. 
Quant à la frontière entre Syrie et Irak, elle a pour ainsi dire disparu. 
Des millions d’hommes, de femmes et d’enfants vivent ainsi au sein d’un pays qui n’est pas le leur. 
Quelles sont alors les possibilités ? 
Une première option consisterait à tenter de préserver – ou plus exactement de restaurer – le Moyen-Orient de Sykes-Picot. 
Seulement voilà, il serait pure folie d’essayer de réunifier les pays apparaissant sur la carte, et de tenter de redonner leur signification aux frontières entre ces pays. 
Les États concernés ne redeviendront pas ce qu’ils étaient, tant les appartenances religieuses, tribales, ethniques, et/ou idéologiques l’emportent désormais bien souvent sur les identités nationales. 
Une deuxième possibilité consisterait à négocier les modalités d’un nouveau Moyen-Orient, éventuel successeur de Sykes-Picot. 
Mais ici encore, il faut s’attendre à un échec extrêmement coûteux. 
Il sera peut-être possible un jour de redessiner la carte régionale, mais ce jour se situe au mieux à un horizon de plusieurs dizaines d’années. 
Il n’existe tout simplement aucun consensus autour de ce à quoi devrait ressembler cette carte, ni aucun acteur ou alliance en capacité de l’imposer et de la maintenir. 
De manière générale, la diplomatie ne peut fonctionner qu’en fonction de la réalité du terrain, elle ne peut façonner elle-même cette réalité, et en l’occurrence les faits sur le terrain font obstacle à toute résolution de la situation régionale. 
Ceci nous conduit à une troisième option : accepter l’idée qu’à un horizon prévisible, le Moyen-Orient ne revêtira nullement l’apparence que lui prêtent les cartes et planisphères. 
Il ne s’agirait pas dans ce cas de renoncer à toute réflexion ; aussi mauvaise que soit la situation actuelle, le risque existe toujours de voir les choses empirer. 
Afin d’éviter un telle aggravation, il est possible et il s’agirait de soutenir ceux des gouvernements et organisations qui répondent à certains standards, tout en affaiblissant ceux dont ce n’est pas le cas. 
Mais quels que soient les efforts fournis, aucune démarche ne viendra faire évoluer cette réalité fondamentale qui caractérise la région, dans laquelle les frontières importent peu, et les gouvernements à peine davantage. 
Il faut s’attendre à ce que la Syrie, l’Irak et la Lybie n’aient d’étatique que leur nom, d’importants espaces au sein de chacun de ces pays étant pour l’essentiel voués à l’autonomie et à l’isolement, pour le meilleur ou pour le pire. 
Le fait que Turquie, Iran, Arabie saoudite, Israël, Russie et États-Unis œuvrent le plus souvent de manière contradictoire laisse d’autant plus présager un avenir chaotique, dénué de fondements légaux. 
D’une certaine manière, nous assistons au retour du Moyen-Orient antérieur à Sykes-Picot – mais cette fois-ci sans l’ordre imposé par l’Empire ottoman. 
Ainsi faut-il s’attendre à ce que le Moyen-Orient souffrent encore davantage au cours de notre siècle qu’il n’a souffert au cours du siècle dernier – une réalité qui pourrait bien nous inspirer une nostalgie de l’époque vécue par Sykes et Picot. 

Ressusciter le réseau de soins de santé de l’Afrique 
FREETOWN, SIERRA LEONE – En octobre de l’an dernier, la Fédération internationale de la Croix-Rouge et du Croissant-Rouge (FICR) confirmait ce que beaucoup soupçonnaient depuis longtemps : des millions de dollars en dons pour la lutte aux épidémies Ebola en Guinée et en Sierra Leone ont fait l’objet d’une mauvaise gestion et de malversations. Les représentants de l’organisme d’aide humanitaire le plus âgé du monde ont déclaré être « scandalisés » par ces révélations. 
Il va sans dire qu’ils n’étaient pas les seuls. 
J’étais coordonnateur national des inhumations des victimes d’Ebola à la Sierra Leone au plus fort de l’épidémie. 
Pendant la plus grande partie de la crise, dès 2014, nous manquions de matériel et de fournitures médicales pour endiguer ce virus mortel. 
Nous avons perdu de nombreux effectifs médicaux en pleine pénurie de ressources et la perspective de perdre ma propre vie — laissant dans le besoin ma famille et mes deux jeunes enfants — me terrorisait tous les jours. 
Cette époque était remplie d’angoisse pour mon pays. 
Cette angoisse est encore bien présente. 
Je me remémore souvent mes collègues qui sont morts dans ce combat héroïque. 
Et maintenant qu’est confirmé le détournement de sommes énormes, au deuil national s’ajoute la colère et les regrets — devant la fraude elle-même, mais aussi à propos de ce que cela dit sur les difficultés que l’Afrique a à rendre les soins de santé plus accessibles et à améliorer le bilan sanitaire. 
La fraude endémique illustre à quel point il peut être problématique pour les donateurs d’acheminer des ressources par l’intermédiaire de grandes ONG comme la Croix-Rouge. 
Et la divulgation de la FICR n’est probablement que la pointe de l’iceberg. 
Dès mai 2015, le ministre des Services de Santé et de l’Assainissement de la Sierra Leone a fait part de la possibilité de fraudes généralisées ; il a même réclamé une enquête quant à l’affectation de toutes les sommes. 
Malheureusement, dans l’ensemble, cette demande a été passée sous silence. 
Un silence déplorable, mais peu surprenant ; car il est très difficile d’effectuer des contrôles des fonds accordés. 
Lorsque les bailleurs de fonds publics et privés engagent des aides financières, les fonds transitent normalement par une succession de grands groupes qui déterminent leur affectation. 
Mais la plupart du temps, aucun compte-rendu exhaustif des dépenses n’est produit. 
Par exemple, le Bureau de la coordination des affaires humanitaires des Nations unies estime que 3,3 milliards $ ont été donnés en aide aux pays les plus éprouvés par Ebola. 
Et pourtant, les données du bureau ne décrivent pas l’affectation des sommes dépensées. 
Le consensus entre les États, les partenaires de développement et les organismes de secours est qu’en cas de crise comme celle provoquée par Ebola — ou, au demeurant, dans toutes les autres situations d’urgence sanitaire — une gestion rigoureuse des fonds est essentielle. 
Ce n’est que si les contrôles budgétaires rigoureux sont suivis que l’effectif médical disposera de tout le matériel nécessaire et qu’il sera payé, que les étagères des dispensaires des hôpitaux seront remplies et que les centres de triage seront ouverts. 
Lorsque des engagements aux objectifs louables n’aident pas les personnes qui en ont besoin, le résultat se mesure en manque de ressources — comme un nombre insuffisant de médecins et de véhicules pour transporter les malades et inhumer les morts. 
Ma première réaction fut celle de la colère lorsque j’ai pris connaissance des fraudes liées au financement de la FICR. 
Mais c’est le second sentiment, celui du regret qui doit faire avancer l’Afrique. 
Si les pays du continent veulent réaliser des gains dans l’atteinte d’une couverture sanitaire universelle (CSU) et dans l’amélioration de la qualité des soins de santé pour tous, ils doivent commencer par s’assurer que les ressources sont employées efficacement et à bon escient. 
Des progrès ont été réalisés dans le resserrement des procédures et des principes de planification nationale. 
Et, selon l’Alliance CSU 2030, qui œuvre à améliorer la qualité et l’accessibilité des réseaux de santé dans le monde entier, les pays assistés ont fait beaucoup plus en ce sens que leurs partenaires internationaux en mettant en place des cadres plus efficaces de contrôle budgétaire. 
L’Afrique a cependant encore beaucoup à faire avant que ses systèmes d’administration des budgets et de passation des marchés soient au niveau adéquat. 
Pour améliorer la qualité des réseaux de santé de l’Afrique et éviter de répéter le fiasco du financement de la lutte au virus Ebola par la FICR, les pays qui reçoivent de l’aide ont besoin de protocoles d’administration budgétaire plus rigoureuse. 
Dans les cas d’urgence sanitaire, l’aide immédiate est essentielle. 
Or, pour que cette aide soit distribuée de façon judicieuse, les pays assistés doivent déjà être dotés de la capacité d’administrer des montants importants de manière transparente. 
Le but doit être de faire en sorte que les pays assistés aient un droit de regard sur le mode de répartition des fonds des donateurs. 
En ce moment, c’est l’inverse qui se produit et la plupart des pays africains sont comme des navigateurs assoiffés qui dérivent en pleine mer — l’argent les entoure, mais ils n’y ont pas accès. 
Pour étancher leur soif dans l’océan des fonds d’aide, les pays africains doivent en premier lieu prendre en main leur destinée en ce qui trait au financement des soins de santé. 
Pour y arriver, les ressources doivent être utilisées efficacement. 
Une stratégie régionale et sectorielle est essentielle à l’amélioration de la coordination et à l’élimination des chevauchements de programmes. 
Ainsi, après la guerre civile et le génocide au Rwanda, les instances du pays ont demandé à tous les partenaires de développement d’opérer en fonction du programme établi au pays. 
De nos jours, le Rwanda fait partie des chefs de file mondiaux en ce qui concerne l’accessibilité et les résultats du réseau de santé ; et son expérience devrait servir de modèle pour d’autres pays. 
À l’occasion de la Journée de la couverture sanitaire universelle en décembre, je fus amené à réfléchir sur les horreurs des dernières années et à étudier quelles mesures il faudrait prendre pour améliorer les soins de santé futurs. 
En Sierra Leone, comme ailleurs, il faut mettre l’accent sur un exercice rigoureux de l’autorité, une administration publique renforcée et un resserrement des partenariats. 
Mais avant tout, notre mécontentement collectif à l’égard des échecs passés doit servir à animer les initiatives visant à rendre les soins de santé de qualité une réalité pour tous. 

Relier la mer Rouge 
VILLE ÉCONOMIQUE DU ROI ABDALLAH – La mer Rouge joue un rôle décisif dans le commerce mondial depuis des millénaires. 
Du temps des pharaons, elle était au cœur du commerce mondial des épices. Aujourd’hui, elle est une artère mondiale essentielle, comblant la demande occidentale d’hydrocarbures et facilitant la circulation des marchandises entre l’Europe et les marchés d’Asie en plein essor. 
Plus de 10 % du commerce mondial transite par le bassin de la mer Rouge chaque année, un chiffre qui devrait augmenter du fait que l’Égypte est en train de doubler la capacité du canal de Suez. 
Et pourtant, sauf quelques exceptions, la grande part de la richesse contemporaine générée par le commerce vogue rapidement au loin, laissant de miettes sur son passage. 
Rien ne justifie que ce devrait être encore le cas. 
Une initiative régionale pour faciliter le commerce et créer des infrastructures pourrait repositionner les pays limitrophes à la mer Rouge en tant que destination d’investissements mondiaux et d’échanges internationaux. 
La région de la mer Rouge, comprenant 20 pays qui se servent de cet itinéraire comme premier corridor des échanges, est le plus grand marché connaissant la plus grande croissance et la plus sous-exploitée du monde. 
Au cours des 35 prochaines années, les Nations Unies prévoient que la population de la région fera plus que doubler, des 620 millions actuels à 1,3 milliard. 
Cette croissance de la population sera accompagnée d’un des taux d’urbanisation les plus élevés du monde, créant une classe moyenne grandissante, qui selon les estimations de la Brookings Institution passera de 136 millions aujourd’hui à 343 millions avant 2050. 
Dans la même période, selon les prévisions actuelles, le PIB de la région triplera, de 1 800 milliards à 6 100 milliards $, alors que les échanges quintupleront, de 881 milliards $ à 4 700 milliards $. 
Or, aussi encourageants que ces chiffres puissent paraître, la région peut mieux faire. 
Les perspectives à long terme pour la part de la mer Rouge dans le commerce mondial sont relativement ternes. 
Ainsi, selon HSBC, les échanges entre le Proche-Orient et l’Afrique représenteront 10 % de la totalité du commerce mondial en 2050, un taux un petit peu plus élevé que la part actuelle de 9 %. 
Il y a de bonnes raisons pour ces scénarios conservateurs. 
Bon nombre des pays du Proche-Orient et de l’Afrique ont des infrastructures plutôt limitées ; il n’y a que quelques ports en eau profonde de calibre mondial dans la mer Rouge ou à proximité. 
Les niveaux de développement économique varient beaucoup, des pays riches du Conseil de coopération du Golfe aux économies émergentes des pays d’Afrique équatoriale. 
Et, malheureusement, les différences politiques et culturelles n’encouragent pas toujours la coopération transfrontalière. 
Une initiative coordonnée pour faciliter le commerce dans la région de la mer Rouge aurait des conséquences importantes sur le développement futur, augmentant le PIB d’environ 10 % à 6 600 milliards $ et augmentant le commerce d’environ de 35 % à 6 300 milliards $, selon l’étude mandatée par la Ville économique du roi Abdallah. 
En assurant un plus grand accès au commerce international aux PME qui constituent les principaux moteurs de croissance et de création d’emploi, une telle initiative diversifierait les exportations et augmenterait considérablement la part locale de la chaîne de valeur mondiale. 
Les capacités logistiques de la région devront être grandement bonifiées pour y arriver. 
L’Indice de performance logistique (IPL) de la Banque mondiale évalue la plupart des pays de la région économique de la mer Rouge à 2,6 sur son échelle de cinq points. 
Dans les pays de la région les plus ferrés en logistique, on retrouve les Émirats Arabes Unis qui ont une note de 3,54, les plaçant tout juste dans les 20 % des pays qui ont les meilleurs résultats. 
Le secteur privé devrait être à l’avant-garde des initiatives de création des infrastructures et des liaisons logistiques qui forment l’épine dorsale du commerce mondial, en étant responsable de l’installation de technologies et de systèmes qui optimisent l’efficacité, tout en assurant des formations et des compétences pour accroître le rendement. 
Ce processus à lui seul créera des emplois, ouvrira des perspectives de carrière et améliorera l’accès à l’éducation dans toute la région. 
Les États nationaux devront aussi participer, par la rationalisation des contrôles douaniers, des politiques de gestion des frontières et des règles de commerce régional. 
Un bon point de départ serait la formation d’un accord de commerce des pays de la mer Rouge similaire à l’accord sur le partenariat transpacifique, définissant des mesures concrètes pour réduire les coûts du commerce transfrontalier et des mécanismes pour régler les différends entre les investisseurs et les autorités publiques. 
Une autre initiative possible serait la création d’une banque régionale de financement des infrastructures qui s’inspirerait de la Banque asiatique d’investissement pour les infrastructures en Chine. 
Un établissement bancaire de ce type favoriserait l’affectation efficace des capitaux au développement des infrastructures dans la région, améliorant les capacités nationales de commerce et favorisant une croissance économique pérenne. 
La région de la mer Rouge a une chance unique de créer un pôle d’excellence mondial dans la facilitation du commerce, resserrant les liens économiques dans la région et établissant un nouveau moteur de croissance pour l’économie mondiale. 
Il ne faut que la volonté de la saisir. 

Le vrai visage des fausses nouvelles 
NEW YORK – Les appareils numériques et les réseaux sociaux actuels fournissent tant d'informations que même les consommateurs les plus avisés ne peuvent en évaluer la totalité. 
Nous vivons apparemment dans une version du Meilleur des Mondes d'Aldous Huxley, où la vérité est noyée dans une mer de non-pertinence. 
Mais l'avenir n'est pas tenu d'être la dystopie que le présent semble suggérer. 
Le nombre d'Américains qui lisent les nouvelles sur les médias sociaux a augmenté rapidement ces dernières années, pour atteindre 62 % en 2016. 
Et pourtant selon une récente étude menée par le Pew Research Center, les médias, les universitaires, la technologie et les professionnels de l'édition sont de plus en plus nombreux à considérer Internet comme un cloaque des discours de haine, de colère et de trolls. 
On peut décrire une grande partie de ce qui arrive sur notre seuil numérique ces jours-ci comme des fausses nouvelles (fake news) : des canulars, de la propagande et d'autres formes de désinformation. 
Mais bien que le terme de « fake news » soit une étiquette utile pour un problème très réel, il ne nous dit pas si nous vivons en fait dans un monde de « post-vérité ». Et dans l'affirmative, nous ne savons pas non plus qui doit en être tenu responsable. 
Pour répondre à ces questions, nous devons examiner l'infrastructure des fausses nouvelles. 
De nombreux amateurs de politique et de pirates des réseaux sociaux qui fabriquent et diffusent des fausses nouvelles le font sur Reddit. 
Avec 300 millions de visiteurs mensuels), Reddit est le quatrième site Internet le plus visité aux États-Unis, le huitième dans le monde ce mois-ci. 
Un observateur occasionnel qui visite Reddit va trouver que cela ressemble à un forum de discussion du Web 1.0 criblé de jargon et d'acronymes quasi-indéchiffrables comme « HH », « cucks », « centipedes » et « God Emperor of the Internet ». 
Ces mots codés pour initiés n'émergent pas accidentellement. 
Ils font respectivement référence à « Heil Hitler », aux critiques de l'alt-right, aux partisans de Trump et bien sûr à Trump en personne. 
Même s'il est très populaire, Reddit n'est mentionné dans la presse généraliste que lorsque ses conversations les plus controversées s'enveniment, comme cela eu lieu en 2008, lorsqu'une sous-page (ou « subreddit ») du nom de « Jailbait » a fourni une plate-forme où des utilisateurs échangeaient de la pornographie infantile. 
Après un tollé public, Reddit a interdit le subreddit en 2011, de même que lorsqu'un nouveau subreddit a été découvert sur le harcèlement des femmes du nom de « CreepShots ». 
La misogynie et les discours de haine ont pourtant continué de circuler librement sur le site. 
Dans une horrible mascarade de liberté d'expression, Reddit a hébergé des subreddits du nom de « BeatingWomen » (battre les femmes) « FatPeopleHate » (haine contre les personnes obèses) et « The Chimpire » (qui fait la promotion du racisme). 
Dernièrement, un subreddit « Pizzagate » a hébergé des théoriciens du complot qui prétendaient qu'Hillary Clinton dirigeait un réseau de pornographie infantile depuis une pizzeria de Washington, DC. 
Lorsqu'un utilisateur de Reddit armé d'un AR-15 est arrivé dans l'établissement et a commencé à tirer des coups de feu, les médias ont enfin prêté attention, mais seulement temporairement, au rôle de Reddit dans le phénomène de fausses nouvelles. 
Le co-fondateur de Reddit Alexis Ohanian, quant à lui, n'a pas l'air de s'inquiéter beaucoup des dangers potentiels causés par son site Internet. 
Lorsqu'Ohanian a prononcé une allocution au fameux festival SXSW Interactive à Austin au Texas cette année, il n'a pas parlé de la démarcation entre haine et liberté d'expression. 
Il n'a pas non plus mentionné le fameux subreddit de Reddit « The_Donald, » qui compte plus de 300 000 utilisateurs enregistrés et qui peut avoir joué un rôle essentiel dans l'élection de Donald Trump. 
Au lieu de cela, il a parlé d'un utilisateur de Reddit du nom de « Shitty Watercolour » et a déclaré que le « pseudonymat » pouvait être la principale caractéristique de la liberté et d'un discours non censuré. 
Au cours d'une séance de questions ouvertes « Ask Me Anything » après son discours, Ohanian n'a répondu à aucune question sur le Pizzagate, « The_Donald », ni sur les discours de haine. 
Reddit n'est certes pas le seul partisan de cette sorte d'anonymat en ligne qui permet aux utilisateurs de diffuser des discours de haine et de fausses nouvelles sans en subir les conséquences. 
Mais il y a ceux qui craignent que le nettoyage de Reddit ne réussisse qu'à rendre les trolls clandestins en les orientant vers des sites moins publics comme Voat. 
Alors que les autres grandes plateformes en ligne comme Facebook prennent des mesures pour régler le problème, Reddit reste réfractaire. 
La relative immunité de Reddit face aux critiques peut aider à expliquer son indifférence. 
En tant que site classé parmi les 10 premiers en termes de trafic en ligne, il se comporte comme une importante source pour les médias, qui l'utilisent pour accroître leur nombre de pages consultées et donc leurs revenus publicitaires. 
Reddit est administré par quelques grands noms. 
Son principal actionnaire est Advance Publications, la société mère de Condé Nast et ses autres investisseurs sont Marc Andreessen, Peter Thiel, Sam Altman, Ron Conway, Snoop Dogg, Jared Leto et Josh Kushner, le frère du Haut-Conseiller à la Maison Blanche Jared Kushner. 
Malheureusement, aucun de ces investisseurs connus ne semble s'être opposé à l'hébergement par Reddit de subreddits du nom de « WhiteNationalism » (nationalisme blanc), « rapeisfun » (le viol c'est amusant), « BurningKids » (brûler des enfants) « cutefemalecorpses » (jolis cadavres de femmes) et ainsi de suite. 
Les fausses nouvelles sont le symptôme d'un problème plus important. 
Avec la baisse des revenus publicitaires, les médias ont de plus en plus besoin de clics. 
La plupart des lecteurs n'hésitent pas à partager ou à retweeter tous les titres qui soutiennent leurs propres préjugés et leurs convictions. 
Et les entreprises de technologie de hausser les épaules et de prétendre qu'elles ne sont « qu'une simple plate-forme », tandis qu'elles profitent du trafic que leur rapportent les fausses nouvelles. 
Que peuvent donc faire les consommateurs d'informations pour repousser les fausses nouvelles ? 
Tout d'abord, nous devrions exiger que les médias de confiance évitent d'héberger leurs contenus sur des sites anonymes comme Reddit. 
Et nous devrions appliquer davantage de pression sur les entreprises comme Advance Publications pour les forcer à assumer la responsabilité des sites qu'elles détiennent et de ce qui s'y passe. 
Mais surtout, cela implique un remaniement de la culture de l'anonymat numérique qui facilite le discours de haine et la désinformation. 
Les plates-formes numériques doivent exiger que ceux qui soutiennent des idées et partagent des informations signent leur production de leur nom. 
Les pseudonymes sont faits pour les écrivains de fiction. 

Redéfinir le développement durable 
MELBOURNE – Albert Einstein a dit un jour que s’il avait une heure seulement pour trouver une solution dont sa vie dépendait, il passerait le 55 premières minutes à circonscrire le problème. 
Une fois qu’il savait exactement quelle question poser, il pourrait résoudre le problème en moins de cinq minutes. 
Aujourd’hui, l’humanité est confrontée à un problème qui menace la survie de notre espèce. Comment allons-nous fournir une alimentation adéquate et une qualité de vie décente à une population mondiale qui devrait dépasser les neuf milliards à l’horizon 2050, sans détruire de manière irrémédiable un système indispensable à la vie de l'humanité ? 
Pour trouver une solution, nous devons commencer par clarifier le problème. 
Les êtres humains ont fondamentalement altéré les écosystèmes terrestres. 
En interférant avec les cycles du carbone, de l’azote, de l’eau et du phosphore, les activités humaines ont modifié l’atmosphère, les océans, les réseaux fluviaux, les forêts et les calottes glaciaires et provoqué une diminution marquée de la biodiversité. 
En fait, l’impact du comportement humain sur les écosystèmes est devenu tellement marqué ces derniers siècles que de nombreux scientifiques estiment que la planète est entrée dans une nouvelle ère géologique qu’ils ont appelée l’Anthropocène. 
Plus les conséquences environnementales de l’activité humaine deviennent évidentes, plus la responsabilité de l’humanité pour les atténuer va croissant. 
Lors du sommet de la Terre Rio+20 l’an dernier, les chefs d’État et de gouvernement ont convenu de fixer des Objectifs du développement durable (ODD) qui changeraient les règles du jeu de la politique économique future de façon à préserver un système indispensable à notre survie. 
Plus facile à dire qu’à faire. Par où commencer ? 
Depuis bientôt trois décennies, le développement durable a été défini comme un développement qui répond aux besoins du présent sans compromettre la capacité des générations futures à répondre à leurs propres besoins. 
Les politiques connexes ont reflété l’idée que le développement durable repose sur trois piliers d’égale valeur : l’économie, la société et l’environnement. 
Mais ce point de vue n’est plus tenable. 
Comme le souligne un rapport sur le changement climatique récemment publié par le Programme de recherche américain pour le changement global, certains événements climatiques sont devenus plus fréquents, et plus extrêmes, ces dernières années. 
Rien qu’en 2012, une proportion de la banquise arctique plus grande que les Etats-Unis a fondu pour atteindre son plus bas historique ; des vagues de chaleur sans précédent ont frappé l’Australie et d’autres régions ; la Chine et le Japon ont subi des inondations record ; et le Royaume-Uni a connu l’année la plus humide jamais enregistrée. 
Mais les réponses au plan mondial restent insuffisantes. 
Une nouvelle approche est nécessaire. 
Au lieu de dissocier les piliers du développement durable, l’économie doit être au service de la société, elle-même florissante au sein d’un environnement naturel préservé. 
Vu sous cet angle, le développement durable doit être redéfini comme « un développement qui répond aux besoins du présent tout en sauvegardant les écosystèmes mondiaux indispensables à la vie, dont dépend le bien-être des générations actuelles et futures ». 
Une planète saine et florissante est après tout une condition préalable à des vies saines et prospères. 
Le processus de définition des Objectifs de développement durable, qui doivent entrer en vigueur en 2015, a véritablement commencé. 
La semaine dernière, des représentants de 69 pays se sont réunis aux Nations unies à New York, et un groupe d’experts se réunira cette semaine. 
Ces objectifs doivent comprendre des critères mesurables et réalisables qui vont au-delà des politiques nationales ; ils doivent inciter les administrations locales et régionales, les entreprises, la société civile et les individus partout dans le monde à modifier leur comportement. 
Ils doivent définir des objectifs pour l’humanité qui soient fondés sur des valeurs partagées – et des données scientifiques pertinentes. 
Cette semaine, mes collègues et moi-même avons publié un rapport intitulé Sustainable Develoment Goals for People and Planet (Objectifs de développement durable pour l’humanité et la planète Terre), qui trace les grandes lignes des domaines incontournables. 
Nous avons identifié six objectifs universels du développement durable : la vie et les moyens d’existence, la sécurité alimentaire, la viabilité des ressources en eau, les énergies propres, des écosystèmes sains et la bonne gouvernance. 
La prochaine étape est de définir des cibles mesurables, comme l’amélioration de la vie des habitants des bidonvilles ou limiter la déforestation. 
Tout progrès véritable dans chacun de ces six domaines clés nécessitera une approche globale, au moyen de politiques portant à la fois sur les dimensions économiques, sociales et environnementales. 
L’éradication de la pauvreté, par exemple, nécessite d’avoir accès à des aliments, des ressources en eau et énergétiques, ainsi qu’à un emploi rémunérateur. 
Mais fournir de l’énergie à tous implique que les gouvernements mettent un terme aux subventions aux combustibles fossiles et à l’agriculture non durable. 
Et parvenir à la sécurité alimentaire est impossible sans des systèmes et méthodes agricoles qui non seulement assurent la subsistance des paysans et produisent suffisamment de nourriture pour couvrir les besoins alimentaires quotidiens de tous, mais qui préservent également les ressources naturelles, en empêchant par exemple l’érosion des sols et en utilisant des engrais phosphatés et azotés naturels plus efficaces. 
Les Objectifs du millénaire pour le développement, qui doivent arriver à échéance en 2015, ont été couronnés de succès parce qu’ils ont mobilisés les ressources et le financement de la communauté internationale pour s’attaquer à un éventail ciblé de questions liées à la pauvreté. 
Les Objectifs du développement durable doivent aller plus loin. 
Comme dans le cas de l’expérience hypothétique d’Einstein, de nombreuses vies en dépendent. 


Comment sauver les femmes et les nouveau-nés à l’accouchement 
BOSTON – L’histoire d’horreur qu’a vécue la championne de tennis Serena Williams lors de complications potentiellement mortelles après la naissance de sa fille nous rappelle que l’accouchement peut être fatal pour une femme ou un nouveau-né. 
Williams a souffert d’une embolie pulmonaire — un caillot pulmonaire. 
Après avoir exigé de se faire soigner, elle a finalement reçu les soins dont elle avait besoin pour survivre. 
Des millions de femmes dans le monde entier n’ont pas ce privilège. 
Chaque année, plus de 5,6 millions de femmes et de nouveau-nés meurent pendant la grossesse, lors de l’accouchement ou dans le premier mois après la naissance. 
Les soins de moindre qualité dans les 48 heures entourant l’accouchement, en particulier, contribuent grandement aux souffrances et aux morts liées à la natalité. 
Ces décès affligent les familles et les collectivités. 
Et, le plus tragique, c’est qu’ils sont presque totalement évitables. Quatre-vingt-dix-neuf pour cent des décès des mères et 80 % des nouveau-nés morts en couche peuvent être évités lorsque des soins adéquats sont prodigués. 
Ce qui tue les femmes et les nouveau-nés dans la période entourant l’accouchement est connu. 
Les plus grands facteurs de mortalité des femmes sont l’hémorragie, la septicémie, le travail obstrué et l’éclampsie. 
Pour les nouveau-nés, les principaux risques sont l’asphyxie (la difficulté de respirer), la prématurité et les infections. 
Les méthodes pour évaluer, traiter et éviter ces causes de mortalité sont connues depuis des décennies. 
Dans bien des cas, la situation s’améliore par de simples mesures comme se laver les mains, réchauffer le bébé en le posant sur le ventre de sa mère ou traiter l’hypertension artérielle. 
Mondialement, l’accouchement qui se faisait autrefois à la maison se déroule maintenant dans des hôpitaux où la mère reçoit les soins du personnel médical dans un environnement plus stérilisé, ce qui se traduit par de meilleurs soins et de résultats plus heureux. 
Or, dans beaucoup d’endroits, le fait d’encourager les femmes à accoucher dans une clinique, plutôt qu’à la maison, n’a pas fait baisser la mortalité. 
Beaucoup d’établissements n’arrivent même pas à assurer les soins les plus rudimentaires — comme limiter la tension artérielle pendant le travail de la femme — sans compter les conditions que doivent subir les femmes : le manque d’intimité, l’insalubrité ou même les maltraitances du personnel. 
Il est maintenant évident que les progrès pour réduire la mortalité et la morbidité maternelle et infantile passent par le renforcement des capacités et l’amélioration de la qualité des soins des établissements de soins primaires dans les salles de travail et d’accouchement. 
Mais comment faire ? 
Ces trois dernières années, nous avons mené l’une des plus importantes études cliniques internationales sur la santé des mères et des nouveau-nés dans l’État indien d’Uttar Pradesh pour voir s’il était possible de réduire la mortalité en améliorant la qualité des soins des établissements de première ligne. 
Ces établissements, où accouchent la plupart des femmes de la région, prenaient en charge 3 à 4 accouchements par jour, la plupart supervisés par des infirmières. 
Dans les établissements moyens de première ligne, il a été constaté que la norme de lavage des mains n’était suivie que pour moins de 1 % des accouchements et seulement 25 % des femmes ont reçu les traitements appropriés pour éviter les hémorragies post-partum. 
Globalement, 11 des 18 protocoles de base de natalité n’étaient pas suivis. 
Pour améliorer la prestation et les résultats, nous n’avons pas pris de mesures disciplinaires à l’égard des membres de l’effectif qui ont tous conservé leurs postes. 
Les problèmes découlaient la plupart du temps de structures déficientes et d’un manque de coordination, faisant en sorte que les équipes ne disposaient pas des fournitures, de la formation et de la supervision dont ils avaient besoin. 
Aucune méthode ne s’est avérée vraiment efficace pour les régler. 
Mais nous avions néanmoins pour hypothèse que l’encadrement des équipes dans l’application des pratiques de base aiderait. 
Nous avons donc formé un groupe d’infirmières et de médecins pour qu’ils encadrent les préposés et administrateurs des maternités afin d’assurer les services vitaux de base figurant sur la liste de contrôle pour la sécurité de l’accouchement de l’Organisation mondiale de la santé : des fournitures et des procédures adéquates pour prévenir l’infection, la détection et le traitement de l’hypertension artérielle pour prévenir l’éclampsie et l’administration de médicaments pour prévenir l’hémorragie. 
Les progrès furent substantiels, mais encore insuffisants. 
Nous avons confirmé une nette amélioration des soins. 
Les accoucheuses qui auparavant ne suivaient que sept des dix-huit protocoles connus pour sauver des vies durant l’accouchement en suivaient maintenant treize. 
Nous avons montré qu’il était possible de grandement améliorer la qualité des soins dans des milieux dotés de peu de ressources. 
Pourtant les faits indiquent aussi qu’il faut en faire beaucoup plus pour obtenir une réduction à grande échelle des taux de mortalité. 
Les efforts peuvent donc sembler ardus et décevants. 
Pour que les réseaux de santé soient efficaces, il faut en combler les lacunes sur le plan des soins, notamment les besoins en matière de fournitures et d’équipement, de compétences et capacités de base. Pour soigner les mères et les poupons malades, il sera également nécessaire de resserrer les communications et les liens avec des établissements de premier plan. 
Les liens entre les chefs de file de la médecine et les prestataires de soins de première ligne, et ceux entre ces derniers et les familles qu’elles servent doivent aussi être empreints d’un esprit de respect et de collaboration. 
Il n’y a pas de raccourci à faire et c’est vrai partout dans le monde, en Floride, où Williams a accouché, ou dans l’Uttar Pradesh, où nous avons mené l’initiative BetterBirth qui vise à améliorer les pratiques médicales entourant l’accouchement. 
Comment pouvons-nous atteindre cette norme ? 
Nous estimons que la réponse à cette question ne devrait pas trop s’éloigner de nos objectifs. 
Il faut mettre en place des mécanismes pour cerner les lacunes de chaque établissement et trouver les chefs de file et les effectifs nécessaires pour les combler. 
Or, comme nous l’avons mentionné, même si notre liste de contrôle de base a permis d’établir les objectifs d’amélioration et offert un outil utile pour structurer les tâches des effectifs et leur rappeler les procédures de base, il fallait en faire plus pour accélérer le changement, notamment que les administrateurs, les prestataires et les collectivités exigent davantage de progrès sur le plan des ressources financières, de la volonté politique et de la mobilisation des intervenants. 
Nous sommes plus proches que jamais de combler les lacunes qui, en grande partie, sont à la source de la mortalité maternelle et infantile. 
C’est un fait que les complications peuvent survenir lorsqu’une femme accouche où qu’elle soit. 
Il est néanmoins encourageant de savoir ce qui est nécessaire pour réduire les risques d’accouchement. 
Pour améliorer la santé et le bien-être des mères et de leur nouveau-né, il faut traduire ces connaissances en réalité dans toutes les maternités. 

Lutter contre la mortalité maternelle en Asie 
BANGKOK – À l’heure où beaucoup évoquent l’imminence d’un « siècle asiatique », nous pourrions supposer que la région a désormais surmonté les défis souvent associés aux pays pauvres en matière de santé, tels que l’existence de taux de mortalité maternelle élevés. 
Or, la réalité est tout autre. 
Pour l’année 2015, on estime à 85 000 le nombre de femmes décédées de complications liées à la grossesse et à l’accouchement dans la région Asie-Pacifique – soit 28 % du total mondial. 
Pas moins de 90 % de ces décès, concentrés dans seulement 12 pays, auraient pu être évités grâce à des soins de qualité en médecine prénatale, obstétrique et périnatale. 
En l’absence de tels soins, le taux de mortalité maternelle moyen (TMM) dans la région Asie-Pacifique est extrêmement élevé : 127 décès pour 100 000 naissances viables, contre 12 pour 100 000 en moyenne dans les pays développés. 
Les 12 pays présentant les plus forts TMM, supérieurs à 100 décès pour 10 000 naissances viables, sont l’Afghanistan, le Bengladesh, le Cambodge, l’Indonésie, le Laos, la Birmanie, le Népal, le Pakistan, la Papouasie-Nouvelle-Guinée, les Philippines, et le Timor oriental. 
Ces pays représentent ensemble environ 78 000 des décès maternels connus pour l’année 2015, les chiffres réels étant certainement plus élevés. 
En effet, les TMM sont toujours difficiles à estimer, dans la mesure où les conflits, la pauvreté, le manque d’infrastructures, la fragilité des systèmes de santé, et l’insuffisance des ressources conduisent à l’absence de prise en compte de nombreux décès. 
Les données relatives aux TMM fournissent néanmoins une indication sur les tendances générales, qui ne sont pas prometteuses. 
En effet, si ces tendances se prolongent, plusieurs centaines de milliers de femmes, rien que pour les 12 pays d’Asie-Pacifique aux TMM les plus élevés, pourraient d’ici 2030 décéder en donnant la vie. 
Bien entendu, des progrès significatifs ont été accomplis ces 15 dernières années, et nombre d’efforts sont fournis pour pérenniser ces avancées. 
Le programme de développement de l’ONU, sous-tendu par les Objectifs de développement durable (ODD), vise à réduire le TMM à 70 décès pour 100 000 naissances viables d’ici 2030. 
Si cet objectif était atteint, pas moins de 100 000 vies pourraient être sauvées dans la région Asie-Pacifique. 
L’accomplissement de cet objectif nécessite des progrès plus rapides, la réduction annuelle du TMM étant particulièrement insuffisante (2 %) en Papouasie-Nouvelle-Guinée et aux Philippines. 
Dans le cadre des tendances actuelles, seuls quatre des 12 pays à TMM élevé de la région Asie-Pacifique pourront atteindre les chiffres ciblés par les ODD en matière de mortalité maternelle. 
Il faudra en moyenne 26 ans aux pays restants pour y parvenir. 
À l’heure où les politiques de planning familial deviennent de plus en plus limitées, l’accélération du rythme de progression pourrait se révéler difficile. 
Pire encore, pour certains pays, les progrès risquent de ralentir. 
Le Fonds des Nations Unies pour la population (FNUAP) redouble d’efforts pour contrer cette tendance. 
Nous travaillons pour qu’un jour toutes les grossesses soient souhaitées et médicalement suivies, et pour que toutes les femmes et jeunes filles soient en mesure non seulement de faire leurs propres choix quant à leur famille et à leur corps, mais également de contribuer davantage à la réduction de la pauvreté ainsi qu’au développement économique. 
Dans les 12 pays d’Asie-Pacifique aux TMM les plus élevés, le FNUAP aspire au développement de systèmes de santé réactifs et inclusifs, employant en nombre suffisant un personnel formé, allant des sages-femmes aux agents de santé de proximité. 
Et nous œuvrons d’ores et déjà pour atteindre cet objectif. 
En Afghanistan, le FNUAP et ses partenaires soutiennent le développement de services de santé de proximité, notamment à travers la création de 80 maisons de santé destinées aux familles, et de neuf équipes mobiles d’assistance. 
De leur mise en place jusqu’en 2015, ces initiatives ont permis à plus de 420 000 personnes de bénéficier d’une aide médicale. 
Au Laos, le FNUAP a aidé le ministère de la santé à former des sages-femmes et des bénévoles intervenant dans les villages pour fournir les soins les plus essentiels en matière sexuelle et reproductive, et apportant aux femmes les informations leur permettant d’éviter des grossesses non souhaitées. 
Ces démarches ont contribué à une importante réduction du TMM, qui est passé de 450 à 220 décès pour 100 000 naissances viables entre 2005 et 2015. 
Aux îles Fidji, avec l’aide du gouvernement australien, le FNUAP a distribué plusieurs milliers de kits d’hygiène et de santé reproductive. 
Après le désastre provoqué par le cyclone Winston en février 2016, ces stocks stratégiquement déployés ont contribué à répondre aux besoins immédiats des femmes et jeunes filles en matière de santé reproductive immédiate, et à sauver la vie des mères et de leurs enfants. 
Bien que ces diverses initiatives produisent d’ores et déjà d’importants résultats, il est nécessaire que davantage d’investissements soient déployés pour faire en sorte que des services de santé complets soient disponibles et accessibles pour tous, en particulier pour les catégories de population les plus vulnérables. 
Il est notamment important que des ressources supplémentaires soient allouées aux services de santé sexuelle et reproductive, d’une manière qui garantisse à tous un accès à ces services. 
Le renforcement de la fourniture de soins en médecine prénatale, la possibilité d’accouchements sûrs via un encadrement médical, et le développement de la médecine obstétrique d’urgence sont autant d’aspects fondamentaux sur la voie d’une réduction des TMM dans la région. 
Bien entendu, les femmes doivent également pouvoir accéder à des services de planning familial, afin qu’elles puissent éviter les grossesses non souhaitées, et que le nombre d’avortements pratiqués dans des conditions dangereuses puisse diminuer. 
Le droit de toutes les femmes, et de leur partenaire, de choisir la méthode de contraception qui leur convient doit être respecté, de même qu’une gamme complète de contraceptifs de qualité doit être facilement accessible pour tous. 
Lorsque les femmes ont pleinement le contrôle de leur santé sexuelle et reproductive, la société dans son ensemble en bénéficie considérablement. 
En effet, chaque dollar investi dans les services modernes de contraception peut produire jusqu’à 120 $ de rendement sur le plan social, économique et environnemental. 
Il est nécessaire qu’un tel investissement émane en partie de l’aide internationale au développement – à laquelle il incombe d’accorder une plus grande priorité aux services de santé sexuelle et reproductive – et en partie des gouvernements nationaux. 
Mais certains gouvernements peuvent agir au-delà des considérations financières. 
Ils sont en capacité, et dans l’obligation morale, d’élaborer des politiques inclusives consistant à répondre aux besoins des catégories vulnérables et marginalisées, y compris au-delà du secteur de la santé. 
Interviennent ici la lutte contre les pratiques préjudiciables telles que les mariages d’enfants ou les violences sexistes, la levée des barrières légales à la contraception, ainsi qu’un travail auprès des communautés pour remédier à la méconnaissance des aspects de santé sexuelle et reproductive. 
Grossesse et accouchement sans danger doivent s’inscrire au plus haut des priorités de toutes les sociétés, comme c’est le cas pour le FNUAP. 
Si nous entendons atteindre la cible des ODD en matière de mortalité maternelle, il nous faut œuvrer dans le cadre de démarches orientées et adaptées aux situations, qui respectent le droit qu’ont les femmes et les jeunes filles de prendre leurs propres décisions quant à leur santé sexuelle et reproductive. 

Attribuer une valeur aux forêts ombrophiles 
NEW YORK – Début octobre, peu de temps après que l'ouragan Maria a frappé Puerto Rico, Elon Musk, le PDG de Tesla a déclaré sur Twitter que son entreprise pourrait, compte tenu de l'occasion, reconstruire le réseau électrique de l'île en utilisant l'énergie solaire. 
Au milieu de tant de souffrance humaine, c'était une déclaration audacieuse. 
Mais d'un point de vue technologique, cela est tombé à point nommé. 
À la fin du mois d'octobre, des panneaux solaires et des batteries de grande capacité ont été installés à l'hôpital de San Juan del Niño et d'autres projets sont en cours. 
Ce type de réponse à une catastrophe naturelle - remplacer un réseau électrique dépendant du combustible fossile par de l'énergie renouvelable - doit être applaudie. 
Mais peu importe à quel point les sources d'énergie renouvelables peuvent être propres et efficaces, elles ne parviendront jamais à atténuer entièrement les effets climatiques qui provoquent davantage d'ouragans à terre comme Maria. 
Il y a une autre façon de s'y prendre, bien moins coûteuse que ce que Musk a proposé. 
Puerto Rico abrite l'un des outils les plus efficaces et les moins coûteux pour lutter contre le changement climatique : les forêts ombrophiles. 
Sur la pointe orientale de l'île, la forêt nationale de El Yunque qui compte près de 29 000 hectares est l'un des systèmes les plus importants des Caraïbes pour capter et stocker le carbone. 
Maria a également détruit la forêt. 
Mais les PDG du high-tech n'ont pas twitté pour proposer de restaurer cette ressource, car pour le moment, ils ne voient aucun modèle économique viable dans le sauvetage des arbres. 
Mais si un modèle de ce genre existait déjà ? 
Et s'il existait des moyens de faire que les forêts tropicales aient plus de valeur vivantes que mortes ? 
Les dirigeants mondiaux méditent sur cette question depuis des années. 
Lors des négociations sur le climat des Nations Unies, ils ont trouvé une solution originale : une initiative appelée la réduction des émissions résultant du déboisement et de la dégradation des forêts (REDD+). 
L'idée est simple : avec des mesures incitatives adéquates, les citoyens, les gouvernements et les industries vont préserver et restaurer les forêts tropicales, au lieu de les enterrer. 
En retour, le monde bénéficie de nouveaux puits de carbone pour absorber les émissions de gaz à effet de serre. 
REDD+, qui existe sous plusieurs formes depuis près de 10 ans, fournit une structure de paiement pour les efforts de préservation et de restauration. 
En attribuant une valeur économique aux forêts pour le rôle qu'elles jouent dans la capture et le stockage du carbone à grande échelle, REDD+ permet aux arbres de concurrencer les utilisations lucratives des terres - telles que l'exploitation forestière ou l'agriculture - qui entraînent la déforestation. 
Le premier programme REDD+ de grande envergure, un accord entre la Norvège et le Brésil, a été lancé en 2008. 
La Norvège a accepté de fournir 1 milliard de dollars en « paiements liés aux résultats » au Brésil, pour que ce dernier pays réussisse à protéger ses forêts ombrophiles. 
L'argent de la Norvège a été versé en plusieurs fois et le Brésil a conservé ses forêts. 
Les résultats ont été impressionnants : le Brésil a réduit le taux moyen de déforestation en Amazonie de plus de 60 % au cours de la dernière décennie, en absorbant environ 3,6 milliards de tonnes de dioxyde de carbone, soit plus que tous les autres pays. 
Et la Norvège a été en mesure d'aider à atténuer les émissions de dioxyde de carbone. 
Mais malgré le succès du projet de partenariat pilote, le programme REDD+ a actuellement grand besoin de capitaux. 
À bien des égards, la solution est semblable à la proposition d'énergie solaire de Musk à Porto Rico. 
Seulement cette fois-ci, l'innovation n'est pas technique, mais d'ordre financier. 
La création d'un marché pour des crédits REDD+ pourrait créer des opportunités d'investissement dans la préservation des forêts tropicales pour les entreprises et les secteurs d'activité très polluants. 
Avec un cadre politique adéquat, des crédits REDD+ pourraient être offerts par les marchés réglementés existants - tels que les marchés de crédits de carbone en Californie ou en Corée du Sud - ce qui permettrait de mobiliser des milliards en capitaux supplémentaires dans des efforts de reboisement. 
L'élaboration d'un tel cadre permettrait également à REDD+ de devenir une partie des systèmes réglementés futurs, comme celui qui est développé par l'industrie mondiale de l'aviation pour limiter les émissions de carbone, ou par le marché de permis d'émission de carbone que la Chine prévoit de lancer cette année. 
L'intégration au sein de ces marchés pourrait également toucher de nouveaux mécanismes de financement pour la conservation des forêts et pour le reboisement, car elle permettrait aux intermédiaires financiers, comme le Fonds d'accélération REDD+, de connecter les projets REDD+ directement au secteur privé. 
À l'heure actuelle, la plus grande part de tout ceci en est au stade des objectifs. 
REDD+ est simplement un ensemble de lignes directrices et un marché de crédit forestier aura besoin de règles et de normes qui régissent la façon dont les quotas de protection et de reboisement seront alloués aux acheteurs et intégrés dans les marchés actuels. 
Les dirigeants mondiaux qui se réunissent cette semaine pour la conférence des Nations Unies sur le changement climatique à Bonn en Allemagne peuvent faciliter ces efforts en continuant à soutenir le développement de mécanismes comptables efficaces et transparents en faveur de projets REDD+. 
Il y a péril en la demeure. 
Au cours des deux années écoulées depuis l'adoption de l'Accord climatique de Paris, le déboisement a fortement augmenté en Indonésie et dans certaines parties de l'Amazonie, où se trouve une grande partie des plus importantes forêts tropicales. 
D'après l'Union of Concerned Scientists, la déforestation tropicale est responsable de trois milliards de tonnes de CO2 atmosphérique supplémentaires par an - plus que l'ensemble du secteur des transports mondiaux. 
Aucune technologie n'est aussi efficace pour le stockage de carbone que les forêts tropicales et leur préservation est l'une des occasions les moins coûteuses de capture ou de réduction des émissions à grande échelle, qui offre en outre une foule d'autres avantages environnementaux et sociaux. 
Pour bénéficier de cet avantage essentiel contre le réchauffement de la planète, davantage d'arbres doivent rester debout. 
Pour ceux d'entre nous qui pensent qu'un marché du crédit forestier pourrait fournir des moyens de protection essentiels à notre planète, notre « heure Musk » a sonné. 
Nous devons faire preuve de la même audace que lui. 

Les nouvelles frontières de l’allégeance 
LONDRES – Nous vivons une époque compliquée pour les États, et encore délicate plus pour les citoyens. 
En effet, ce garant traditionnel de sécurité et de bien-être essentiel que constitue l’État-nation, auquel les citoyens offrent en retour leur loyauté, se trouve aujourd’hui menacé – aussi bien sur les territoires nationaux que dans ce qu’il représente en tant qu’unité fondamentale des affaires internationales. 
Loyauté et démarches d’association d’un nouveau genre mettent aujourd’hui à mal le rôle traditionnel des États. 
Certaines allégeances revêtent une nature géographique. 
Rien qu’en Europe, on dénombre au moins 40 régions aspirant à une certaine forme de séparation à l’écart du pays auquel elles appartiennent. 
D’autres types de loyauté reposent sur une appartenance identitaire – pas seulement religieuse ou ethnique, mais parfois inspirée par des intérêts communs sur le plan des affaires, de la politique, ou autre. 
Aujourd’hui, nous sommes beaucoup plus nombreux à soutenir un certain nombre d’ONG que nous n’appartenons à quelque parti politique. 
En somme, l’allégeance dont nous faisons preuve, et particulièrement dans le monde occidental, a rarement semblée aussi divisée qu’à l’heure actuelle. 
Amartya Sen, prix Nobel d’économie, a fait valoir que nous pouvions apprendre à vivre avec ces identités multiples, et même nous épanouir dans la diversité de citoyennetés et des loyautés que nous confère cette multiplicité. 
Mais cette diversité n’est pas sans conséquence. 
Beaucoup d’entre nous travaillent ou détiennent des actions au sein d’organisation commerciales qui considèrent d’un mauvais œil les autorités fiscales et réglementaires nationales. 
De même, la plupart des pays occidentaux appliquent des modèles de prestations sociales qui déçoivent de plus en plus leurs citoyens, pour un coût financier bien souvent déraisonnable. 
Le refaçonnage mondial de la croissance économique vient punir ces pays développés qui appliquent un modèle de gouvernance caractérisé par des coûts, des impôts, et des avantages sociaux élevés. 
Les défaillances de l’État à l’occidental apparaissant nettement lorsqu’on compare celui-ci à un certain nombre d’entités survivantes et adaptatives, situées en d’autres régions du monde. 
La Chine incarne par exemple ce que l’on pourrait appeler l’État de la sécurité économique, en ce qu’elle s’efforce de recanaliser l’épargne domestique en direction d’une consommation des ménages afin d’appuyer la croissance du PIB et de susciter le soutien populaire, tout en faisant usage de sa puissance d’investissement à l’étranger pour mieux se ménager les matières premières et énergies que nécessite son industrialisation. 
Sous la conduite du Premier ministre Narendra Modi, l’Inde pourrait bien se révéler imitatrice et semi-admiratrice de la Chine. 
La Russie, en revanche, apparaît davantage comme un État de la sécurité national, plus classique, jouant des inquiétudes de l’Occident afin de consolider son emprise croissante sur l’Ukraine, et de submerger l’opposition intérieure sous une déferlante de nationalisme assumé. 
Ainsi vivons-nous dans un monde de désordre de l’évolution du concept d’État. 
Bien que certains en Occident espèrent ardemment le retour d’un État fort et unifié, la plupart d’entre nous ont compris que ce retour n’aurait pas lieu. 
Certains s’attendent en effet à ce que l’inventivité et l’internationalité d’un monde relié par des intérêts et des causes communes se révèlent tôt ou tard plus efficaces qu’un ordre façonné selon une juxtaposition de plus en plus contraignante d’États-nations. 
En ce sens, la réussite économique de la Chine ou de l’Inde pourrait bien conduire ces États à leur perte, à mesure que les aspirations politiques de la classe moyenne rendent les arrangements actuels défaillants. 
De manière inverse, nous pourrions bien nous retrouver dans un monde composé dans sa moitié orientale de solides structures étatiques autoritaires, et dans lequel l’Occident adopterait des modèles d’association post-étatiques. 
La question de la gouvernance internationale consiste par conséquent à savoir comment élaborer un cadre d’institutions et de règles dans un monde constitué de structures organisationnelles concurrentes. 
La réponse des responsables politiques est alors désespérément prévisible : face à la Chine, et à une Russie renaissante, l’heure n’est pas à l’abandon de nos États et de notre diplomatie. 
Or, les systèmes d’autrefois ne fournissent plus les réponses adaptées, comme l’a démontré la Russie en ignorant royalement le Conseil de sécurité de l’ONU – incarnation suprême d’un système international fondé sur le concept d’État – que ce soit sur la question de l’Ukraine, ou dans son entrave à une solution pour la Syrie. 
Et bien au-delà du vacarme et des vociférations de leurs responsables politiques, les Russes – comme les Américains et les Chinois – aspirent probablement avant tout à un ordre international paisible et stable, leur permettant de subvenir aux besoins de leur famille, et d’apprécier les bienfaits d’un âge d’or de la globalisation du commerce et des technologies. 
Un monde dans lequel la puissance dure des États s’oppose à la puissance douce des idées, des inventions et des mécanismes financiers transnationaux, a besoin de règles. 
Si nous ne trouvons pas le courage de concevoir un ordre mondial conférant aux acteurs non étatiques un rôle formel, nous en paierons tous le prix – en termes de budgets de la défense et, plus important encore, en termes d’opportunités globales perdues. 
Un tel manquement reviendrait à inviter les États à poursuivre une approche selon laquelle la puissance confère le pouvoir, et à se défiler quant aux mesures coordonnées dont notre monde a aujourd’hui besoin, par exemple en matière de réglementation financière et d’environnement. 
Bien entendu, les États n’ont pas le monopole des mauvais comportements. 
L’internationalisation des activités économiques favorise en effet non seulement les affaires, mais fait également le jeu de la criminalité organisée et d’un certain nombre d’individus souhaitant se libérer de toute réglementation effective. 
Les États-Unis exploitent aujourd’hui la brèche, en recourant bien souvent à une utilisation extraterritoriale draconienne de leur système judiciaire, et en contrôlant le système bancaire international afin d’imposer une stricte justice des frontières. 
Tout cela n’est pas satisfaisant. 
Nous avons besoin d’un système légitime de règles, de normes et d’institutions, élaboré par des acteurs à la fois privés et étatiques, qui reflète la nature de plus en plus globale de l’activité économique, politique et sociale, dans la mesure où le vieux concept d’État perd de sa superbe, et doit aujourd’hui coexister avec un patchwork de structures d’association non étatiques. 

Réforme ou rupture de la zone euro 
NEW-YORK – Dire que la zone euro ne va pas bien depuis la crise de 2008 est un euphémisme. 
Les performances économiques des pays qui en font partie sont inférieures à celles des autres pays de l'UE qui n'en font pas partie, et elles sont très inférieures à celles des USA qui ont été l'épicentre de la crise. 
Les pays de la zone euro qui s'en tirent le moins bien sont soit en dépression soit en pleine récession ; ils se trouvent dans une situation pire sous de nombreux aspects (notamment la Grèce) que les pays touchés par la Grande dépression des années 1930. 
Même ceux qui s'en tirent le mieux, comme l'Allemagne, ne sont pas en si bonne situation. Leur modèle de croissance est basé en partie sur le "chacun pour soi" dans lequel le succès s'obtient au détriment de ses "partenaires". 
On peut avancer quatre d'explications à cette situation. 
L'Allemagne accuse les victimes en pointant du doigt les prodigalités de la Grèce, la dette et les déficits des autres pays. 
Mais ce faisant, elle met la charrette avant les bœufs : avant la crise de l'euro, l'Espagne et l'Irlande connaissait un excédent budgétaire et leur taux dette/PIB était faible. 
C'est donc la crise qui est à l'origine des déficits et de l'endettement - non le contraire. 
Faire du déficit un épouvantail est sans nul doute une partie des problèmes de l'Europe. 
La Finlande elle aussi s'est trouvée en difficulté face aux crises multiples auxquelles elle a été confrontée. L'année dernière son PIB était inférieur de 5,5% à son pic de 2008. 
Une autre manière de s'en prendre aux plus pauvres consiste à dénoncer une protection sociale supposée excessive comme cause des difficultés de la zone euro. 
Pourtant certains des pays européens qui réussissent le mieux (comme la Suède ou la Norvège) disposent de la meilleure protection sociale. 
Nombre des pays aujourd'hui en difficulté se situaient au-dessus de la moyenne européenne avant l'euro. 
Leur déclin n'est pas dû à un changement brutal de leur code du travail ou à une épidémie de paresse, il tient à l'introduction de l'euro. 
La deuxième explication consiste à déplorer l'incompétence économique des dirigeants européens et leur choix politique. 
Une politique erronée (l'austérité et des réformes "structurelles" mal inspirées qui ont creusé les inégalités, affaiblissant la demande globale et le potentiel de croissance) a sans nul doute aggravé la situation. 
La création de la zone euro était un acte politique qui conduisait inéluctablement à faire de l'Allemagne un poids lourd. 
Tous ceux qui ont côtoyé les dirigeants allemands au cours des trente dernières années devaient en présager le résultat. 
Mais surtout, étant donné les seuls outils existants, même l'économiste le plus brillant n'aurait pu mettre la zone euro sur la voie de la prospérité. 
La troisième explication est une critique classique de droite qui consiste à s'en prendre au penchant des eurocrates à édicter des réglementations rigides qui découragent l'innovation. 
Cet argument est lui aussi à coté de la plaque. 
Les eurocrates, de même que le code du travail ou les systèmes de protection sociale, n'ont pas brutalement changé en 1999 lors de l'adoption d'un systéme à taux de change fixe, ou en 2008 au début de la crise. 
Plus fondamentalement, c'est le niveau de vie et la qualité de vie qui comptent. 
Ceux qui se plaignent de la qualité de notre air ou de notre eau feraient bien d'aller voir ce qu'il en est à Pékin. 
Il ne reste donc que la quatrième explication : c'est l'euro qui est en cause, bien plus que tel ou tel pays. 
L'euro est intrinsèquement vicié. 
Même le meilleur dirigeant n'aurait pu résoudre le problème. 
La structure de la zone euro impose le type de rigidité associé à l'étalon-or. 
La monnaie unique empêche les pays membres d'utiliser le mécanisme d'ajustement le plus important - le taux de change - et la zone euro restreint les possibilités de la politique monétaire et budgétaire. 
En réaction à des chocs asymétriques et à des divergences de productivité, il aurait fallu ajuster les taux de change réels (calculés en fonction de l'inflation). Autrement dit les prix en Allemagne et au nord de l'Europe auraient dû augmenter par rapport à la périphérie de la zone euro. 
Mais avec l'Allemagne inquiète de toute hausse de l'inflation - ses prix stagnaient - l'ajustement aurait supposé dans d'autres pays une déflation hors de proportion, avec une hausse du chômage difficilement supportable, l'affaiblissement des syndicats, les pays les plus pauvres de la zone euro (notamment leurs travailleurs) supportant la plus grande partie du fardeau de l'ajustement. 
Aussi le projet de convergence des pays de la zone euro a-t-il misérablement échoué et les disparités ont augmenté, tant entre eux que sur le plan intérieur. 
Un tel systéme ne peut pas et ne va pas fonctionner à long terme. 
Tel qu'il est, la démocratie même conduit à son échec. 
Sauver la monnaie unique suppose de changer les règles et de modifier le fonctionnement institutionnel de la zone euro. 
Il faudrait pour cela prendre sept décisions : 
- renoncer aux critères de convergence qui exigent que le déficit budgétaire n'excède pas 3% du PIB ; 
- substituer à l'austérité une politique de croissance financée par un fonds de solidarité pour la stabilisation ; 
- recourir à des euro-obligations ou à un mécanisme analogue et démanteler un systéme prédisposé aux crises dans lequel les pays doivent emprunter dans une devise qu'ils ne contrôlent pas ; 
- mieux répartir le fardeau durant la période d'ajustement, les pays en excédent des comptes courants s'engageant à augmenter les salaires et les dépenses publiques de manière à ce que leurs prix augmentent plus rapidement que ceux des pays en déficit ; 
- modifier le mandat de la Banque centrale européenne qui ne porte que sur l'inflation, contrairement à celui de la Réserve fédérale américaine qui inclut l'emploi, la croissance et le chômage ; 
- garantir les dépôts pour éviter que l'argent sorte des pays en difficulté et bâtir une véritable union bancaire ; 
- encourager plutôt qu'interdire les mesures permettant aux pays de la zone euro à la traîne de rattraper leur retard. 
Du point de vue économique ce sont des changements minimes, pourtant les dirigeants de la zone euro n'ont peut-être pas la volonté politique suffisante pour passer aux actes. 
Cela ne change rien au fait que la construction de la zone euro est inachevée. 
Un système supposé favoriser la prospérité et l'intégration a l'effet inverse. 
Un divorce à l'amiable serait préférable à l'impasse actuelle. 
Un divorce est toujours coûteux, mais s'enferrer dans une union intenable l'est encore plus. 

Réformer le secteur de la sécurité dans les pays arabes 
WASHINGTON, DC – L'expérience du monde arabe démontre combien les approches technocratiques se révèlent inadéquates lorsqu'il s'agit de réformer le secteur de la sécurité. 
Sans véritable amélioration de la gouvernance régissant les service de sécurité, la démarche consistant uniquement à placer un accent technocratique sur l'optimisation des compétences et des capacités opérationnelles peut facilement se trouver anéantie par l'œuvre de coalitions opposées aux réformes, le tout aboutissant à une situation dans laquelle perdurent les modèles comportementaux régressifs. 
Cette réalité se vérifie particulièrement au sein d'environnements politiques et sociaux polarisés – les cas les plus évidents étant aujourd'hui l'Égypte, l'Irak, la Lybie ou encore le Yémen, sans parler du Bahreïn ou de la Syrie. 
Pour autant, même dans les pays présentant un certain degré de pluralisme politique et ne connaissant pas de conflit armé intérieur ou d'agitation civile majeure – tels que le Liban et la Tunisie, voire l'Autorité palestinienne et l'Algérie – les approches par petits pas ne produisent que des résultats partiels. 
La création d'un service de maintien de l’ordre public véritablement moderne, qui puisse rendre des comptes, exige bien davantage qu'un simple bricolage technocratique. 
Au-delà des simples cadres juridiques formels, un certain nombre d'obstacles à la mise en œuvre d'audits efficaces empêchent le contrôle des flux financiers en direction et au sein même des services de polices et des agences nationales de sécurité. 
Par ailleurs, ces institutions se montrent bien souvent capables à la fois de suivre une formation officielle de lutte contre la corruption et de poursuivre le cours habituel de leurs méfaits. 
Pour espérer voir émerger une réforme efficace du secteur de la sécurité, il s'agirait de lever l'épais voile du secret qui règne dans ce domaine. 
Malheureusement, parmi les pays arabes, seul le Yémen a travaillé après 2011 à l'élaboration d'une loi sur la liberté d'information. 
À l'inverse, les institutions de plusieurs États ont fait obstacle à une proposition de l'Agence centrale d'audit égyptienne autour d'une possible législation conférant aux citoyens un droit d'accès au informations relatives à la corruption au sein de tout organisme gouvernemental. 
Seulement voilà, comme l'explique la chercheuse égyptienne Dina El-Khawaga, il apparaît impossible d' « introduire quelque réforme sur une base structurellement corrompue ». 
La nécessité réside dans un contrôle élargi et efficace des commandes publiques, dans une plus grande transparence des budgets et des usages, ainsi que dans une surveillance des frontières nationales via une coopération entre les différentes agences, afin de démanteler les réseaux illicites qui gangrènent le secteur de la sécurité. 
Plusieurs pays arabes tels que la Jordanie ont démontré que la lutte contre la corruption dans le secteur de la sécurité permettait de produire d'importantes améliorations, au sein même d'un environnement difficile composé de frontières étendues, d'un solide marché noir alimenté par les conflits dans les États voisins, et de populations de réfugiés en grand nombre. 
Une gouvernance efficace dans le secteur de la sécurité exige une volonté politique soutenue au plus haut de l'État, et notamment une détermination en appui de réformes appliquées à des secteurs publics et économiques interagissant avec le secteur de la sécurité. 
Une évolution aussi conséquente est cependant créatrice de divisions, et le chemin ainsi que la conduite à adopter dans cette direction demeurent difficiles, quel que soit le degré de détermination des dirigeants concernés. 
Intervient ici malheureux paradoxe. 
Les progrès en direction d'une politique plus diverse au sein des pays arabes viennent créer de profondes divisions sociales autour de la nature et finalité du maintien de l'ordre – autant de divisions qui compliquent systématiquement le processus de réforme. 
Certains souhaitent par exemple que les services de sécurité veillent au respect des valeurs religieuses. 
La dynamique caractérisant la réforme du secteur de la sécurité varie selon les États, en fonction des tendances du passé en matière d'ordre public, ainsi que du contexte dans lequel les autorités se trouvent défiées et contraintes de refaçonner les structures existantes. 
Néanmoins, dans la plupart des cas, le peuple compte sur l'État ou sur les institutions publiques pour résoudre les difficultés et faire respecter un minimum d'ordre, ou à tout le moins préfère cette option au fait de recourir – et bien souvent de se soumettre – à des acteurs non étatiques qui endosseraient ce rôle. 
Ainsi les États peuvent-ils se prévaloir d'une puissante légitimité dans la mise en œuvre d'efforts réformistes. 
Malgré ce soutien à l'État en tant qu'arbitre ultime de la loi, une polarisation sociale croissante au sein de nombreux pays arabes empêche depuis une vingtaine d'années l'émergence d'un consensus autour de la manière de restructurer et de réformer l'ordre public. 
La marginalisation de pas moins de 40 % de la population, qui vit au niveau ou en dessous du seuil de pauvreté, alimente les difficultés politiques, et transforme en retour des segments de population tout entiers en cibles pour les institutions publiques de maintien de l'ordre. 
Par ailleurs, la volonté d'anéantir systématiquement toute dissidence conduit les classes moyennes citadines à s'interroger, alors même que celles-ci auraient pu être les plus grandes partisanes d'un réforme du secteur de la sécurité. 
L'Égypte et la Syrie constituent à cet égard deux parfaits exemples. 
La nature sectaire du secteur irakien de la sécurité, ou encore la polarisation partisane de l'Autorité palestinienne, font également naître ce risque. 
Les situations de désintégration politique et constitutionnelle, ainsi que de profonde fragmentation sociale et institutionnelle, rendent également la réforme difficile – voire impossible dans le cas de la Lybie ou du Yémen. 
État pourtant extrêmement centralisé et bureaucratisé, l'Égypte elle-même, au sein de zones rurales ou de communautés marginalisées, délègue certains fonctions de sécurité et de maintien de l'ordre à des baltagia (sortes de voyous), à d'anciens collaborateurs du parti au pouvoir, à des chefs de village, ou aux plus anciens membres de clan. 
De toute évidence, le fait de structurer la justice et le maintien de l'ordre public autour de fondements claniques, sectaires ou d'identité ethnique – comme cela a été le cas avec les milices révolutionnaires de Lybie, les milices chiites Hashd, ou les milices partisanes sectaires du Liban – peut se révéler extrêmement dommageable. 
Seulement, le recours de longue date à des acteurs de la sécurité gérés depuis le centre a rendu ces acteurs extrêmement utiles dans le cadre de batailles politiques, ceux-ci échappant à tout contrôle et bénéficiant de fait d'une immunité judiciaire. 
C'est pourquoi un meilleur équilibre est nécessaire dans la répartition des missions incombant aux différents acteurs sociaux et politiques, dont la pleine implication est indispensable sur les questions de renouvèlement des cadres constitutionnels, de renforcement de la primauté du droit, ainsi que de restauration de l'identité nationale et des institutions publiques, dans un contexte de transition politique. 
En somme, la réforme du secteur de la sécurité ne peut s'opérer isolément d'un plus large processus de transition démocratique et de réconciliation nationale. 
Les pays arabes actuellement en transition découvrent combien il est difficile de remplacer des relations et des pratiques autoritaires, profondément ancrées, par une démocratisation durable, processus étroitement lié à la transformation du secteur de la sécurité. 
L'accent supplémentaire placé sur la lutte contre le terrorisme entrave encore davantage la réforme, bien que l'échec des secteurs de la sécurité non réformés dans l'exercice efficace de ce rôle – par exemple en Égypte ou en Syrie – soit susceptible d'engendrer un effet inverse. 
Il est nécessaire que s'unissent autour d'un même objectif tous ceux qui promeuvent la réforme à la fois sur le plan de la démocratie et dans le secteur de la sécurité, qu'ils bâtissent un consensus sociétal ainsi que des coalitions politiques en appui de leurs programmes, et qu'ils proposent des mesures politiques cohérentes et durables. 
C'est à cette condition que pourront être surmontés les obstacles politiques, économiques et sociaux qui se dressent sur le chemin d'un secteur de la sécurité moderne et responsable. 

Le dernier tour de garde de l’état veilleur-de-nuit 
HONG KONG – Trop souvent, les débats à propos de la relation entre l'Etat et le marché les présentent comme des forces adverses condamnées à une lutte à somme nulle. 
Pourtant, cette approche simpliste a vite fait de transformer une discussion constructive en une bataille idéologique entre partisans de l'Etat et du marché capitaliste. 
Un cadre plus utile présenterait l'Etat et le marché comme les deux faces d'une même médaille, liés l’un à l’autre par l'infrastructure des droits de propriété (IDR). 
L'état interagit avec le marché – le lieu d'échange privé et volontaire des droits de propriété – de trois façons principales. 
Tout d'abord, l'Etat traite avec le secteur privé au travers de la fiscalité et des dépenses. 
Ensuite, il établit et maintient l’IDR, qui comprend toutes les institutions nécessaires pour délimiter, échanger, affiner et protéger (par l'application de la loi et des contrats) les droits de propriété. 
Parmi ces institutions se trouvent la justice et les comités d'arbitrage, qui servent non seulement à trancher des litiges portant sur les droits de propriété, mais aussi à régler des abus et litiges administratifs entre les secteurs privé et public. 
Enfin, l'état est en concurrence avec le secteur privé par le biais des entreprises et des services publics. 
Étant donné qu’une IDR efficace garantit l’ordre du marché et la stabilité, le marché a besoin d'un Etat fort pour le gérer. 
Cela signifie que le fait qu’un gouvernement soit « grand » ou « petit » importe moins que la façon dont il gère l’IDR – c’est à dire la capacité de l'État à assurer un ordre de marché de haute qualité. 
Les débats politiques actuels ont largement négligé cet aspect du rôle de l'Etat, parce que les penseurs occidentaux prennent l’IDR de leur pays pour acquis, surtout leurs systèmes réglementaires et judiciaires, qui ont bénéficié de centaines d'années de développement. 
Mais l'expérience de ces pays est totalement différente de celle des économies en développement, qui subissent une pression intense à la construction rapide de leur IDR. 
Pour une grande économie comme la Chine – qui compte des bureaucraties qui se chevauchent dans différents organismes d'Etat et de nombreuses couches de gouvernement depuis l'administration centrale jusqu’aux unités locales – la création d'une IDR transparente, équitable et efficace est particulièrement complexe. 
Lorsqu’une économie planifiée de dirige vers un système basé sur le marché, les décideurs sont confrontés à un choix difficile : poursuivre des politiques recherchant la croissance immédiate et rapide du PIB, ou viser les avantages de long terme et moins visibles liés au développement de l’IDR. 
Quand la Chine a entamé cette transition, les gouvernements centraux et locaux se sont concentrés sur la construction d'infrastructures physiques, comme les routes et les réseaux d'électricité, qui ont procuré des gains tangibles. 
Mais ce sont les investissements moins visibles de l'Etat dans l'infrastructure institutionnelle du pays qui ont eu le plus grand impact sur la croissance du PIB de la Chine. 
Au cours des trois dernières décennies, le gouvernement a créé une IDR transitoire mais efficace pour éliminer les obstacles à l'entrée sur le marché, définir de nouveaux droits de propriété et imiter les règles internationales, facilitant ainsi le commerce extérieur et permettant aux multinationales étrangères d'opérer efficacement en Chine. 
La chaîne logistique des services fournis par le gouvernement chinois joue un rôle important dans l'organisation et le soutien du développement de l'économie de marché. 
Mais ce n'est pas assez. 
Alors que les entités privées et étrangères représentent désormais plus des deux tiers de la production de la Chine, et que le pays est devenu un acteur majeur sur les marchés mondiaux, la nécessité de mettre à niveau son IDR se fait de plus en plus urgente. 
Afin de créer autant de valeur sur les marchés nationaux et internationaux, la Chine doit veiller à ce que la concurrence soit équitable, transparente et soumise au règne de la loi. 
Les dirigeants chinois savent que les petites et moyennes entreprises privées, avec un accès équitable au marché, seraient une source beaucoup plus fiable d'innovation et d'emploi que le sont les grands monopoles d'Etat. 
Dans ce contexte, la poursuite du succès économique de la Chine dépendra de la réduction de la participation de l'Etat au capital productif, du soutien à l'innovation de marché et à la croissance, ainsi que des investissements en capital humain, entre autres à travers l'éducation, les soins de santé et la protection sociale. 
Concrètement, cela signifie introduire une réforme agraire et des privatisations, réglementer les aliments et médicaments, protéger le capital humain et la propriété intellectuelle, garantir la valeur de l'épargne des ménages, assurer l'accès aux marchés et mettre en œuvre un système de taxation équitable et transparent. 
De telles réformes n’affaibliraient pas l'Etat ; elles modifieraient tout simplement la répartition du pouvoir dans le but de créer un système plus stable. 
Par exemple, l'objectif principal des privatisations ne serait pas de réduire la taille du secteur public, mais d'éliminer les privilèges injustes et cachés détenus par les entreprises d'Etat, comme des crédits subventionnés et des positions de marché monopolistiques. 
Cela aiderait à éliminer la corruption, en rendant les fonctions bureaucratiques plus transparentes et en empêchant que les fonctionnaires ne se récompensent aux frais des contribuables. 
Renforcer le règne de la loi et assurer une situation équitable pour tous les acteurs impliquent la construction d'une IDR stable et efficace, composée d'institutions qui peuvent motiver les fonctionnaires à fournir des services aussi efficacement que possible. 
Une telle IDR permettrait à l'Etat de s'acquitter de sa responsabilité de garantir la justice, de faire appliquer la loi avec fermeté et de manière transparente, ainsi que de permettre aux concurrents les plus forts de récolter leurs justes récompenses. 
La bonne nouvelle est que la plupart des gouvernements locaux de la Chine, qui sont responsables de la supervision des tribunaux du pays, commencent à rivaliser les uns avec les autres pour offrir une meilleur IDR. 
Ils reconnaissent que des marchés équitables et stables sont plus efficaces que l'infrastructure physique pour créer des emplois et stimuler la croissance à long terme. 
La mauvaise nouvelle est que ceux qui bénéficient du système actuel sont opposés au progrès. 
Pour trouver leur chemin dans la relation complexe entre l'Etat et le marché et parvenir à un résultat bénéfique, les décideurs politiques chinois devront avoir une idée claire des domaines qui ont le plus besoin de la capacité limitée et du capital politique de l'Etat. 
Et cela présuppose un discours sur la relation Etat-marché très différent de celui auquel les Occidentaux sont habitués. 

Des médecins réfugiés pour la santé des réfugiés 
TORONTO – Les réfugiés syriens sont souvent dépeints comme un fardeau indésirable sur les collectivités qui les accueillent, surtout en ce qui concerne les soins de santé. 
Or, pour ceux qui ont fui la guerre civile de la Syrie, l’ignorance de leur infortune est éclipsée uniquement par la réalité de leurs besoins et par la diversité de leur expertise. 
Même s’il est vrai que les réfugiés amènent leur lot de problèmes pour les réseaux de santé qui les hébergent, beaucoup d’entre eux apportent des années d’expérience de pratique médicale qui, lorsqu’utilisée à bon escient, pourrait être une bénédiction pour les collectivités qui les reçoivent et aussi pour les autres réfugiés. 
Où qu’ils soient, trouver un médecin est l’une des plus grandes difficultés des réfugiés. 
Dans la plupart des pays hôtes, le traitement inadéquat est le résultat de la xénophobie, des barrières de la langue ou d’une offre insuffisante d’effectifs médicaux. 
Ceci est particulièrement vrai pour les Syriens, qui sont dispersés partout au Proche-Orient, en Afrique du Nord, en Europe et en Amérique du Nord. 
Pourtant bon nombre de réfugiés syriens ont fait des études universitaires poussées. 
À mesure qu’ils s’établissent dans des lieux éloignés des hôpitaux et des cliniques où ils pratiquaient avant de s’exiler, tout ce que les médecins de la Syrie veulent c’est retourner à leur métier. 
Ne serait-ce pas justement grand temps pour qu’ils y reviennent ? 
Au Royaume-Uni, des initiatives ont été lancées pour que ce moment arrive. 
Le Service national de la Santé et l’Association médicale britannique ont commencé par des programmes de formation de rattrapage des médecins réfugiés, dont beaucoup proviennent de la Syrie et de l’Afghanistan, pour combler les besoins des cliniques en sous-effectif au Royaume-Uni. 
Par le truchement de formations linguistiques en anglais, d’études postdoctorales et de l’agrément professionnel, des programmes à Londres, au Lincolnshire et en Écosse visent à réintégrer des médecins réfugiés dans la pratique médicale. 
Ces initiatives sont plus que louables. 
Le recyclage des médecins réfugiés n’est pas qu’un exercice moral ; il est également logique de le faire. 
Les médecins exilés sont mieux en mesure de traiter les maux des patients réfugiés. 
Les médecins réfugiés peuvent aussi aider à endiguer l’afflux de nouveaux patients pour qu’ils ne submergent pas le réseau de santé du pays. 
Recycler un médecin réfugié coûte moins cher et prend moins de temps à former qu’un nouvel étudiant en médecine. 
Forte d’environ 600 médecins réfugiés sur son territoire, le Royaume-Uni dispose d’une source intarissable de talents inexploités. 
En plus, les patients réfugiés reçoivent de meilleurs traitements des médecins qui connaissent leur situation, notamment l’énorme stress psychosocial provoqué par l’exil. 
Les interprètes aident dans ces cas, mais ils ne sont pas toujours disponibles en cas de crise. 
Les médecins qui connaissent l’état émotionnel et culturel des réfugiés sont mieux préparés pour mettre les patients à l’aise. 
La Grande-Bretagne n’est pas le seul pays à reconnaître le potentiel des médecins réfugiés. 
En Turquie, les médecins et les infirmières venant de Syrie ont reçu des formations pour les aider à se familiariser avec le réseau de santé de la Turquie. 
Le but est de donner les moyens aux professionnels syriens qualifiés de traiter les patients réfugiés, en réduisant les barrières linguistiques et logistiques pour une prestation de soins efficace, accessible et qui s’effectue dans la dignité. 
Mais d’autres pays hôtes ne sont pas aussi avant-gardistes. 
Au Liban et en Jordanie, par exemple, où habitent actuellement plus de 1,6 million de réfugiés syriens inscrits au registre, les initiatives pour permettre aux médecins syriens de prendre soin de patients réfugiés relèvent de l’acte criminel. 
Les médecins qui défient la loi sont exposés à l’arrestation et à une déportation éventuelle. 
Même le Canada, un pays qui en général est favorable à la diversité et aux valeurs qui s’inscrivent dans les droits humanitaires, tarde à adopter des méthodes innovatrices en matière de soins de santé aux réfugiés. 
Les médecins syriens doivent étudier de « trop nombreuses années » pour reprendre leur formation au Canada et doivent souvent se démener pour financer les frais élevés pour renouveler l’agrément. 
Malgré toute cette résistance, les soins de santé aux réfugiés doivent être considérés comme plus qu’un ensemble de problèmes logistiques et opérationnels, mais également comme un processus inévitablement politique. 
Deux dimensions de la question doivent être abordées si l’on veut que les patients réfugiés reçoivent finalement des soins et que les médecins réfugiés soient déployés aux bons endroits. 
Au départ, il est probable que les médecins réfugiés aient des difficultés à se faire accepter par les collègues locaux qui montrent des préjugés politiques ou personnels à leur égard. 
Pour mettre en place des politiques dynamiques effectives, il est essentiel de reconnaître une éventuelle résistance locale aux programmes d’intégration des médecins réfugiés. 
D’autre part, les médecins réfugiés doivent recevoir une formation qui englobe la diversité des besoins en soins de santé qu’ils devront combler dans leur foyer d’adoption. 
Par exemple, dans bien des pays d’où sont issus les réfugiés, les problèmes de santé des lesbiennes, des gais, des bisexuels, des transgenres et des intersexués (LGBTI) demeurent un sujet tabou, même parmi des professionnels de la santé. 
Pour les médecins réfugiés qui se réinstallent dans des pays où les soins de santé et les droits des LGBTI sont reconnus, les cursus d’intégration doivent comporter des formations sur les soins de santé prodigués aux LGBTI et plus particulièrement sur les droits des réfugiés LGBTI particulièrement vulnérables. 
L’amélioration de la santé des réfugiés LGBTI peut servir de fondation pour une société plus ouverte. 
La crise des réfugiés qui a englouti la Syrie n’est qu’une vaguelette sur la vague de fond de la migration mondiale forcée. 
Dans le monde entier, près de 22,5 millions de personnes sont officiellement inscrites au registre des réfugiés et près de 66 millions de personnes ont été contraintes de quitter leur foyer. 
Il est peu probable que ces chiffres diminuent à moyen terme, car les fléaux provoqués par les changements climatiques et par les catastrophes naturelles et sociétales continuent de chasser encore plus de personnes de leur collectivité. 
Chacun de ces futurs réfugiés aura besoin à un certain point de consulter un médecin spécialisé en soins de santé aux réfugiés, bien au fait des aspects de diversité et d’inclusion. 
Le fait de donner les moyens aux médecins réfugiés de faire partie de la solution aidera à surmonter les opinions très arrêtées envers la diversité et les identités sociales des réfugiés. 
Mais, tout aussi important, il marquera une étape décisive pour assurer des soins de santé plus inclusifs aux réfugiés. 

L’agonie et l’exode 
BRUXELLES – L'exode tragique des habitants de la Syrie ravagée par la guerre et des pays voisins défie la raison et la sympathie du monde entier. 
Depuis 2011, pas moins de quatre millions de personnes ont fui la Syrie, et plusieurs autres millions sont en situation de déplacés à l’intérieur du pays. 
Les voisins de la Syrie – la Jordanie, le Liban et la Turquie – accueillent actuellement la grande majorité des personnes déplacées à l’étranger. 
Mais, avec l’aggravement de la crise, des centaines de milliers de réfugiés se sont dirigés vers l'Europe, la majorité en bravant les dangers extrêmes que présente la route maritime. 
La nature et l'ampleur de cet exode ont rendu obsolètes toutes les hypothèses juridiques et politiques qui régnaient jusqu’alors à propos la migration. 
Dans le passé, le principal motif de migration était économique. 
Le débat auquel a donné lieu la migration économique opposait les libéraux, attachés au principe de la libre circulation des travailleurs, et les personnes qui appelaient à des restrictions de mouvement entre les pays afin de protéger les emplois, la culture et/ou la cohésion politique. 
Lorsque le monde s’est remplit d'Etats-nations et les espaces vides se sont peuplés, la restriction a triomphé sur la libre circulation. 
Les contrôles sur l'immigration se sont généralisés après la Première Guerre mondiale. Tous les pays développèrent alors des politiques de gestion de la population. 
Mais il a toujours eu un autre groupe, beaucoup plus petit, de demandeurs d'asile – ces personnes obligées de fuir leur pays d'origine à cause de persécutions, souvent pour des motifs religieux ou ethniques. 
La Convention des Nations Unies sur les réfugiés de 1951 a reconnu un droit d'asile pour les personnes incapables de retourner dans leur pays d'origine en raison d'une crainte « bien fondée » de persécution. 
Dans la pratique, cependant, il n'a jamais été simple de faire la distinction entre les migrants économiques et politiques, parce que la persécution politique comprend habituellement des restrictions économiques. 
Les Juifs fuyant les pogroms en Europe de l'Est à la fin du XIXe siècle ou l'Allemagne d’Hitler dans les années 1930 étaient à la fois les migrants économiques et politiques. 
Il en était de même pour les Asiatiques de l'Est africain chassés hors d'Ouganda dans les années 1960. 
Néanmoins, le nombre des migrants identifiés comme des réfugiés politiques détenant un droit d'asile était beaucoup plus faible que ceux dont le motif principal était d'améliorer leur sort économique. 
Cela reflète les conditions politiques relativement stables qui régnaient dans le monde des années 1950. 
À l'époque, les pays d'où les réfugiés fuient aujourd’hui étaient sous domination coloniale ou quasi-coloniale, tandis que des dictatures locales sont ensuite apparues pour maintenir l'ordre dans les Etats successeurs des anciens empires. 
C’est l'effondrement de ces systèmes brutaux à la suite de l'invasion américaine de l'Irak en 2003 et le printemps arabe de 2011 qui a créé la crise des réfugiés actuelle. 
La fuite des réfugiés de Syrie et d'autres pays ravagés par la guerre se heurte à des régimes juridiques qui sont mal adaptés pour y faire face. 
L'Union européenne restreint sévèrement le travail en provenance de pays non-membres, mais permet la libre circulation des travailleurs au sein de son marché unique. 
Ceci est justifié par la fiction que les citoyens de pays de l'UE sont membres d'une même entité politique. 
Le droit des Grecs à travailler en Allemagne n’est pas différent de celui des Parisiens à travailler à Marseille. 
Or, l'UE est un état incomplet – qui ne pourra jamais être achevé. 
Un indicateur évident de cela est qu'il manque un mécanisme de transfert budgétaire pour réduire la pression de l'émigration des pays pauvres vers les régions riches. 
En l'absence de cela, il est supposé que la migration économique libre dans l'UE produira peu de mouvement net de populations. 
Le modèle implicite est celui du « travailleur invité » qui va et vient ; dans la pratique, une part importante des migrants économiques en provenance des régions les plus pauvres de l'Europe restent dans leur pays de destination, ce qui alimente une augmentation du soutien pour les partis anti-immigrants. 
Le système d'asile n’est absolument pas préparé pour faire face à la nouvelle génération de réfugiés, qui ne sont pas admissibles dans le cadre existant puisqu’ils ne fuient aucun acte de persécution spécifique mais plutôt la désintégration de leur état. 
Ils peuvent obtenir une « protection humanitaire » ou se voir accorder un « permission discrétionnaire de rester » pour une courte période ; mais ils peuvent être expulsés comme des immigrants illégaux. 
Dès lors, que faut-il faire ? 
Le statut de résident temporaire, en Europe ou à l'extérieur, serait raisonnable si un retour rapide à la normale dans les pays d'origine des réfugiés était une perspective réaliste. 
En Syrie, par exemple, ce n’est pas le cas : bien que les politiciens et les commentateurs déclarent vouloir endiguer l'afflux à la source, aucun plan de paix n’est en vue. 
Les États-Unis et la Russie soutiennent différents côtés. 
L'Occident ne peut pas accepter la possibilité que la dictature d'Assad, bien que brutale, puisse être la moins mauvaise option disponible. 
Par conséquent, la guerre civile continue, le nombre de réfugiés dans les camps de transit va augmenter et de plus en plus d'entre eux risqueront leur vie pour entrer dans la forteresse poreuse de l'Europe. 
Jean-Claude Juncker, le président de la Commission européenne, a proposé de distribuer 160.000 des réfugiés actuellement en Europe entre les 28 Etats membres de l'UE. 
L'Allemagne est prête à en accepter beaucoup plus. 
En effet, la chancelière Angela Merkel a courageusement affirmé « le droit fondamental d'asile pour les personnes persécutées politiquement sans limite maximale – qui vaut pour les réfugiés qui nous arrivent de l'enfer de la guerre civile ». 
Cependant, d'autres dirigeants européens, confrontés à la montée de partis extrémistes et anti-immigrés, n’ont pas approuvé le point de vue de Mme Merkel ; et les réfugiés continuent à devoir se rendre en Allemagne en passant par des pays comme la Hongrie, qui érigent des murs et d’autres défenses à la frontière pour les empêcher d’entrer. 
La vérité est que l'Occident ne peut pas absorber, ou n’absorbera pas, les réfugiés dans la mesure nécessaire ; et il n'a pas de solution au problème des États défaillants. 
Cela signifie que, à part distribuer de l'aide humanitaire aux personnes dans les camps de réfugiés, il n'a aucune mesure politique à proposer. 
Tant que cela ne change pas, la tragédie ne pourra que s’aggraver. 

La connectivité et le réfugié d’aujourd’hui 
GENÈVE – Le groupe de réfugiés que j’ai rencontré l’an dernier à la même époque venait juste de débarquer. 
Ils avaient fuit leurs foyers en Syrie, traversé la moitié de la Turquie et placé leurs vies entre les mains de trafiquants qui avaient promis de les mener en Europe. 
Malgré leurs nombreuses épreuves, me dit l’un d’eux en prenant pied sur l’île grecque de Lesbos, ils n’avaient paniqué qu’une seule fois durant leur périlleux voyage : lorsque le signal réseau de leur téléphone portable a disparu. 
Ce signal, aussi faible qu’il ait été, était leur seul lien avec le reste du monde. 
Lorsqu’il a disparu – lorsqu’ils n’eurent plus aucun moyen de joindre leurs familles, leurs amis ou quiconque pouvaient les aider – ils furent saisis par une sensation d’isolement et une peur plus intense que jamais auparavant. 
Personne ne devrait avoir à éprouver ce genre de sentiments. 
Pour la plupart des habitants du monde industrialisé – et pour tout le monde présent à la réunion annuelle du Forum économique mondial à Davos – la connectivité est une évidence. 
Nous avons des téléphones portables, des tablettes et des ordinateurs, tous connectés à des réseaux à très haut débit – et toujours plus rapides. 
Ajoutons à cela les plateformes des réseaux sociaux et nous sommes toujours en contact les uns avec les autres. 
En fait, les échanges sont si libres et incessants que nous nous inquiétons plus d’être saturés d’informations que d’en manquer. 
Pour les réfugiés, la situation est très différente. 
Dans le monde, les réfugiés ont en général 50 pour cent moins de chance de posséder un téléphone ayant accès à internet et 29 pour cent des foyers de réfugiés n’ont pas de téléphone du tout. 
Alors que 90 pour cent des réfugiés vivant en milieu urbain peuvent accéder à une couverture 2G ou 3G, près d’un cinquième d’entre eux vivant dans les zones rurales n’a aucune couverture de réseau mobile. 
L’enjeu est de taille. 
Pour les réfugiés, la connectivité n’est pas un luxe, mais une bouée de sauvetage – dont l’importance va croissant à une époque où le sentiment à leur égard dans de nombreux pays d’accueil est devenu négatif (même si de nombreuses associations et communautés dans le monde restent prêtes à leur venir en aide). 
Dans certains cas, les moyens technologiques peuvent permettre aux réfugiés, confrontés à des politiciens hostiles et des gouvernements réticents, de reconstruire leur vie. 
La connectivité signifie, à son niveau le plus fondamental, la capacité de rester en contact avec les membres de leur famille restés au pays, et qui courent le risque d’être victimes de violences ou de persécution. 
La connectivité permet également d’avoir accès à des informations importantes et mises à jour sur les nouvelles menaces éventuelles, dont l’apparition d’un foyer de maladie ou la propagation d’un conflit, ou sur les possibilités de ravitaillement en biens de première nécessité, comme les aliments et l’eau, les vêtements, un abri et les soins de santé. 
A plus long terme, la connectivité peut servir à bénéficier d’une éducation et de programmes de formation en ligne qui donnent la possibilité aux réfugiés de prendre pied sur le marché du travail. 
Elle peut les aider à trouver un emploi et à accéder à des services juridiques et autres services de première importance. 
Elle leur permet également de communiquer plus facilement avec des organisations telles l’Agence des Nations unies pour les réfugiés (HCR) pour expliquer leurs besoins, ce qui fonctionne et ce qui doit être changé. 
Dans ce monde de données illimitées, rien ou pas grand-chose ne nous empêche de fournir cette connectivité vitale aux réfugiés. 
Si nous procédons de manière intelligente dans la conception des systèmes numériques dans le domaine de l’aide humanitaire, nous aurons l’occasion d’étendre notre partenariat avec des centaines, voire des milliers, d’organisations dans le monde disposées à aider les réfugiés. 
Pour concrétiser ce potentiel, il faudra surmonter deux difficultés majeures. 
La première est de déterminer comment améliorer aujourd’hui la connectivité des réfugiés. 
La deuxième est de nous positionner pour utiliser au mieux les technologies disponibles à l’avenir. 
Pour surmonter ces défis, il faudra en premier lieu que les gouvernements améliorent l’accès à l’internet, notamment en investissant dans les infrastructures numériques nécessaires. 
Des contributions du secteur privé seront également indispensables, en particulier celles des opérateurs de réseaux mobiles, qui peuvent offrir une expertise technologique, une présence mondiale et leur pouvoir d’achat pour faciliter l’accès à des téléphones et des ordinateurs abordables, des forfaits bon marché et des formations en technologie numérique. 
La réalisation de progrès concrets sur chacun de ces fronts implique d’utiliser les liaisons micro-ondes, les antennes paraboliques, les bandes de fréquences inutilisées de la télévision, des drones et des ballons de haute altitude pour améliorer l’accès wifi et les capacités dans les zones non desservies de la planète abritant de nombreux réfugiés. 
Puisque la grande majorité d’entre eux sont actuellement situés dans des pays en développement, l’amélioration de la connectivité se traduira par des retombées bénéfiques à long terme pour les communautés d’accueil. 
En 2014, mes collègues avaient rencontré un jeune homme syrien, Hany, qui avait fuit la ville de Homs avec sa famille et trouvé refuge dans un camp de la plaine de la Bekaa au Liban. 
Poète, rappeur et photographe, Hany était une telle force de la nature qu’il a fallu un certain temps à mes collègues pour se rendre compte qu’il avait un problème oculaire grave et qu’il ne voyait qu’à quelques centimètres. 
Son téléphone portable lui était indispensable. 
Il lui permettait d’apprendre l’anglais, de prendre ses premières photos et d’appeler du secours si nécessaire. 
C’est par ce téléphone qu’il a un jour appris que son nouveau foyer serait la ville de Regina, au Canada. 
Selon ses termes, « mon téléphone est mon petit monde ». 
Pour les réfugiés comme Hany, rester connecté n’est pas qu’une question de survie, mais également un moyen essentiel pour parvenir à l’autosuffisance et à l’indépendance, qui améliore leur bien-être et leur permet de contribuer aux communautés qui les accueillent. 
L’an dernier, le Forum économique mondial a lancé le programme « Internet pour tous ». 
Nous devons faire en sorte que « tous » inclue les réfugiés. 

Régulons les géants d'Internet ! 
CAMBRIDGE – Les géants d'Internet (Amazon, Apple, Facebook, Google et Microsoft) sont devenus des acteurs riches et puissants de l'économie. Est-ce au point que régulateurs et dirigeants politiques se trouvent impuissants face à eux ? 
C'est semble-t-il l'avis des investisseurs internationaux - au moins à en juger par la valeur en Bourse de ces entreprises. 
C'est sans doute une bonne nouvelle pour l'oligarchie d'Internet, mais qu'en est-il pour l'économie ? 
Depuis quelques décennies le secteur des nouvelles technologies de la communication, un secteur qui innove en permanence, est le fleuron de l'économie américaine. 
La vitesse et la puissance du moteur de recherche de Google mettent un volume de connaissances prodigieux au bout de nos doigts. 
La téléphonie par Internet permet de parler en face à face et à moindre frais avec des amis, de la famille ou des collègues, où qu'ils soient dans le monde. 
Pourtant, malgré toute cette innovation, le rythme de croissance de la productivité reste médiocre. 
Beaucoup d'économistes voient la situation actuelle comme une deuxième vérification du paradoxe de Solow (un économiste du MIT) que ce dernier a formulé en 1987 : "On voit des ordinateurs partout, sauf dans les statistiques de productivité". 
Cette relative stagnation de la productivité tient à de nombreux facteurs, notamment à la décennie de baisse des investissements qui a suivi la crise financière mondiale de 2008. 
On peut néanmoins se demander pourquoi la rentabilité des cinq géants d'Internet bat des records et comment ils en sont arrivés à dominer tout un secteur, au point qu'il est difficile à un nouvel arrivant de les concurrencer - ce qui étouffe l'innovation. 
Il est vrai qu'il fut un temps où Facebook et Google qui étaient seulement des start-up ont écrasé Myspace et Yahoo. 
Mais c'était avant que la valeur en Bourse des entreprises des nouvelles technologies de l'information n'atteignent des sommets stratosphériques, ce qui confère un énorme avantage financier aux acteurs en place. 
Grâce à tous les capitaux qu'ils ont accumulés, les géants d'Internet peuvent absorber ou écraser tout nouvel arrivant qui voudrait les concurrencer de quelque façon que ce soit. 
Certes, un jeune entrepreneur intrépide peut toujours refuser un rachat, mais c'est plus facile à dire qu'à faire. 
Peu de gens sont assez téméraires (ou assez inconscients) pour refuser une offre à un milliard de dollars en espérant faire mieux plus tard. 
Et il y a le risque de voir les géants d'Internet utiliser leur armée d'informaticiens pour développer un produit presque identique, protégés par des bataillons d'avocats qui jonglent avec tous les moyens juridiques possibles. 
Les géants d'Internet disent que l'argent qu'ils investissent dans de nouveaux produits et services encourage l'innovation, mais il s'agit souvent pour eux d'étouffer dans l'oeuf un concurrent possible. 
Ils tirent l'essentiel de leur profit de leur produit de référence (l'iPhone pour Apple, la suite Microsoft Office pour Microsoft et son moteur de recherche pour Google). 
De ce fait, toute nouvelle percée technologique potentielle peut tout aussi bien être enterrée qu'exploitée. 
Il y a cependant des réussites. 
La firme britannique DeepMind spécialisée dans l'intelligence artificielle rachetée par Google en 2014 pour 400 millions de dollars continue sur sa lancée. 
Elle est connue pour avoir développé le programme AlphaGo qui a battu le champion du monde de jeu de Go. C'est ce qui aurait poussé l'armée chinoise à investir massivement dans ce secteur dans l'objectif d'en devenir un leader. 
Mais DeepMind est de toute évidence une exception. 
Les législations classiques destinées à éviter la formation de monopoles sont inefficaces lorsque le prix payé par les consommateurs (essentiellement sous la forme de collecte de leurs données personnelles) est totalement opaque. 
Mais ce n'est pas une excuse pour éviter de s'attaquer aux manœuvres anticoncurrentielles des géants d'Internet. On en a eu des exemples lorsque Facebook a racheté Instagram (avec son réseau social en croissance rapide) et lorsque Google a racheté Waze, son concurrent en matière d'application mobile de navigation GPS. 
Le plus urgent est peut-être de relâcher la mainmise des plateformes en ligne sur nos données personnelles, une mainmise qui permet à Google et à Facebook de développer des outils de publicité ciblée qui envahissent le marketing. 
Les régulateurs européens ont ouvert la voie en adoptant une réglementation qui pourrait servir d'exemple, alors que les régulateurs américains continuent à se croiser les bras. 
Au niveau de l'UE, le nouveau Règlement général sur la protection des données (RGPD) oblige désormais les entreprises à transférer les données des utilisateurs de leur plateforme Internet vers celle d'un concurrent s'ils en font la demande - à condition toutefois que ces utilisateurs se trouvent dans l'UE. 
Dans un livre important paru récemment, Radical, deux économistes, Glen Weyl et Eric Posner, font un pas de plus en disant que les géants d'Internet devraient payer pour collecter nos données. 
Que ce soit réalisable ou pas, nous devrions avoir le droit de savoir quelles sont les données qu'ils enregistrent à notre sujet et l'usage qu'ils vont en faire. 
Il faudrait que le Congrès et les régulateurs américains imposent des limites aux géants d'Internet dans d'autres domaines cruciaux. 
Ainsi aux USA pour l'instant les plateformes Internet n'encourent pratiquement aucune sanction lorsqu'elles diffusent de fausses nouvelles. 
Si on ne leur impose pas des normes semblables à celles en vigueur pour la presse écrite, les chaînes de radio et de TV, il y aura de moins en moins de reportages approfondis et de vérifications des informations diffusées. 
Ce serait un mauvais signe, tant pour la démocratie que pour l'économie. 
Les régulateurs et les dirigeants politiques du pays qui a donné naissance à Internet feraient mieux de se réveiller. 
La prospérité des USA a toujours été liée à leur capacité à maîtriser la croissance économique tirée par l'innovation technique. 
Et si les nouvelles technologies créent un problème, elles peuvent aussi aider à le résoudre. 

Réinventer l'Europe 
BERLIN – Depuis 2009, lorsque la crise financière qui a éclaté en Amérique en 2008 a ébranlé la zone euro en son sein, la gestion de crise est devenue nouvelle norme de l'Europe. 
En effet, la crise a fait suite à la crise en Europe et cela ne devrait pas changer de sitôt. 
L'Europe a connu une crise financière, une crise grecque, une crise en Ukraine et depuis la fin de l'été 2015, une crise des réfugiés. 
Et à présent que le Royaume-Uni, l'un des plus forts parmi les États membres de l'Union européenne sur le plan économique et militaire, va organiser un référendum le 23 juin pour savoir si ce pays doit quitter l'UE (le fameux Brexit), l'Europe pourrait bientôt faire face à une crise de sécession. 
En effet, une crise de confiance massive vis-à-vis de l'Europe et de ses institutions s'est développée dans la plupart des États membres de l'UE, ce qui a encouragé un renouveau des partis politiques et des idées nationalistes ainsi qu'un relâchement de la solidarité européenne. 
La renationalisation de l'Europe s'accélère, ce qui fait de cette crise la plus dangereuse de toutes, car elle constitue une menace de désintégration interne. 
Les dirigeants politiques de l'UE (les chefs d'État et de gouvernement des États membres et les dirigeants du Conseil européen et de la Commission européenne), ont pris une décision fatidique suite à la crise financière. 
Ils ont placé leur confiance dans la gestion de crise, plutôt que dans un projet visant à développer une vision pour l'Europe et une stratégie pour la mettre en œuvre. 
La gestion stratégique de l'Europe aurait nécessité de faire des compromis nécessaires, qui auraient sans doute entraîné des risques politiques dans tous les États membres. 
Au lieu de cela, les dirigeants européens ont choisi de laisser la réalité des différentes crises faire le travail à leur place, en plaçant leur foi dans la force des choses. 
Mais cette approche, née de la lâcheté et de la ruse mal à propos, a eu également son prix : pour ses citoyens, une UE qui agit uniquement en mode de crise est l'image même de l'incompétence, une UE indigne de leur confiance, qui n'est plus la solution aux problèmes du vieux continent, mais simplement un nouveau problème. 
Après près de six décennies d'intégration réussie, l'Europe est devenue une caractéristique forte de la vie quotidienne : une réalité politique, économique, institutionnelle et juridique. 
Mais toutes les manifestations de l'Europe dépendent de la vitalité de son idée sous-jacente, de son âme. 
Si cette idée meurt parmi les citoyens et les peuples européens, l'UE prendra fin, non pas dans une explosion, mais dans un long gémissement douloureux. 
Les choses ne peuvent pas continuer de la sorte. L'enjeu est trop important : il s'agit de l'avenir de notre continent dans un monde en rapide évolution. 
Une politique de mesures timides ne suffit plus. 
Sans une vision renouvelée de l'Europe et une approche efficace pour faire face aux crises, de nouveaux (et d'anciens) nationalistes du continent vont continuer de se renforcer et de mettre en péril l'ensemble du projet d'intégration pacifique sur la base de l'état de droit 
Le référendum du Brexit va donner le ton, à la fois pour le Royaume-Uni mais également pour l'UE dans son ensemble. 
La décision sera suivie soit par des soupirs de soulagement (comme je l'espère), soit par un cataclysme qui frappera l'UE en son sein et apportera une catastrophe au Royaume-Uni. 
Toutefois, quoique les Britanniques décident, les nombreuses crises de l'Europe doivent être résolues. 
La crise financière est tout sauf terminée : elle a seulement pris une nouvelle forme politique. 
Le Portugal, l'Espagne et l'Irlande ont montré que les majorités démocratiques ne sont plus disposées à supporter le traitement de la politique d'austérité, qui tue son patient en voulant le soigner. 
Et la crise grecque arrive à son point d'ébullition. 
L'euro risque de ne pas survivre. 
Malgré les signes d'une reprise économique modérée dans la zone euro, l'écart entre l'Allemagne et la plupart des autres pays de la zone euro se creuse de plus en plus. 
Il n'y a plus de discours sur la convergence au sein de l'union monétaire, comme il n'y en a pas eu depuis longtemps. 
Et pourtant il est clair que si l'euro échoue, l'ensemble du projet européen échouera avec lui. 
Les dirigeants européens savent que l'euro est tout sauf à l'épreuve de la crise, en dépit des améliorations techniques réalisées au cours de la crise précédente. 
À moins qu'un grand compromis renouvelé soit trouvé entre l'Allemagne et les autres pays de la zone euro, il ne sera jamais à l'abri des crises. 
Dans la pratique, cela signifie une réforme de la zone euro sur la base d'une plus grande intégration politique, ce qui de toute évidence n'est pas une mince affaire. 
Cela vaut également pour la sécurité commune de l'UE, pour la protection des frontières extérieures et pour une réforme de la politique européenne des réfugiés. 
Là encore, un leadership politique efficace exige une vision renouvelée pour une Europe unie du XXIème siècle : ce qu'elle peut et doit fournir, comment elle doit être constituée et ce dont les institutions et les pouvoirs ont besoin. 
L'Europe n'a aucune raison d'avoir peur des crises. 
Elles mettent les choses en mouvement et donnent l'occasion à l'UE d'aller de l'avant et de se renforcer, à condition de faire face aux crises sans craindre les risques politiques qui s'ensuivent. 
Une fois que le Royaume-Uni se sera prononcé en juin, l'Europe devra donner sa réponse, avec courage, avec une vision et des solutions réelles. 
Le nationalisme n'est pas la réponse. 
Seuls de véritables Européens peuvent assurer un avenir pacifique et prospère pour l'Europe. 

Maitriser le boom des transferts d’argent de migrants 
ROME – Depuis plus d’une décennie, les économies de l’Asie sont en mouvement – tout comme leurs peuples. 
L’ampleur de la migration des zones rurales vers les centres urbains et au-delà des frontières nationales est historiquement sans précédent, et l’Asie du vingt-et-unième en est le principal foyer. 
Dans les pays asiatiques en développement, le pouvoir et le potentiel de ces transferts – l’argent que les travailleurs migrants envoient à leur famille (dont un grand nombre vivent dans les régions pauvres et reculées) – sont immenses. 
Aujourd’hui, plus de 60 millions de travailleurs migrants originaires de la région Aise/Pacifique constituent plus de la moitié des flux de transferts d’argent vers les pays en développement, renvoyant chez eux 260 milliards de dollars de transferts en 2012. 
La Chine, l’Inde, et les Philippines sont les trois plus grands destinataires de ces virements, et le Bangladesh, l’Indonésie, le Pakistan, et le Vietnam sont aussi dans les dix premiers. 
L’argent est souvent une bouée de sauvetage : on estime que 10% des familles asiatiques dépendent de ces virements de l’étranger pour se nourrir, s’habiller et se loger. 
Mais alors que le montant de ces transferts vers les pays en développement sont cinq fois supérieurs à l’aide au développement officielle, les énormes retours potentiels pour la société n’ont pas été réalisés – et ne peuvent être assurés que si ces fonds sont canalisés vers un développement rural et agricole efficaces, particulièrement dans les états fragiles et les pays émergents de conflits. 
Cela contribuerait de manière significative à créer des emplois, assurer une meilleure sécurité alimentaire, et générer une stabilité dans les pays fragilisés. 
Afin d’établir de tels canaux, nous devons développer plus d’initiatives clé, identifier de nouvelles opportunités, et établir une feuille de route pour l’avenir. 
Le quatrième Forum global des transferts d’argent de migrants, qui doit se tenir à Bangkok du 20 au 23 mai fera exactement cela. 
A l’invitation du Fonds International de Développement Agricole (FIDA) et de la Banque Mondiale, le forum réunira des hommes politiques, des acteurs du secteur privé, et des responsables de la société civile pour établir une ligne de conduite permettant de mieux exploiter l’impact sur le développement des transferts émis chaque année en Asie et partout dans le monde. 
Au FIDA, nous partons toujours des trois milliards de personnes qui habitent dans les zones rurales des pays en développement. 
Nous œuvrons pour créer les conditions qui permettent aux femmes et aux hommes ruraux pauvres de cultiver et de vendre leurs productions, d’améliorer leurs revenus, et de prendre en main leurs destins. 
Nous estimons que les diasporas et la communauté globale des donneurs peuvent exploiter le flux des investissements migrants s’ils développent des partenariats avec les gouvernements nationaux pour contribuer au développement à long terme des communautés rurales qui sont si souvent à l’origine de la chaine migratoire. 
Plus de 215 millions de personnes dans le monde vivent loin de leur terre natale. 
Mais il se trouve aussi que la plupart des familles qui dépendent des transferts opèrent en dehors du système financier mondial. 
Malgré la pratique généralisée du virement électronique, la plupart des travailleurs migrants sont exclus du confort des services bancaires ; ils dépendent donc de transferts en numéraire onéreux, qui obligent souvent les destinataires à voyager de longues distances. 
C’est ainsi que les travailleurs migrants sont forcés de générer plus d’un milliard de transactions différentes par an dans le monde. 
Et cela implique le déplacement de plus d’un milliard d’hommes et de femmes ruraux pour récupérer cet argent. 
Si l’on additionne les frais du transfert, le déplacement et le temps passé, ces transferts sont bien trop onéreux pour des individus vivant dans la pauvreté. 
Le FIDA travaille dans plus de 40 pays pour faire en sorte que les familles rurales puissent accéder plus facilement à ces transferts, et qu’elles soient mieux en mesure soit d’épargner ces fonds, soit de les investir au bénéfice de leurs communautés. 
Le montant des fonds en jeu est stupéfiant : on estime que dans les cinq prochaines années, plus de 2 500 milliards de dollars de transferts seront émis vers les pays en développement, dont près de 40% – par envois unitaires de 50, 100, ou 500 dollars – seront destinés aux zones rurales. 
La majorité de ces transferts familiaux est toujours utilisée pour faire face à des besoins immédiats ; mais l’expérience du FIDA montre que les familles rurales saisiraient les opportunités d’économiser et d’investir, même de petits montants, si elles en avaient le choix. 
Ces transferts devraient et peuvent être utilisés pour obtenir des résultats impressionnants en matière de réduction de la pauvreté, mais il ne faut pas oublier qu’il demeure un problème sous-jacent qui devra être traité. 
Les jeunes, qui sont les dirigeants et fermiers de demain, abandonnent leurs communautés rurales à la recherche de meilleures opportunités. 
Il faut que les zones rurales deviennent des communautés dynamiques et économiquement stables, susceptibles de créer des opportunités pour que les jeunes puissent y gagner leur vie, s’y forger des capacités, et y fonder une famille. 
Nous ne devrions pas ignorer l’énorme potentiel de développement de ces transferts d’argent pour les zones rurales. 
Donnons aux familles la capacité d’utiliser cet argent si durement gagné pour que l’émigration soit non pas une nécessité, mais bien un choix pour les générations futures. 

Un ultimatum économique pour le monde arabe 
WASHINGTON – Si les pays du Moyen-Orient ne commencent pas à enregistrer de réels progrès dans la réforme indispensable de leur économie et de leur fonctionnement politique, la crise régionale ira inévitablement en s’aggravant. 
Les systèmes rentiers que les États de la région maintiennent depuis des décennies sont parvenus à un point de rupture, et les décideurs politiques doivent entreprendre le processus difficile, mais non irréalisable, qui débouchera sur un nouveau contrat social. 
C’est au tournant du siècle, que les pays arabes ont vu s’effriter leur contrat social : les gouvernements aux budgets gonflés, les bureaucraties boursoufflées ne furent plus capables de fournir correctement les services de base comme les soins de santé ou l’éducation, ne parvinrent plus à créer suffisamment d’emploi, ni à maintenir les aides alimentaires ou à la consommation de carburant. 
En revanche, malgré la baisse des prestations sociales, la plupart des dirigeants s’en tiennent encore au contrat que leurs populations étaient jusqu’alors tenues de respecter en demeurant à l’écart de toute véritable participation à la vie publique. 
Les États arabes ont pu soutenir pendant des dizaines d’années des économies inefficaces parce que les revenus du pétrole les maintenaient à flot. 
Au cours des dernières décennies, la plupart des pays arabes ont tiré profit, d’une façon ou d’une autre, des abondantes réserves de gaz et de pétrole du Moyen-Orient. 
Les pays producteurs d’hydrocarbures ont utilisé leurs gains pour acheter la fidélité de leurs citoyens et mettre en place, effectivement, des États-providence ; quant aux pays non producteurs, ils ont bénéficié des aides, de l’afflux des capitaux et des fonds transférés par leurs ressortissants travaillant dans les pays riches en sources d’énergies fossiles. 
Les gouvernements des pays producteurs, en utilisant les recettes du pétrole – qui permettaient d’offrir des emplois, des services ou des faveurs – pour répondre aux besoins de leurs populations, ont nourri une culture de la dépendance plutôt qu’encouragé l’autonomie et le goût d’entreprendre, nécessaires au développement du secteur privé. 
En outre, parce qu’ils n’avaient pas besoin, pour garantir les recettes de l’État, d’imposer leurs citoyens, ils ont privé ces derniers de recours face à l’autoritarisme. 
La culture politique a longtemps traduit dans la région un principe simple : « pas d’imposition, pas de représentation ». 
Aujourd’hui, avec la baisse des prix du pétrole et la perspective probable de prix bas pour plusieurs années sinon pour toujours, les systèmes rentiers du Moyen-Orient sont confrontés à un défi majeur. 
Ainsi l’Arabie saoudite a-t-elle augmenté les impôts, diminué les subventions intérieures et transformé le paradigme de son aide à l’étranger, qui s’appuie désormais plus sur l’investissement que sur des dons. 
Le royaume a longtemps fourni un soutien financier à l’Égypte, à la Jordanie et à d’autres pays de la région, aussi cette évolution incite-t-elle ces États à poursuivre le développement de leur secteur privé afin d’améliorer leurs performances économiques. 
Mais si les capacités des États du monde arabe à employer plus de fonctionnaires ont atteint leurs limites, si la dette publique s’approche elle aussi de son plafond et si s’épuisent les capacités qu’ont ces États d’attirer l’aide extérieure, une partie de leur élite politique et économique, privilégiée par l’actuel système rentier, s’opposera probablement aux tentatives de réformer en profondeur. 
Et nous devons nous attendre à plus de résistances encore de la part d’une fonction publique bureaucratique, qui ne conçoit pas la transition vers un modèle économique inclusif et durable. 
Sans cette transition pourtant, les pays du Moyen-Orient n’ont aucune chance de mettre en place des économies prospères. 
Après s’être appuyé pendant des décennies sur la rente énergétique, leurs gouvernements doivent non seulement s’orienter vers de nouveaux modèles de croissance, mais adopter des modes de gouvernance plus représentatifs. 
Dès lors qu’on demandera aux sociétés arabes d’accepter la réduction des subventions et du nombre d’emplois publics, de consentir, en général, à moins d’État, elles exigeront de prendre une plus grande part à la prise des décisions. 
Aujourd’hui, le monde arabe semble hésiter entre un intenable statu quo, tant politique qu’économique, et un système économique fondé sur le mérite, que les moins myopes dans la région appellent de leurs vœux. 
De trop nombreux gouvernements arabes se sont mis dans cette situation insupportable, sans s’être beaucoup préoccupé de construire les institutions de gouvernance dont leurs États avaient besoin. 
La première vague de révoltes arabes, qui a commencé en décembre 2010 et a conduit au printemps arabe de 2011, était une réponse à l’effondrement des vieux contrats sociaux. 
Entre un pétrole bas et des systèmes politiques fermés, le temps aujourd’hui est à l’orage, et une nouvelle vague de protestations pourrait bien survenir, surtout dans les pays dont les gouvernements n’admettent pas que la fin du « rentiérisme » signifie celle de l’ancien contrat social. 
Pour ces gouvernements, la réforme économique est aujourd’hui une question de survie. 
Dans un système plus ouvert, les gouvernements arabes devront privatiser de nombreuses entreprises publiques, et faciliter la tâche des entrepreneurs qui souhaitent enregistrer des start-up ou lancer de nouvelles activités. 
Enfin, la réforme économique des États arabes ne pourra être menée avec succès qu’à condition que les citoyens puissent faire entendre leur voix et prendre part à la gouvernance. 
La Tunisie est aujourd’hui le seul pays où un nouveau contrat social commence à remplacer le rentiérisme. 
Le reste du monde a rabe a deux solutions : ses dirigeants peuvent commencer à lutter contre le cancer d’un statu quo qui n’est plus tenable, avec toutes les épreuves et toute l’incertitude attachées à ce combat, ou bien attendre que le cancer n’entre en phase terminale et les dévore. 

Parler de sexualité au Ghana 
LABADI, GHANA – L'éducation sur la sexualité et la santé génésique est un grave problème politique dans de nombreux pays occidentaux. 
On remporte ou on perd les élections sur des sujets comme l'avortement et les valeurs « familiales ». 
Mais au Ghana et dans de nombreux autres pays en développement, le planning familial est une question de vie ou de mort, en particulier pour les filles et les jeunes femmes. 
Six ans plus tôt, alors que j'étais une fille qui grandissait dans un bidonville au sud du Ghana, il était normal d'entendre des histoires d'adolescentes qui avortaient, de filles de 14 ans qui accouchaient et de jeunes hommes de 18 ans, qui battaient leurs copines prépubères parce qu'elles refusaient de laver les vêtements de leur partenaire. 
Personne dans une position d'autorité, comme les parents ou les enseignants, ne semblait se soucier du fait que les victimes étaient des jeunes filles célibataires, souvent en-deçà de l'âge légal du consentement. 
Voilà ce qu'était alors mon quotidien. 
De nombreuses camarades d'école ont abandonné leur scolarité après leur grossesse. D'autres sont mortes après avoir choisi de subir un avortement dans des installations clandestines. 
Si j'avais une conscience si claire de ces problèmes, pourquoi aucun adulte autour de moi ne pouvait-il rien y faire ? 
Dans la région du Ghana où j'ai grandi, l'éducation sur la sexualité était la principale contrainte. 
Les jeunes femmes et les filles n'avaient pas accès aux informations les plus élémentaires en matière de santé reproductive. 
Ce sujet n'était pas enseigné dans les écoles, en raison de « sensibilités culturelles. » 
Les parents et les éducateurs n'étaient pas d'une grande aide non plus : un grand nombre d'entre eux croyaient que parler de sexe avec les enfants les conduirait à avoir des mœurs plus légères. 
Ainsi au lieu d'être les premières personnes vers qui se tourner, la famille et les enseignants sont devenus le dernier recours. 
Beaucoup d'entre nous se sont tournés vers d'autres personnes ; d'autres sont allés sur Internet, où les informations sont souvent inexactes. 
L'absence d'éducation sexuelle a causé de graves torts aux jeunes du Ghana. 
Selon une étude récente de l'Institut Guttmacher, 43 % des filles et 27 % des garçons ont eu des rapports sexuels avant leur 20ème anniversaire. 
Fait encore plus choquant, 12 % des filles ghanéennes de moins de 15 ans ont eu des rapports sexuels au moins une fois (contre 9 % des garçons). 
Parmi celles qui sont sexuellement actives aujourd'hui, seulement 30 % utilisent un moyen quelconque contraception et seulement 22 % utilisent un moyen de contraception moderne (comme les préservatifs). 
Dans un pays au fort taux de natalité chez les adolescentes et aux hauts niveaux d'infections sexuellement transmissibles, notamment par le VIH, ces pourcentages sont éminemment troublants. 
Le contrôle des naissances peut être vital pour les jeunes femmes en particulier. 
Le Fonds des Nations Unies pour la Population, par exemple, estime que l'utilisation accrue de moyens de contraception dans les pays en développement permettrait de réduire la mortalité maternelle de 70 000 par an et la mortalité infantile de 500 000. 
Au Ghana, l'élargissement de l'accès à la contraception moderne est un point de départ crucial pour améliorer la santé à long terme des enfants et des femmes enceintes. 
Tout d'abord, les gouvernements doivent mettre l'accent sur la santé sexuelle des jeunes en proposant un enseignement complet sur les questions de santé génésique, en particulier sur les sujets liés à la contraception, sur la manière de communiquer dans les relations et sur les endroits où accéder à l'information et au soutien liés au VIH et à d'autres maladies sexuellement transmissibles. 
Les gouvernements doivent également accroître les partenariats avec les groupes de la société civile. 
Et pourtant les jeunes du Ghana ne peuvent pas compter sur les adultes pour faire tout le travail : nous devons nous faire les défenseurs de notre propre cause. 
Cette année, j'ai contribué au lancement d'une initiative menée par des jeunes, du nom de My Teen Life, pour donner une voix aux jeunes dans notre façon de parler de la sexualité dans les régions rurales du Ghana. 
Grâce au soutien généreux de l'initiative Global Changemakers en Suisse, ce projet connaît un départ prometteur. 
Il éduque déjà certains parents et tuteurs sur la façon de parler à leurs enfants de la santé sexuelle, sur la formation de mères adolescentes et sur les efforts en vue de briser le cycle de la pauvreté et des naissances précoces. 
À ce jour, My Teen Life a atteint plus de 100 adolescents et leurs familles et un premier groupe de mères adolescentes a été formé à fabriquer des bijoux et des chaussons pour générer des revenus. 
Nous espérons étendre ces efforts de sensibilisation ainsi que d'autres à de nouvelles adolescentes ghanéens et africaines dans les mois et les années à venir. 
Des initiatives de ce genre ont pour but de mobiliser les filles d'une manière qui se démarque des programmes publics. 
Jusqu'à récemment, le planning familial au Ghana n'était proposé qu'aux couples mariés. 
Si cela a quelque peu changé, de nombreuses femmes, même celles qui sont mariées, ne peuvent toujours pas accéder à des services de qualité en raison de structures familiales patriarcales. 
À notre petite échelle, My Teen Life entre efficacement en contact avec les jeunes. 
Nous les aidons à apprendre et à comprendre ce qui se passe au cours de leur croissance, ainsi que la meilleure façon de prendre des décisions qui permettront de définir leurs futurs choix dans la vie. 
Nous donnons les moyens à chaque jeune fille avec qui nous travaillons de rester à l'école et nous insistons sur le fait que si elles expriment leur sexualité, elles doivent garder le contrôle sur ce qui arrive à leur corps. 

Déjà Vaudou 
NEW YORK – Après avoir échoué à « abroger et remplacer » l'Affordable Care Act de 2010 (« Obamacare »), l'administration du président américain Donald Trump et la majorité républicaine du Congrès sont maintenant passées aux réformes fiscales. 
Huit mois après sa prise de fonction, l'administration n’a été en mesure d'offrir qu’un aperçu de ce qu'elle a en tête. 
Mais ce que nous en savons suffit à provoquer une profonde inquiétude. 
La politique fiscale doit refléter les valeurs d'un pays et résoudre ses problèmes. 
Or, aujourd'hui, les États-Unis – tout comme une grande partie du monde – sont confrontés à quatre problèmes centraux: le creusement des inégalités de revenu, l'aggravation de l'insécurité d’emploi, le changement climatique et la faible croissance de la productivité. 
L’Amérique fait face, en outre, à la nécessité de reconstruire son infrastructure délabrée et de renforcer son système d'enseignement primaire et secondaire sous-performant. 
Mais ce que Trump et les républicains offrent en réponse à ces défis est un régime fiscal qui bénéficie en grande majorité non pas à la classe moyenne – une grande partie de laquelle pourrait en réalité payer davantage d'impôts – mais aux millionnaires et milliardaires de l'Amérique. 
Si les inégalités étaient un problème avant, l'adoption de la réforme fiscale proposée par les républicains les aggravera encore bien davantage. 
Les sociétés et les entreprises seront parmi les grands bénéficiaires, un biais justifié au motif que cela stimulera l'économie. 
Mais les républicains, plus que tous les autres, devraient comprendre que les incitations sont importantes: il serait de loin préférable de réduire les impôts pour les entreprises qui investissent en Amérique et créent des emplois, et de les augmenter pour les autres. 
Après tout, ce n’est pas comme si les grandes sociétés américaines étaient à cours de liquidités; elles sont assises sur deux billions de dollars. 
Et le manque d'investissement n'est pas causé par de faibles profits, que ce soit avant ou après impôts; les bénéfices des entreprises après impôts en pourcentage du PIB ont presque triplé au cours des 30 dernières années. 
En effet, puisque les nouveaux investissements sont financés en grande partie par la dette et que les paiements d'intérêts sont déductibles du revenu imposable, l'impôt sur les sociétés réduit d'autant le coût du capital et augmente le rendement des investissements. 
Ainsi, ni la théorie, ni les faits ne suggèrent que le cadeau fiscal offert aux entreprises par les Républicains augmentera l'investissement ou l'emploi. 
Les républicains rêvent aussi d'un système fiscal territorial, dans lequel les sociétés américaines seraient imposées uniquement sur les revenus qu'elles génèrent aux États-Unis. 
Or, cela ne ferait que réduire les recettes et encourager les entreprises américaines à encore plus délocaliser leur production vers des juridictions à faible imposition. 
Un nivellement par le bas de la fiscalité des entreprises ne peut être évité qu'en imposant un taux minimum d’imposition pour toute personne morale qui exerce des activités aux États-Unis. 
Les états et municipalités des USA sont responsables de l'éducation et d’une grande partie du système de santé et de sécurité sociale du pays. 
Et les impôts sur le revenu imposés par les états sont la meilleure façon d'introduire un minimum de progressivité au niveau infranational: les états sans impôt sur le revenu ont recours en général à des taxes de vente régressives, qui font peser un lourd fardeau sur les pauvres et les travailleurs. 
Il n’est donc peut-être pas surprenant que l'administration Trump, composée de ploutocrates indifférents aux inégalités, puisse vouloir éliminer la déductibilité des impôts sur le revenu des états de l'impôt fédéral, ce qui encourage les états à utiliser des taxes de vente à la place. 
Solutionner la panoplie d'autres problèmes auxquels sont confrontés les Etats-Unis demandera plus de recettes fédérales, pas moins. 
L'augmentation des niveaux de vie, par exemple, est le résultat de l'innovation technologique, qui à son tour dépend de la recherche fondamentale. 
Pourtant, le soutien du gouvernement fédéral à la recherche en pourcentage du PIB est aujourd’hui à un niveau comparable à ce qu'il était il y a 60 ans. 
Bien que le candidat Trump ait critiqué la croissance de la dette nationale des États-Unis, il propose maintenant des réductions d'impôts qui ajouteront des billions à la dette au cours des seules dix prochaines années – bien plus que les « seuls » 1,5 billions qui, selon les Républicains, seraient ajoutés à la dette grâce à un miracle de croissance conduisant à une augmentation des recettes fiscales. 
Pourtant, la leçon clé de l’approche « vaudou » de l’économie par l’offre de Ronald Reagan n'a pas changé: des réductions d'impôts comme celles-ci ne conduisent pas à une croissance plus rapide, mais seulement à une baisse des revenus. 
Cela est particulièrement vrai aujourd’hui, étant donné que le taux de chômage est à un peu plus de 4%. 
Toute augmentation importante de la demande globale serait satisfaite par une augmentation correspondante des taux d'intérêt. 
Le « mélange économique » de l'économie comprendrait donc moins d’investissement; et la croissance, déjà anémique, ralentirait. 
Un cadre alternatif augmenterait les revenus et stimulerait la croissance. 
Il comprendrait une réforme réelle de l’impôt sur les sociétés, qui éliminerait les astuces permettant à certaines des plus grandes entreprises mondiales de payer des impôts minuscules, dans certains cas beaucoup moins de 5% de leurs bénéfices, ce qui leur donne un avantage injuste par rapport aux petites entreprises locales. 
Il établirait un taux de taxation minimum et éliminerait le traitement spécial des gains en capital et des dividendes, obligeant les très riches à payer au moins le même pourcentage de leur revenu en impôts que les autres citoyens. 
Et il introduirait une taxe sur le carbone, pour aider à accélérer la transition vers une économie verte. 
La politique fiscale peut également être utilisée pour façonner l'économie. 
En plus d'offrir des avantages à ceux qui investissent, font de la recherche et créent des emplois, des impôts plus élevés sur la terre et la spéculation immobilière réorienteraient les capitaux vers des dépenses d'amélioration de la productivité – la clé de l'amélioration à long terme du niveau de vie. 
On pouvait s’attendre à ce qu’une administration de ploutocrates – dont la plupart ont acquis leur richesse au travers d'activités de recherche de rente et non grâce à la création d’entreprises productives – cherche à se récompenser. 
Mais la réforme fiscale proposée par les Républicains est un plus grand cadeau aux entreprises et aux ultra-riches que ce que la plupart d’entre nous avait prévu. 
Elle évite les réformes nécessaires et laissera le pays avec une montagne de dettes; les conséquences – des investissements faibles, une croissance de la productivité au point mort, et une explosion des inégalités – demanderont des décennies pour être gommées. 
Trump a pris ses fonctions en promettant de « drainer le marais » à Washington, DC. 
Au lieu de cela, le marais s’est élargi et approfondi. 
Avec la réforme fiscale proposée par les Républicains, il menace d'engloutir l'économie américaine. 

Rendre justice à la stagnation séculaire 
CAMBRIDGE – Joseph Stiglitz a récemment écarté la possibilité d’une stagnation séculaire de l'économie américaine et, par la même occasion, attaqué (sans me nommer) mon travail dans les administrations des présidents Bill Clinton et Barack Obama. 
Je ne suis pas un observateur désintéressé, mais ce n'est pas la première fois que je trouve que la faiblesse d’un commentaire politique signé par Stiglitz est aussi impressionnante que la force de son travail théorique académique. 
Stiglitz fait écho à des conservateurs comme John Taylor en suggérant que la stagnation séculaire était une doctrine fataliste inventée pour fournir une excuse aux mauvais résultats économiques au cours des années Obama. 
Cela est tout simplement faux. 
La théorie de la stagnation séculaire, telle que inventée par Alvin Hansen et reprise par moi-même, estime que l'économie privée pourrait ne pas retourner d’elle-même au plein emploi après une forte contraction, ce qui rend la politique publique essentielle. 
Je pense que c'est aussi ce que croit Stiglitz, et ne comprends donc pas ses attaques. 
Dans tous mes écrits à propos de la stagnationséculaire, j’ai insisté sur le fait qu'il s’agit d’un argument pour ne céder à aucune sorte de fatalisme, mais au contraire pour mettre en œuvre des politiques visant à promouvoir la demande, en particulier via l'expansion budgétaire. 
En 2012, Brad DeLong et moi-même avons soutenu que l'expansion budgétaire s’autofinancerait probablement grâce à l’accroissement de l’activité. 
J'ai également souligné le rôle des inégalités croissantes dans l’augmentation de l’épargne et le rôle des changements structurels vers la dé-massification de l'économie dans la réduction de la demande. 
Qu'en est-il de la performance des politiques? 
Stiglitz condamne l'échec de l'administration Obama à mettre en œuvre une politique de relance budgétaire plus large et suggère que cela reflète un manque de compréhension économique. 
Il était signataire d'une lettre datée du 19 novembre 2008, signée également par des progressistes reconnus comme James K. Galbraith , Dean Baker et Larry Mishel, appelant à une relance de 300-400 milliards de dollars – soit moins de la moitié de ce que l'administration Obama a proposé. 
Il s’avère que les choses étaient moins claires dans la perspective d’alors qu’elles ne semblent l’être rétrospectivement. 
Nous, membres de l'équipe économique d'Obama, avons estimé qu'une relance d'au moins 800 milliards de dollars – et probablement plus – était souhaitable, compte tenu de la gravité de la situation économique. 
En réponse, les membres de l’équipe politique du nouveau président nous a demandé de générer autant de preuves que possible en faveur d'un large stimulus parce que des sommes aussi énormes approchant 1 billion de dollars généreraient un « choc autocollant » dans le système politique. 
Nous avons donc encouragé une variété d'économistes, y compris Stiglitz, à offrir de plus grandes estimations à propos de la relance qui était appropriée, comme indiqué dans la note d'information que j’avais préparée pour Obama. 
En dépit de la popularité du nouveau président et d’efforts politiques tous azimuts, la loi Recovery Act fut adoptée sur le fil, et des doutes sur son adoption finale ont persisté jusqu'au dernier moment. 
Je ne comprends pas le fondement de l'argument selon lequel une relance budgétaire beaucoup plus grande était possible. 
De plus, les efforts nécessaires pour obtenir un accord sur une relance effectivement plus forte auraient certainement entrainé des retards supplémentaires à un moment où l'économie était en train de s'effondrer – et auraient pu conduire à la défaite de l'expansion budgétaire. 
Bien que j’aurais souhaité que le climat politique soit différent, je pense qu’Obama a fait les bons choix en termes de relance budgétaire. 
Il est bien sûr également très regrettable que, après ce premier Recovery Act, le Congrès ait refusé de soutenir une variété de propositions d'Obama en faveur d’infrastructures et de crédits d'impôt ciblés. 
Sans rapport avec le sujet de la stagnation séculaire, Stiglitz m’attaque de façon détournée en disant qu'Obama s’est tourné vers « les mêmes personnes coupables de la sous-réglementation de l'économie durant la période précédant la crise » et leur a demandé de « corriger ce qu'elles avaient contribué à détruire. » 
Je trouve cela un peu dur à digérer. 
Sous les auspices de Fannie Mae, l'entreprise financière soutenue par le gouvernement (government-sponsored enterprise, GSE), Stiglitz a publié un document en 2002 faisant valoir que la probabilité que le capital du prêteur hypothécaire puisse être épuisé était plus faible qu’un sur 500 000 et, en 2009 , il a appelé à la nationalisation du système bancaire des États-Unis. 
Donc, j’imaginerais que Stiglitz est bien conscient du fait que l’analyse a posteriori est plus facile que tout exercice de prévision. 
Qu'en est-il de la performance de régulation financière de l'administration Clinton? 
Avec le recul, il aurait clairement été préférable d’avoir anticipé la nécessité d'une loi comme les réformes Dodd-Frank de 2010 et de trouver une façon de la faire adopter par un Congrès contrôlé par les Républicains. 
Et il est sûr que nous n'avons pas prévu la crise financière qui est arrivée huit ans après la fin de notre mandature. 
Nous n’avons pas non plus prévu la croissance rapide des swaps sur défaillance de crédit après l’an 2000. 
Nous nous sommes toutefois battus pour l’adoption d’une réforme des GSE et de mesures destinées à freiner les prêts abusifs qui, si elles avaient été adoptées par le Congrès, auraient largement contribué à prévenir l'accumulation de risques observée avant 2008. 
Je n’ai pas vu d’argument de cause à effet convaincant liant l'abrogation de la loi Glass-Steagall et la crise financière. 
La constatation que la plupart des institutions concernées – Bear Stearns, Lehman Brothers, Fannie Mae, Freddie Mac la GSE, AIG, WaMu et Wachovia – n'ont pas été couvertes par la loi Glass-Steagall remet en question sa position centrale. 
Certes, Citi et Bank of America ont été impliquées au premier plan, mais les activités qui ont généré des pertes importantes étaient pleinement autorisées par la loi Glass-Steagall. 
Et, à bien des égards, l'abrogation de Glass-Steagall a effectivement permis la résolution de la crise, en permettant la fusion de Bear et JPMorgan Chase et en permettant à la Réserve fédérale américaine d’ouvrir sa fenêtre d'escompte pour Morgan Stanley et Goldman quand elles auraient pu être sources de risque systémique en l’absence d’intervention. 
L'autre attaque principale sur l’héritage de l'administration Clinton vise la déréglementation des produits dérivés en 2000. 
Avec le recul, j’aurais souhaité que nous ne soutenions pas cette loi. 
Mais, compte tenu de l'approche de dérégulation extrême de l'administration du président George W. Bush, cela défie l’entendement de suggérer qu'il aurait pu créer de nouvelles règles importantes concernant les dérivés mais pas la loi de 2000; donc je ne suis pas sûr que nos décisions aient été aussi lourdes de conséquences. 
Il est également important de rappeler que nous avons voulu la loi de 2000, non pas pour le plaisir de déréglementer, mais plutôt pour éliminer ce que les avocats de carrière au Trésor américain, à la Fed et à la Securities and Exchange Commission considéraient comme un risque que systémique découlant de l’incertitude juridique entourant les contrats dérivés. 
Au lieu de se battre au sujet du passé, il est plus important de penser à l'avenir. 
Même si nous ne sommes pas d’accord sur l’évaluation de certaines politiques passées et sur l'utilisation du terme « stagnation séculaire », je suis heureux qu'un éminent théoricien comme Stiglitz soit d'accord avec ce que je voulais souligner en ressuscitant cette théorie: nous ne pouvons pas compter sur les politiques de taux d'intérêt pour assurer le plein emploi. 
Nous devons réfléchir à des politiques fiscales et des mesures structurelles pour encourager une demande globale soutenue et adéquate. 

Anti-pauvreté 2.0 
ROME – Les instances internationales font valoir l’atteinte apparente des cibles en 2010 – bien avant la date visée de 2015 – à savoir l’objectif du millénaire pour le développement de réduire de moitié le pourcentage de gens vivant en dessous du seuil de pauvreté de 1990. 
Pourtant, vu la pauvreté persistante, la montée des inégalités et la faible croissance dans bon nombre de pays en voie de développement, il semble que les politiques et les programmes anti-pauvreté du passé n’aient pas encore atteint leurs objectifs. 
En fait, en dehors de l’Asie de l’Est, les progrès s’avèrent modestes, et dans certains pays et certaines régions la situation s’est même empirée – malgré plusieurs poussées de croissance économique, une expansion soutenue dans d’autres grands pays en voie de développement et des engagements publics par la communauté internationale dans la Déclaration 2000 du Millénaire qui a amené les objectifs du Millénaire. 
Ces résultats mitigés remettent en cause l’efficacité des politiques conventionnelles de réduction de pauvreté, souvent associées au Consensus de Washington, qui a été transformé en discours sur la pauvreté dans les années 1980. 
Les réformes du Consensus de Washington – notamment la stabilisation macroéconomique (définie par un taux d’inflation très bas) et la libéralisation des marchés – étaient censées réduire la pauvreté en accélérant la croissance économique. 
Or, peu d’importance a été accordée aux causes structurelles de la pauvreté, telles que l’inégalité des moyens et des possibilités, ou les conséquences d’une répartition inégale de la croissance. 
Et, puisque les travailleurs non qualifiés sont ceux qui risquent de perdre leur emploi avant tout le monde en période de ralentissement économique, et que l’emploi est généralement à la traîne des relances économiques, les réductions des investissements publics en santé, en éducation et dans d’autres programmes sociaux ont, à terme, rendu les populations démunies encore plus vulnérables. 
Il n’est donc pas surprenant que la crise économique mondiale depuis la Grande Dépression des années 1930, celle qui a fait irruption en 2008 a eu de telles répercussions qu’elle a amené les experts, les responsables politiques et les institutions financières internationales à repenser le problème de la pauvreté. 
Bon nombre d’entre eux refusent maintenant de souscrire aux points de vue autrefois dominants sur la pauvreté et la privation des populations, et ont lancé la mise en garde que ces opinions mènent à des politiques prescrites inopérantes. 
Par exemple, le rapport des Nations Unies sur la situation dans le monde (Report on the World Social Situation: Rethinking Poverty),et le livre d’accompagnement Poor Poverty: The Impoverishment of Analysis, Measurement, and Policies ont justement pour but de faire avancer le débat sur la pauvreté par l’examen des cadres politiques conventionnels et l’évaluation des programmes usuels de réduction de pauvreté. 
Ils confirment le besoin de s’éloigner des théories fondamentalistes de libre marché qui a dominé, ces dernières décennies, les stratégies de réduction de la pauvreté et la nécessité de se réorienter vers des mesures qui sont modulées au contexte et qui privilégient le développement durable et l’égalité. 
En effet, ces rapports contestent l’approche la plus répandue, qui a laissé plus d’un milliard de personnes sous le seuil de pauvreté (défini par l’équivalent en termes de parité de pouvoir d’achat de 1,25 $ par jour en 2005). Une démarche qui n’a d’ailleurs pu empêcher la croissance économique de s’étioler dans la plupart des pays. 
Pendant ce temps, l’inégalité s’est accrue dans le monde – même dans des pays qui ont connu un essor économique, comme en Chine et en Inde. 
La croissance est normalement requise pour la réduction de la pauvreté, mais elle ne se traduit pas automatiquement en création d’emploi, comme tend à le prouver le bilan de croissance récent d’un grand nombre de pays, sans, ou avec peu d’emplois créés. 
L’ONU invite les gouvernements à prendre davantage d’initiatives en matière de développement, ce qui voudrait dire une démarche intégrée d’élaboration des politiques avec pour cible l'avancement des changements structurels tout en réduisant les inégalités, la vulnérabilité et l’insécurité économique. 
La croissance doit devenir plus stable, grâce à une politique macroéconomique axée en permanence sur des mesures contre-cycliques, une gestion prudente des comptes de capital et une capacité renforcée d’adaptation aux crises exogènes. 
En général, les économies qui, ces trois dernières décennies, ont connu un bilan positif tant sur le plan de la croissance économique que celui de la réduction de la pauvreté ont réussi cet exploit en adoptant des politiques pragmatiques et hétérodoxes. 
En utilisant le plus souvent le même langage que les investisseurs et les marchés, ils ont en général favorisé l’investissement privé, surtout dans des activités économiques privilégiées, dans des secteurs qui créent plus de débouchés d’emploi ou qui présentent des rendements croissants à l’échelle. 
L’aide conditionnelle et les engagements pris aux termes de traités ont cependant considérablement limité l’élaboration de politiques dans la plupart des pays en voie de développement, particulièrement ceux avec le moins de moyens. 
La croissance ralentie et les pertes de recettes découlant des programmes de libéralisation économique, ont notamment réduit la portée des politiques budgétaires, avec de graves répercussions sur le plan de la pauvreté et de la misère. 
Cette tendance doit être inversée. 
En outre, même s’ils ont parfois aidé à améliorer les conditions que connaissent les populations démunies, les programmes que les bailleurs de fonds privilégient – comme le microcrédit, l’officialisation des titres de propriété et les réformes de la gouvernance – ils n’ont pas vraiment réduit la pauvreté. 
Les dirigeants doivent examiner, mettre au point et appliquer d’autres mesures pragmatiques et innovatrices, au lieu de toujours compter sur des politiques et des programmes inefficaces. 
Dans les dernières décennies, les politiques sociales ont de plus en plus fait appel à une certaine forme d’examen des ressources des bénéficiaires admissibles, apparemment à des fins d’efficacité des dépenses sociales. 
Pourtant, en général, les politiques sociales universelles ont été beaucoup plus efficaces et politiquement durables, tandis que les politiques ne visant que les pauvres, ou les « plus pauvres d’entre les pauvres » se sont souvent avérées des mesures qui coûtent cher et qui négligent un grand nombre des personnes dans le besoin. 
Le droit à la sécurité sociale inscrite dans la Déclaration universelle des droits de l’homme nécessite une protection sociale universelle afin d’assurer le bien-être de tous, y compris des personnes démunies et de celles qui risquent de le devenir. 
La politique sociale, la prestation de services sociaux et la protection sociale doivent donc faire partie intégrante des stratégies de développement économique et de réduction de la pauvreté. 
La plupart des pays peuvent se payer un filet de protection sociale de base qui les aide à atténuer les effets négatifs des crises et à empêcher les gens de s’enfoncer davantage dans la pauvreté. 
Il est clair, toutefois, que les pays les moins développés et à plus faible revenu ont besoin d’aide pour ramener le filet de sécurité à des niveaux plus acceptables. 
Afin de s’attaquer réellement au problème mondial de la pauvreté, les instances internationales doivent poursuivre des politiques de réduction de la pauvreté qui viennent appuyer une croissance et un développement économiques inclusifs et durables – augmentant en retour les ressources budgétaires affectées aux dépenses sociales. 
Les dirigeants des institutions qui ont pour mission de combattre la pauvreté pourront parler de véritable progrès uniquement lorsque tous les citoyens du monde bénéficieront du développement économique. 

Repenser la faim 
ROME – Le monde est confronté à un problème de nutrition. 
Si de grands progrès ont été accomplis dans la réalisation des objectifs du Millénaire pour le développement, avec la réduction de moitié du nombre de personnes sous-alimentées dans les pays en développement, le problème reste omniprésent et complexe. 
Il ne s’agit pas seulement de fournir plus d’aliments : des stratégies efficaces pour réduire la malnutrition doivent faire en sorte que les individus aient accès aux apports nutritionnels adéquats qui leur permettent de mener une vie saine et productive. 
Depuis 1945, la production alimentaire mondiale a triplé et la disponibilité alimentaire a en moyenne augmenté de 40 pour cent par personne. 
Au cours de la seule décennie écoulée, la production de légumes dans la région Asie-Pacifique, où sont cultivés plus des trois-quarts des légumes dans le monde, a progressé d’un quart. 
Mais malgré la progression de l’approvisionnement alimentaire, 805 millions de personnes, dont 791 dans les pays en développement, sont chaque jour en situation de sous-alimentation chronique. 
Une proportion importante souffre de la faim de façon saisonnière ou occasionnelle. 
Et plus de deux milliards d’êtres humains souffrent de la « famine cachée » - soit un déficit en un ou plusieurs oligo-élements. 
La faim et la sous-alimentation nuisent à la santé et à la productivité des adultes et sapent leur capacité à apprendre et à travailler. 
Elles entravent également le développement physique et cognitif des enfants et les rendent plus vulnérables à la maladie et à une mort prématurée. 
Un enfant sur quatre de moins de cinq ans accuse un retard de croissance du à la malnutrition. 
Une nutrition adéquate est particulièrement vitale au cours des 1000 premiers jours de la vie (de la conception de l’enfant à son second anniversaire). 
Mais même après cette période, la faim et la sous-alimentation continuent à réduire ses chances de parvenir à l’âge adulte, sans parler de sa capacité à réaliser pleinement son potentiel. 
De façon paradoxale, dans plusieurs endroits du monde, une faim endémique coexiste avec une tendance croissante à l’obésité. 
Plus de 1,5 milliard de personnes sont en surpoids et un tiers d’entre elles sont considérées comme étant obèses. 
Ces individus sont particulièrement exposés aux maladies non contagieuses comme les maladies cardiaques, les infarctus et le diabète. 
Contrairement aux idées reçues, l’obésité est moins souvent due à un excès de nourriture qu’à un accès insuffisant à un régime alimentaire abordable, varié et équilibré. 
Le défi posé à la communauté internationale est donc de garantir une consommation suffisante des aliments adéquats. 
Il faut à cette fin développer des systèmes alimentaires qui correspondent davantage aux besoins des individus, en particulier de ceux qui sont socialement exclus et économiquement marginalisés. 
Les mères, les jeunes enfants, les personnes âgées et handicapées sont particulièrement vulnérables face aux périls de la sous-alimentation et doivent faire l’objet d’une attention spécifique dans la lutte contre l’insécurité alimentaire et la sous-alimentation. 
Pour s’assurer que les efforts d’aujourd’hui bénéficient aux générations futures, les stratégies visant à améliorer les systèmes alimentaires doivent mettre l’accent sur la durabilité de l’environnement. 
Plus spécifiquement, les dirigeants mondiaux doivent réévaluer les processus de production alimentaire actuels, qui exercent en général des pressions considérables sur les ressources naturelles en épuisant les réserves d’eau potable, en empiétant sur les forêts, en dégradant les sols, en contribuant au déclin des populations de poissons sauvages et en réduisant la biodiversité. 
Pire, l’absence d’infrastructure adéquates de conservation et de transport contribue à un gaspillage massif. 
Il est donc essentiel de trouver un équilibre entre la production d’aliments riches en nutriments et la préservation de l’environnement. 
Prenons l’exemple de l’industrie de la production animale, à l’origine de nombreux aliments – dont le lait, les œufs et la viande – qui ont enrichi les régimes alimentaires des pays en développement et fournit des moyens de subsistance à des millions de personnes. 
Mais ces systèmes de production non durables, associés à un gaspillage et une consommation excessive dans certaines régions de la planète, ont eu de graves conséquences en termes de changement climatique, de transmission de maladies et d’équilibre nutritionnel. 
Mais il est possible, avec un engagement politique sérieux, de transformer les systèmes de production alimentaire mondiaux. 
Une mesure évidente serait de s’assurer que les programmes, politiques et interventions en matière d’alimentation tiennent compte à la fois de la nutrition et de la durabilité. 
De même, la recherche et le développement dans ce secteur doivent tendre à la production d’aliments riches en nutriments et à la diversification des systèmes agricoles. 
Trouver comment utiliser l’eau, les terres, les engrais et le travail de manière plus efficace, et avec le moins de conséquences négatives possible, est indispensable pour préserver la durabilité écologique. 
Les interventions permettant aux collectivités locales d’améliorer leur régime alimentaire sont tout aussi importantes. 
Il faut dans cette optique mener des campagnes globales d’éducation et de santé publique, garantir une protection sociale pour renforcer la résilience au niveau communautaire, et lancer des initiatives de création d’emploi et de revenus. 
Enfin, les producteurs et les distributeurs doivent être encouragés à transformer les systèmes existants. 
Une transition vers la durabilité ne peut bien évidemment pas se faire aux dépens des moyens de subsistance des agriculteurs. 
Une meilleure nutrition est justifiée au plan économique. 
La malnutrition, dans toutes ses manifestations, réduit la prospérité économique de près de 5 pour cent par an, sous la forme de manque à produire et de coûts supplémentaires engagés. 
Les gains obtenus par la réduction des carences en oligo-éléments auraient un rapport coût-bénéfice estimé à 1 :13. 
La deuxième Conférence internationale sur la nutrition en novembre prochain à Rome fournira une occasion historique de mobilisation politique pour améliorer la nutrition pour tous, par le biais de politiques plus adaptées et d’une solidarité internationale. 

Le retour du méchant Allemand 
BERLIN – Au cours de la longue nuit de négociations sur la Grèce du 12 au 13 juillet, un élément fondamental de l'Union européenne s'est brisé. Depuis lors, les Européens vivent dans un autre type d'UE. 
Ce qui a changé cette nuit-là, c'est l'Allemagne que connaissaient les Européens depuis la fin de la Seconde Guerre mondiale. 
En surface, les négociations portaient sur les moyens d'éviter une sortie grecque de la zone euro (ou « Grexit ») et sur les conséquences funestes qui pourraient en découler pour la Grèce et pour l'union monétaire. 
Plus profondément cependant, ce qui était en jeu était le rôle en Europe de son pays le plus peuplé le plus puissant économiquement. 
Le renouveau de l'Allemagne après la Seconde Guerre mondiale et son rétablissement de la confiance mondiale (qui ont abouti au consentement à la réunification allemande quarante-cinq ans plus tard), ont été établis sur les piliers vigoureux de politique nationale et étrangère. 
En Allemagne, une démocratie stable basée sur l'état de droit a rapidement émergé. 
Le succès économique de l'État providence de l'Allemagne s'est révélé être un modèle pertinent pour l'Europe. 
Et la volonté des Allemands de faire face sans réserve aux crimes nazis, a entrainé un profond scepticisme à l'égard de toutes les questions militaires. 
En termes de politique étrangère, l'Allemagne a reconstruit la confiance en adoptant l'intégration de l'Ouest et l'européanisation. 
La puissance au centre de l'Europe ne doit jamais redevenir une menace pour le continent ou pour elle-même. 
Ainsi l'objectif des Alliés occidentaux après 1945 (contrairement à ce qui avait été fait après la Première Guerre mondiale), consistait non plus à isoler l'Allemagne et à l'affaiblir économiquement, mais à la protéger militairement et politiquement pour mieux l'intégrer solidement dans l'Ouest. 
En effet, la réconciliation de l'Allemagne avec son ennemi juré, la France, reste le fondement de l'Union européenne actuelle, en aidant à intégrer l'Allemagne dans le marché commun européen, en vue de l'éventuelle unification politique de l'Europe. 
Mais en Allemagne d'aujourd'hui, de telles idées sont considérées comme étant désespérément « Euro-romantiques » : leur temps est révolu. 
Le fait nouveau qui concerne l'Europe, c'est que dorénavant l'Allemagne va poursuivre principalement ses intérêts nationaux, comme tous les autres États. 
Mais une telle pensée est fondée sur une fausse prémisse. 
La voie que l'Allemagne poursuivra au XXIème siècle, vers une « Allemagne européenne » ou une « Europe allemande » est la question historique fondamentale au cœur de la politique étrangère allemande depuis deux siècles. 
Et elle a reçu une réponse au cours de cette longue nuit à Bruxelles : l'Europe allemande prévaut sur l'Allemagne européenne. 
Cela a été une décision fatidique pour l'Allemagne et pour l'Europe. 
On se demande si la Chancelière Angela Merkel et le ministre des Finances Wolfgang Schäuble ont bien pris toute la mesure de leur décision. 
Pour écarter la critique féroce à l'encontre de l'Allemagne et de ses principaux acteurs suite au diktat sur la Grèce, de nombreux Allemands ont tendance à édulcorer la situation. 
Certes la propagande relative à un IVème Reich a été absurde. Les références au Führer ont été stupides. 
Mais fondamentalement, la critique formule une prise de conscience astucieuse de la rupture de l'Allemagne avec l'ensemble de sa politique européenne postérieure à la Seconde Guerre mondiale. 
Pour la première fois, l'Allemagne n'a pas voulu plus d'Europe : elle en a voulu moins. 
La position de l'Allemagne dans la nuit du 12 au 13 juillet a annoncé son désir de transformer la zone euro, d'un projet européen en une sorte de sphère d'influence. 
Merkel a été forcée de choisir entre Schäuble et la France (et l'Italie). 
La question était fondamentale : son ministre des Finances a voulu contraindre un membre de la zone euro à partir « volontairement » en exerçant une pression énorme. 
La Grèce pouvait ou bien sortir (en pleine connaissance des conséquences désastreuses pour le pays et l'Europe) ou bien accepter un programme permettant effectivement un protectorat européen, sans aucun espoir d'amélioration économique. 
La Grèce est désormais soumise à un traitement (davantage d'austérité), qui n'a pas fonctionné dans le passé et qui a été prescrit uniquement pour répondre aux besoins de politique intérieure de l'Allemagne. 
Mais le conflit énorme avec la France et l'Italie, les deuxième et troisième plus grandes économies de la zone euro, n'est pas fini. Parce que pour Schäuble, la Grexit reste une option. 
En prétendant que l'allégement de la dette est « juridiquement » possible uniquement hors de la zone euro, il entend formuler la question dans le but de provoquer une Grexit « volontaire. » 
La position de Schäuble a remis au tout premier plan la question fondamentale du rapport entre le Sud et le Nord de l'Europe : son approche menace de distendre la zone euro jusqu'à son point de rupture. 
Croire que l'on peut utiliser l'euro pour apporter la « rééducation » économique du Sud de l'Europe va s'avérer être une erreur dangereuse, pas seulement en Grèce. 
Comme les Français et les Italiens le savent bien, une telle opinion met en péril l'ensemble du projet européen, qui est bâti sur la diversité et la solidarité. 
L'Allemagne a été le grand gagnant de l'unification européenne, aussi bien sur le plan économique que politique. 
Il suffit de comparer l'histoire de l'Allemagne de la première et de la seconde moitié du XXème siècle. 
L'unification de l'Allemagne de Bismarck au XIXème siècle s'est produite au plus fort de la poussée du nationalisme européen. 
Pour l'opinion allemande, le pouvoir s'est alors inextricablement mêlé au nationalisme et au militarisme. 
En conséquence, contrairement à la France, à la Grande-Bretagne ou aux États-Unis qui légitimaient leur politique étrangère en termes de « mission civilisatrice », l'Allemagne a conçu sa puissance en termes de force militaire brute. 
La fondation du deuxième État-nation unifié de l'Allemagne en 1989 s'est bâtie irrévocablement sur l'orientation vers l'Ouest et vers l'européanisation de l'Allemagne. 
Et l'européanisation de la politique de l'Allemagne a comblé (et comble encore) l'écart de civilisation qui a pris corps dans l'État allemand. 
Permettre à ce pilier de s'éroder (ou, pire encore, le saper bel et bien), est la pire des folies. 
Voilà pourquoi, dans l'UE qui a vu le jour au matin du 13 juillet, l'Allemagne et l'Europe risquent d'être toutes deux perdantes. 

L'Europe, ce n'est pas seulement la discipline, c'est aussi la solidarité ! 
BERLIN – A l'origine, l'Union européenne était ce que les psychologues appellent un "objet de fantasmes", un objectif désirable qui attise l'imagination. 
Je la considérais comme l'incarnation d'une société ouverte - une association d'Etats-nations qui renoncent à une partie de leur souveraineté au nom de l'intérêt général et forment une union dans laquelle aucune nation ou nationalité n'a une place dominante. 
Mais la crise de l'euro a transformé l'UE en quelque chose de radicalement différent. 
Les pays membres sont divisés en deux groupes : les pays créanciers et les pays endettés. 
Pays créancier le plus important et le plus fiable, l'Allemagne est en position dominante. 
Les pays endettés versent une prime de risque importante pour financer leur dette, d'où un coût élevé du crédit pour l'ensemble de l'économie. 
Cette situation a poussé les pays endettés dans une spirale déflationniste et les a placés très nettement en situation de désavantage concurrentiel - et potentiellement permanent - par rapport aux pays créanciers. 
Ce n'est pas le résultat d'un plan délibéré, mais la conséquence d'une série d'erreurs politiques. 
L'Allemagne n'a pas cherché à occuper une position dominante en Europe et elle est réticente à assumer les responsabilités qui l'accompagnent. 
On peut appeler cela la tragédie de l'Union européenne. 
Les derniers événements portent à l'optimisme. 
Les autorités ont pris des mesures pour corriger leurs erreurs, notamment avec la décision de créer une union bancaire et le programme de transactions monétaires fermes (OMT) qui va autoriser la Banque centrale européenne à intervenir sans limite sur le marché des obligations souveraines. 
Les marchés financiers ont été rassurés de voir que l'euro va perdurer. 
Cette nouvelle politique européenne pourrait constituer un tournant si elle s'accompagne de mesures supplémentaires en faveur d'une plus grande intégration. 
Malheureusement, l'évolution de la tragédie européenne se nourrit de ces lueurs d'espoir. 
L'Allemagne continue à ne vouloir faire que le strict minimum - et rien de plus - pour réserver l'euro, et les récentes mesures prises par l'UE n'ont fait que renforcer la réticence allemande à toute concession supplémentaire. 
Cela va enraciner la division entre pays créanciers et pays endettés. 
Le fossé qui s'élargit entre pays membres de l'UE en termes de performance économique et de domination politique est une perspective si inquiétante qu'il ne faut en aucun cas laisser cette situation se pérenniser. 
Il doit bien y avoir une manière d'y parvenir, l'Histoire n'est pas prédéterminée. 
L'UE, conçue à l'origine comme un instrument de solidarité, ne subsiste aujourd'hui que par nécessité en raison de la gravité de la crise, ce qui ne laisse pas entrevoir un partenariat harmonieux. 
La seule manière de renverser cette tendance est de retrouver l'esprit de solidarité qui a longtemps animé le projet européen. 
C'est pour cela que j'ai créé récemment l'Open Society Initiative for Europe (OSIFE). 
En faisant cela, j'ai estimé que l'endroit le plus propice pour commencer est celui où la politique actuelle a engendré le plus de souffrance humaine, la Grèce. 
Ceux qui souffrent ne sont pas ceux qui ont abusé du systéme et qui sont à l'origine de la crise. 
Le sort réservé en Grèce à de nombreux immigrés et demandeurs d'asile est particulièrement déchirant. 
Mais leur souffrance ne peut être dissociée de celle des Grecs eux-mêmes. 
Une action limitée aux immigrés ne ferait que renforcer la xénophobie et l'extrémisme qui se développent dans le pays. 
Avant ma récente visite à Stockholm pour commémorer le centenaire de la naissance de Raoul Wallenberg, je ne voyais pas comment traiter ce problème apparemment insoluble. 
Cette commémoration a réveillé en moi les souvenirs de la Deuxième Guerre mondiale - la calamité qui a finalement donné naissance à l'UE. 
Wallenberg était un héros qui a sauvé la vie de nombreux juifs dans ma ville natale de Budapest en les hébergeant dans des bâtiments qui dépendaient de la Suède. 
Lors de l'occupation allemande, mon père fut lui aussi un héros. 
Il a contribué à sauver sa famille, ses amis et beaucoup d'autres personnes. 
Il m'a appris à me confronter à la dure réalité, plutôt qu'à m'y soumettre passivement. 
C'est ainsi que me vint une idée. 
Nous pourrions créer en Grèce des Maisons de la solidarité qui serviraient de lieu de vie fournissant nourriture et logement aux immigrés, ainsi que de lieu de rencontre et d'aide pour la population locale. 
Il existe déjà de nombreuses soupes populaires et la société civile fait beaucoup pour aider les immigrés, mais ces initiatives ne peuvent répondre à l'immensité du problème. 
Mon projet est de renforcer ces actions. 
La politique d'asile de l'UE ne fonctionne plus. 
Les réfugiés doivent déposer leur demande d'asile dans le pays membre par lequel ils sont entrés dans l'Union, mais le gouvernement grec ne peut faire face à l'afflux des demandes. 
Quelques 60 000 réfugiés demandeurs du droit d'asile sont enfermés dans des conditions inhumaines. 
Les autres vivent dans la rue et sont victimes d'agressions perpétrées par des bandes de voyous du parti néo-fasciste Golden Dawn. 
La Norvège se préoccupe du sort des immigrés en Grèce, et la Suède a fait de l'immigration et de la politique d'asile une priorité. 
Ces deux pays pourraient être les premiers à soutenir le projet de Maisons de la solidarité. D'autres pays riches de l'UE pourraient se joindre à eux. 
L'OSIFE est prête à soutenir cette initiative et j'espère que d'autres fondations feront de même. 
Mais cela doit être un projet européen inscrit dans le budget de l'UE. 
Pour l'instant Golden Dawn fait une percée politique en aidant les Grecs tout en s'en prenant aux immigrés. 
Mon projet constitue une alternative positive, basée sur la solidarité - la solidarité des Européens avec les Grecs et la solidarité des Grecs avec les immigrés. 
Ce serait la mise en application de l'esprit qui devrait animer toute l'UE. 
Je vais envoyer une équipe de l'OSIFE en Grèce pour contacter les autorités - ainsi que les individus et les organisations qui interviennent déjà auprès des personnes en difficulté - pour établir un plan qui pourrait bénéficier du soutien de l'opinion publique. 
Mon but est de redonner vie à l'idée que l'UE n'est pas seulement un instrument de discipline, mais qu'elle est aussi l'outil de la solidarité. 

La lutte pour le pouvoir au Moyen-Orient 
BERLIN – Les dernières illusions sur ce que l'on appelait encore récemment le "printemps arabe" se sont dissipées. 
Le coup d'Etat de l'armée en Egypte rend clair comme l'eau de roche le triste choix auquel est confronté ce pays : ce n'est plus démocratie ou dictature, mais révolution islamiste ou contre-révolution militaire - autrement dit le choix entre deux dictatures. 
C'est vrai non seulement pour l'Egypte, mais pour presque tout le Moyen-Orient. 
Et comme les deux adversaires ont fait le choix de la lutte armée, il en résultera la guerre civile, malgré tout ce que les ministres bien intentionnés des Affaires étrangères de l'UE peuvent décider à Bruxelles. 
Les islamistes ne peuvent l'emporter militairement, tandis que les généraux ne peuvent l'emporter politiquement. On peut donc s'attendre au retour à une dictature, à une violence significative et à une série de catastrophes humanitaires. 
Les uns comme les autres veulent tout le pouvoir et le contrôle total du pays, alors qu'ils n'ont qu'une compréhension rudimentaire de la manière de moderniser l'économie et la société. 
C'est pouquoi, quel que soit le vainqueur, ce sera à nouveau le règne de l'autoritarisme et la stagnation économique. 
L'armée égyptienne l'emportera, au moins à moyen terme. 
Mais avec le soutien des anciennes élites, de la classe moyenne urbaine et des minorités religieuses, les dirigeants militaires ont manifestement adopté la stratégie du tout ou rien. 
Par ailleurs, du fait de l'aide financière de l'Arabie saoudite et des autres pays du Golfe, l'armée est imperméable aux pressions extérieures. 
L'Egypte répète le scénario algérien. 
En 1992, le Front islamique de salut (FIS) étant sur le point de remporter les élections législatives, les militaires algériens ont fait un coup et ont aussitôt annulé le deuxième tour des élections. 
Prés de 200 000 personnes ont perdu la vie lors des 8 ans de guerre civile qui ont suivi, marquée par une brutalité sans nom des deux cotés. 
De facto, l'armée est toujours au pouvoir en Algérie. 
Mais le rôle de l'islam politique n'étant pas encore clairement défini, aucun des problèmes fondamentaux du pays n'a été résolu et ses dirigeants n'ont pu exploiter les possibilités de développement (contrairement à l'Egypte, l'Algérie dispose d'importants gisements de pétrole et de gaz). 
En Egypte, l'ancienne génération de Frères musulmans a connu la prison et la vie clandestine, mais il y a toutes les raisons de penser que la jeune génération réagira par la terreur et la violence. 
L'Egypte, la Syrie, le Yémen, la Tunisie et peut-être prochainement d'autres pays de la région serviront de berceau à l'émergence d'un Al Qaïda rénové, plus militarisé, appelé à devenir un facteur important dans la cacophonie d'intérêts et d'idéologies du Moyen-Orient. 
L'Occident en général et les USA en particulier ont peu d'influence et de moyens de pression dans la région. 
Aussi, ils vont protester, menacer et déplorer les horreurs à venir ; mais finalement ils vont suivre leur intérêt et non agir selon leurs principes. 
Par exemple l'Egypte qui contrôle le canal de Suez et qui en paix "froide" avec Israël est stratégiquement trop importante pour être abandonnée. 
La situation égyptienne à elle seule est inquiétante, mais elle ne constitue pas un cas unique. 
Au Moyen-Orient l'ordre soutenu par les USA s'effondre, mais aucun autre ne le remplace. 
Pour l'instant le chaos s'étend et menace de s'étendre bien au-delà des frontières de la région. 
Après l'échec spectaculaire du président Georges W. Bush, du vice-président Dick Cheney et des néo-conservateurs qui croyaient que leur pays allait résoudre à lui tout seul les problèmes de la région, les USA ne peuvent et ne veulent plus être la force dernier recours pour rétablir l'ordre au Moyen-Orient. 
Après être allés à la limite de leurs moyens en Afghanistan et en Irak et confrontés à une contraction économique sur le plan intérieur, ils se retirent, mais aucune autre puissance n'est prête à les remplacer. 
Le retrait est l'une des manœuvres militaires les plus dangereuses, car il peut facilement se transformer en fuite panique et générer le chaos. 
Avec le départ prochain des USA et de l'OTAN d'Afghanistan, le risque de troubles dans la région comprise entre l'Afrique du Nord et l'Hindou Kouch va croître considérablement sur son flanc est. 
La crise prolongée du Moyen-Orient montre que les puissances de la région essayent de plus en plus de remplacer les USA pour imposer l'ordre. 
Mais cela aussi alimente le chaos, car aucune n'est assez forte pour se substituer aux USA. 
Par ailleurs, le clivage entre sunnites et chiites conduit à des politiques contradictoires. 
Ainsi en Egypte, l'Arabie saoudite soutient l'armée contre les Frères musulmans, tandis qu'en Syrie elle soutient les salafistes contre l'armée qui de son coté est soutenue par les grands ennemis de l'Arabie saoudite, à savoir l'Iran majoritairement chiite et son bras armé au Liban, le Hezbollah. 
Mais la lutte pour le pouvoir dans la région et ses antagonismes sectaires et idéologiques constituent également une occasion de coopération que l'on n'aurait jamais cru possible. 
De ce point de vue, tout dialogue irano-américain sur la question nucléaire après l'élection de Hassan Rouhani à la présidence iranienne pourrait avoir des conséquences importantes. 
En Egypte, la contre-révolution de l'armée va l'emporter, mais ce n'est pas pour autant la fin de la révolution islamiste, car ses causes sont toujours présentes. 
Pour l'instant on ne voit aucun progrès sur ce front. 
Et lorsque la révolution islamique renaîtra, elle sera probablement encore plus puissante et encore plus violente. 
Une dynamique du même genre a animé l'Histoire européenne, notamment lors des révolutions et des contre-révolutions du 19° et du 20° siècle. 
Ce n'est qu'il y a une vingtaine d'années que l'Europe est venue à bout de cette dynamique, mais elle semble resurgir, quasi inchangée, au Moyen-Orient. 

Sur les traces de Kofi Annan, poursuivons la révolution verte en Afrique ! 
GENEVE – Au cours d'une vie et d'une carrière remarquables, Kofi Annan, l'ancien secrétaire général de l'ONU décédé en août, s'était fait le héraut de nombreuses causes d'importance mondiale. 
Originaire du Ghana, il a toujours estimé avoir une responsabilité spécifique à l'égard de l'Afrique, notamment en ce qui concerne la lutte contre la faim et le développement de l'agriculture pour favoriser la croissance. 
Il se demandait pourquoi, alors qu'elle bénéficie de sols fertiles et d'eau douce en abondance, une grande partie du continent n'a pas réussi à faire de l'agriculture un outil de développement efficace. 
Il a même commandé une étude à l'ONU pour déterminer pourquoi l'Afrique n'a pas accompli sa "révolution verte", contrairement à l'Asie et à l'Amérique latine qui sont parvenues ainsi à extraire des millions de gens de la pauvreté et à accélérer leur transformation économique. 
Le résultat de cette étude est sans ambiguïté : les paysans africains pourraient répondre aux besoins nutritionnels du continent, mais ils ne peuvent y parvenir à eux seuls. 
En conclusion, Annan a appelé à "une révolution verte spécifiquement africaine" destinée à améliorer la production agricole. C'est ce qui a donné naissance au Forum pour une révolution verte en Afrique (AGRF, African Green Revolution Forum), l'une des plateformes les plus importantes pour l'agriculture africaine. 
Cette dernière a parcouru du chemin depuis 2010, année de la première réunion du Forum à Accra sous la présidence d'Annan, car la plupart des pays du continent placent aujourd'hui l'agriculture au centre de leur politique socio-économique. 
C'est le cas du Rwanda qui vient d'accueillir la réunion annuelle du Forum pour discuter des moyens d'aider le continent à parvenir à l'autosuffisance alimentaire ; les échanges ont porté notamment sur la création d'emplois et l'amélioration de la sécurité alimentaire. 
Parallèlement, des partenariats innovants oeuvrent à améliorer le secteur agroalimentaire africain et à le rendre plus inclusif. 
Et pourtant, malgré les progrès accomplis, des millions d'Africains souffrent encore de la faim et de l'extrême pauvreté. 
Dans ce contexte, la vision d'Annan en matière de sécurité alimentaire et de prospérité pour l'Afrique est de toute actualité. L'agriculture africaine fait face à cinq difficultés majeures : 
- Les Etats africains doivent respecter leur engagement de consacrer au moins 10% de leur budget à l'agriculture. 
C'est le cas aujourd'hui de 13 d'entre eux seulement. 
Autrement dit, sans investissement supplémentaire public et privé dans l'agriculture, l'économie africaine va continuer à marquer le pas. 
- L'Afrique doit évaluer les progrès dans le domaine de la nutrition et de l'agriculture par rapport aux principaux indicateurs. 
Pour cela, l'Union africaine doit soutenir la Nouvelle initiative des dirigeants africains pour la nutrition comportant une évaluation précise de la mise en œuvre des programmes touchant à l'agriculture et à la nutrition. 
- Les donateurs régionaux et internationaux doivent orienter davantage leur aide vers les millions de petits paysans qui comptent sur leurs récoltes pour vivre. 
Ils peuvent être intégrés aux chaînes de valeur agricole à condition d'augmenter au préalable leur productivité. 
Ils ont besoin pour cela de semences et d'engrais d'excellente qualité, d'un financement innovant et de l'appui de la technologie moderne. 
Mais avant tout, l'aide doit être orientée vers ceux qui représentent l'avenir de l'agriculture africaine : les jeunes et les femmes. 
- Il faut augmenter le transfert et la vente des produits agricoles entre les différents pays. Cela suppose d'harmoniser la réglementation commerciale, de diminuer le coût du transport et le montant des taxes douanières, ainsi que d'améliorer les installations frigorifiques destinées aux produits agricoles et leur stockage. 
Le renforcement des échanges agroalimentaires intra-africains favoriserait la croissance et la sécurité alimentaire, attirerait de nouveaux investisseurs et susciterait des créations d'emplois. 
- Enfin, tous les acteurs du secteur agricole africain, des donateurs aux paysans, ne doivent pas oublier l'importance du partenariat. 
Plutôt que de travailler chacun de son coté, voire en concurrence, les Etats africains, les entreprises, les institutions financières, les ONG et les organisations de paysans doivent unir leurs ressources et mettre en commun leur expertise chaque fois que c'est possible. 
En 2006, à la fin de son mandat de secrétaire général de l'ONU, Annan a déclaré que lorsqu'il occupera une nouvelle fonction, on le surnommerait "Annan le paysan". 
La plupart de ses collègues pensaient qu'il plaisantait, mais ce n'était pas le cas. 
Il s'est investi dans plusieurs initiatives, qu'il s'agisse de tentatives de construction de la paix en Syrie ou du dialogue politique au Kenya, mais il n'a jamais arrêté de défendre les petits paysans africains. 
Pour lui, l'éradication de la faim n'était pas tant un but que le moyen de parvenir à un monde plus juste et plus pacifique. 
Ainsi qu'il l'a formulé dans une interview en 2013, "un homme affamé n'est pas un homme libre, car sa pensée est focalisée sur son prochain repas". 
Maintenant qu'Annan n'est plus là, c'est à nous de veiller à la concrétisation de sa vision de la liberté de l'Afrique. 

La véritable matière première d’un développement prospère 
TIRANA – Les pays pauvres de la planète exportent principalement des matières premières, de type cacao, minerai de fer, ou encore diamants bruts. 
De leur côté, les pays les plus développés procèdent – bien souvent en direction de ces mêmes États – à l’exportation de marchandises plus élaborées, telles que chocolat, automobiles et autres bijoux. 
Or, s’ils entendent atteindre la prospérité, il s’agirait en principe pour les pays du Sud de cesser d’exporter leurs ressources sous une forme brute, et de s’attacher à leur conférer une valeur ajoutée. 
À défaut, les États les plus fortunés continueront de se tailler la part du lion, s’accaparant l’ensemble de la valeur et des emplois les plus enviables. 
Il serait possible pour les pays pauvres de s’inspirer des exemples de l’Afrique du Sud et du Botswana, qui tirent parti d’une richesse de ressources selon une démarche consistant à forcer l’industrialisation, en limitant les exportations de minerais sous leur forme brute (politique localement connue sous le nom de « bénéficiation »). 
Mais s’agit-il pour autant d’exemples à suivre ? 
Certaines initiatives aboutissent en fin de compte au pire : elles se révèlent castratrices, dans la mesure où elles interprètent le monde d’une manière consistant à accentuer les problématiques secondaires – telles que la disponibilité des matières premières – ainsi qu’à aveugler les sociétés à travers la promesse de meilleures opportunités en d’autres lieux. 
Songez à la Finlande, pays nordique riche de forêts immenses par rapport à une population peu nombreuse. 
L’économiste classique aura tendance à affirmer qu’en vertu de cette situation, il conviendrait pour le pays de procéder à des exportations de bois, ce qu’a choisi de faire la Finlande. 
Par opposition, l’économiste traditionnel du développement recommandera davantage au pays de ne pas exporter son bois, mais plutôt de lui conférer une valeur ajoutée en le transformant en papier ou en meubles – ce que fait également la Finlande. 
Ainsi, comment expliquer que les marchandises dérivées du bois ne représentent qu’à peine 20% des exportations de la Finlande ? 
La réponse réside en ce que les ressources forestières de la Finlande lui ont permis d’arpenter un chemin beaucoup plus riche en direction du développement. 
À mesure que les Finlandais abattaient des arbres, leurs haches et les tronçonneuses ont subi usure et pannes, nécessitant réparations et remplacements. 
Ceci a finalement conduit le pays à se spécialiser dans la production de machines adaptées à l’abattage et à la découpe du bois. 
Les entrepreneurs finlandais ont rapidement réalisé qu’ils pouvaient élaborer des machines capables de bûcher d’autres matières que le bois, dans la mesure où tout ce qui se découpe n’est pas nécessairement fait de bois. 
Ils ont par la suite automatisé leurs machines de découpe, dans la mesure où il peut devenir lassant de tout découper à la main. 
Puis ils se sont penchés sur d’autres machines automatisée, parce qu’après tout il n’y a pas que le découpage dans la vie. 
Initialement concepteurs de simples machines automatisées, ils finiront au bout du compte par créer l’entreprise Nokia. 
Aujourd’hui, les machines de toute sorte représentent plus de 40% des exportations de marchandises de la Finlande. 
Morale de cette histoire, le fait de conférer une valeur ajoutée aux matières premières peut constituer un chemin vers la diversification. Ce chemin peut se révéler difficile, tout comme il peut porter ses fruits. 
Les États ne voient nullement leurs horizons restreints par le degré d’abondance de leurs matières premières. 
Après tout, aucun cacaoyer ne pousse en Suisse, et la Chine ne conçoit pas de cartes mémoires. 
Cela n’a pas empêché ces deux pays de conquérir une position dominante sur les marchés respectifs du chocolat et des ordinateurs. 
Le fait de disposer de matières premières à proximité constitue uniquement un atout lorsqu’il s’avère particulièrement coûteux de les acheminer, ce qui est bien davantage le cas du bois que des diamants, voire du minerai de fer. 
Malgré son éloignement, l’Australie est un important exportateur de minerai de fer, mais n’exporte pas l’acier, tandis que la Corée du Sud procède à des exportations d’acier, bien qu’elle doive importer du minerai de fer. 
L’exemple de la Finlande nous enseigne combien les chemins les plus prometteurs vers le développement n’impliquent pas nécessairement qu’un pays s’efforce de conférer une valeur ajoutée à ses matières premières – mais plutôt qu’il enrichisse ses capacités existantes par de nouvelles capacités. 
Ceci nécessite que vous combiniez de nouvelles capacités (par exemple l’automatisation) à celles dont vous disposez déjà (comme les machines de découpe), afin de pénétrer sur des marchés totalement différents. 
Pour vous approvisionner en matières premières, en revanche, il vous suffira de gagner le port le plus proche. 
Le fait d’entrevoir l’avenir sur la seule base du rapport coût-avantage des facteurs de production limite un pays aux seuls produits sollicitant intensément les matières premières localement disponibles. 
Il y a là une démarche considérablement restrictive. 
Comment lier la compétitivité d’un pays – par exemple en matière de production automobile, d’imprimantes, d’antibiotiques ou d’industrie cinématographique – à une simple proximité géographique auprès de telles ou telles matières premières ? 
La plupart des produits nécessitent de nombreux intrants, et, dans la plupart des cas, la proximité par rapport à telle matière première ne saurait créer une différence suffisamment significative. 
La politique de bénéficiation contraint les industries extractives à vendre localement en-dessous de leur prix à l’exportation, selon une sorte de système de taxe implicite destinée à subventionner les activités en aval. 
En principe, une taxation efficace des industries extractives permettrait aux sociétés de maximiser les avantages liés à la richesse naturelle. 
Rien ne saurait en revanche justifier que l’on tire parti du système de taxation pour favoriser les industries en aval. 
Comme mes collègues et moi-même l’avons démontré, les démarches de ce type ne sont ni les plus simples en termes de capacités, ni les plus favorables à un développement futur. 
Au cours du XVIIe siècle, le plus grand impact économique qu’ait connu l’industrie anglaise du charbon résulta d’une incitation au développement du moteur à vapeur, initialement en tant qu’outil de pompage des eaux envahissant les mines. 
Le moteur à vapeur allait par la suite révolutionner le secteur manufacturier et l’industrie des transports, bouleversant l’histoire du monde, ainsi que la place occupée par l’Angleterre – tout en renforçant l’utilité associée au fait pour l’Angleterre de disposer dès le départ de charbon à proximité. 
Par opposition, les démarches de développement de l’industrie pétrochimique et des usines d’acier, ou encore de délocalisation des métiers à bas salaire de découpe des diamants depuis l’Inde ou le Viêtnam vers le Botswana – pays quatre fois plus riche – se révèlent aussi peu imaginatives que restrictives. 
Les initiatives se révèlent plus créatives par exemple aux Émirats arabes unis, qui ont choisi d’investir leurs revenus pétroliers dans la construction d’infrastructures et d’équipements, faisant de Dubaï la place commerciale et touristique prospère qu’elle est aujourd’hui. 
Il y a là un véritable enseignement pour les États-Unis, qui recourent à une importante politique de bénéficiation depuis le choc pétrolier de 1973, année à partir de laquelle le pays décida de restreindre les exportations de pétrole brut et de gaz naturel. 
À mesure que l’Amérique importait de plus en plus d’énergies, ses dirigeants n’ont jamais considéré nécessaire d’abandonner cette politique. 
Or, la récente révolution des énergies du gaz de schiste a engendré un accroissement considérable de la production pétrolière et gazière des cinq dernières années. 
Conséquence, le prix domestique du gaz naturel est devenu bien inférieur au prix à l’exportation. 
L’idée consiste à subventionner implicitement les industries à forte consommation pétrolière et gazière, susceptibles d’attirer des investissements directs étrangers. 
S’agit-il néanmoins de la meilleure utilisation qui puisse être faite du pouvoir de taxation et de réglementation commerciale dont jouit l’État ? 
Les États-Unis n’auraient-ils pas davantage intérêt à faire usage de leur pouvoir fiscal sur le gaz naturel afin de stimuler le développement d’un possible équivalent technologique moderne de cette révolution technologique que fut l’invention du moteur ? 

Comment gâcher ses atouts économiques 
CAMBRIDGE, MA – Il est souvent difficile de comprendre comment des pays qui disposent d'importants atouts économiques finissent parfois en déconfiture. 
C'est un peu comme s'ils essayaient de se suicider en sautant depuis la cave. 
L'Argentine et le Vénézuéla représentent deux cas extrêmes de pays (ils ne sont pas les seuls) qui ont bénéficié du prix élevé de leurs exportations, mais ont finalement tout gâché en se lançant dans des impasses en matière économique et financière. 
Ils devront finalement faire machine arrière et abandonner le terrain des progrès fictifs. 
Ce n'est pas la première fois que ces pays s'engagent dans une impasse économique. 
Leur incapacité à retenir la leçon de leur propre expérience est surprenante. 
On ne parviendra peut-être pas à identifier la cause profonde de cette attitude suicidaire, mais il est tout à fait possible de décrire le chemin qui mène vers l'enfer, pavé ou non de bonnes intentions. 
Tout commence par un déséquilibre qui entraîne l'inflation ou une pression à la hausse sur le taux de change et le prix de biens d'importance critique (comme l'énergie, l'eau et l'essence). 
Le gouvernement utilise alors son pouvoir coercitif pour limiter la hausse des prix. 
Ainsi, pour que l'essence reste bon marché, le Brésil a gravement altéré la santé financière de sa compagnie pétrolière nationale, Petrobras, et l'Argentine a complètement déstabilisé son économie du gaz naturel en introduisant le contrôle des prix. 
Beaucoup de pays ont maintenu le prix de l'énergie et celui de l'eau à un niveau si faible que cela a provoqué des pénuries. 
Mais les choses se gâtent vraiment quand le gouvernement opte pour le contrôle des changes. 
Comme le résument très bien le feu Rüdiger Dornbusch et Sebastian Edwards, en raison d'un flot d'argent fraîchement issu de la planche à billets dans le cadre d'une politique budgétaire et monétaire laxiste, la banque centrale ne peut fournir des dollars en quantité suffisante au taux de change en vigueur. 
Alors, plutôt que de laisser la monnaie se déprécier ou d'adopter une politique plus stricte, le gouvernement décide de contrôler le marché des changes en limitant la quantité de dollars que peuvent acquérir ceux qui en ont "réellement besoin" pour empêcher les "spéculateurs" de nuire à la "population". 
En général le contrôle des changes s'accompagne du contrôle des prix, ce qui donne l'impression au gouvernement qu'il peut avoir le beurre et l'argent du beurre (une politique laxiste et une inflation faible). 
Mais le contrôle des changes entraîne l'apparition d'un taux de change parallèle qui peut être légal comme en Argentine, ou illégal et même impubliable comme au Vénézuéla. 
Mais l'existence de deux taux de change pour un même billet d'un dollar créé d'énormes possibilités d'arbitrages. 
Un dollar acheté au taux officiel peut être revendu presque deux fois plus cher sur le marché "bleu" en Argentine et dix fois plus cher au Vénézuéla ! 
Si l'on répète l'opération un certain nombre de fois, on peut s'acheter un avion privé. 
Rien n'est alors plus rémunérateur que de surfacturer les importations et de sous-facturer les exportations. 
Au Vénézuéla, importer de la nourriture frelatée et la laisser pourrir est plus profitable que tout autre investissement n'importe où ailleurs dans le monde (si l'on ne tient pas compte de la corruption nécessaire pour y parvenir). 
Un double taux de change finit par fausser les incitations à la production et diminuer la fourniture de biens importés, ce qui conduit à une combinaison d'inflation et de pénuries. 
C'est ici que les choses deviennent intéressantes. 
En raison de l'inflation, les dépenses publiques tendent à augmenter davantage que les revenus de l'Etat, car ces derniers dépendent des taxes sur les exportations qui sont calculées au taux de change officiel sensiblement fixe. 
Alors au fil du temps la situation budgétaire se dégrade inévitablement, d'où un cercle vicieux : un déficit budgétaire monétisé conduit à l'inflation et élargit le fossé entre les deux taux de change, ce qui exacerbe le déficit budgétaire. 
Finalement, un réajustement majeur du taux de change officiel devient inévitable. 
Par exemple quand Hugo Chavez a été élu la première fois président en 1998, le bolivar vénézuélien s'échangeait contre 2610 pesos colombiens. 
Aujourd'hui, malgré un tas de mesures de contrôle des changes, un bolivar vaux à peine 300 pesos au taux de change officiel (qui va être bientôt réajusté) et si on a de la chance on parvient à obtenir 30 pesos sur le marché noir. 
Il n'est pas surprenant qu'au Vénézuéla la hausse des prix mensuelle soit supérieure à ce qu'elle est en deux ans en Colombie voisine. 
Pourquoi certains pays choisissent-ils une telle stratégie ? 
Tout système engendre des gagnants et des perdants. 
En Argentine et au Vénézuéla, les gagnants sont ceux qui disposent d'un accès privilégié au marché des changes, ceux qui bénéficient des largesses gouvernementales, ceux qui peuvent emprunter en profitant des taux d'intérêt réel négatifs générés par une politique laxiste et ceux qui acceptent de bonne grâce de devoir faire de longues queues pour acheter des biens rationnés. Un tel système peut générer un ensemble de croyances populaires qui se renforcent d'elles-mêmes. 
C'est ce qui explique que des pays comme l'Argentine et le Vénézuéla se soient lancés à plusieurs reprises dans des politiques qui mènent à des impasses. 
Beaucoup d'entreprises gagnant de l'argent du fait de l'existence du contrôle des changes plutôt qu'en créant de la valeur, il est facile de croire que les marchés sont dysfonctionnels, que les entrepreneurs spéculent et que le gouvernement doit les contrôler et imposer le "juste prix". 

Le protectionnisme contre le développement 
CAMBRIDGE – Voici l'un des plus grands mystères de l'économie mondiale : comment se fait-il que pendant 200 ans la croissance des pays riches a été plus rapide que celle des pays pauvres ? L'économiste américain Lant Pritchett qualifie ce phénomène de Grande divergence (Divergence, Big Time). 
En 1776, quand Adam Smith a écrit La richesse des nations, le revenu par habitant du pays le plus riche du monde à moment-là, probablement la Hollande, était quatre fois supérieur à celui des pays les plus pauvres. 
Deux siècles plus tard, la Hollande était 40 fois plus riche que la Chine, 24 fois plus riche que l'Inde et 10 fois plus que la Thaïlande. 
Mais au cours des trois dernières décennies, la tendance s'est inversée. 
Aujourd'hui la Hollande est seulement 11 fois plus riche que l'Inde et à peine 4 fois plus riche que la Chine et la Thaïlande. 
Constatant ce renversement, Michael Spence, économiste titulaire du prix Nobel affirme que le monde est sur la voie de la prochaine convergence. 
Pourtant il y a des contre-exemples. 
Entre 1980 et 2012, les rapports des richesses entre la Hollande d'une part et le Nicaragua, la Côte d'Ivoire et le Kenya d'autre part ont fait un bond respectivement de 5,8 à 10,5 ; de 7,7 à 21,1 et de 15 à 24,4. 
Comment expliquer une divergence généralisée durant une période et une convergence sélective durant une autre ? 
Ne peut-on pas s'attendre à ce que les pays à la traîne aient une croissance plus rapide que les autres dans la mesure où il leur suffit de les imiter et qu'ils peuvent avancer à pas de géant en sautant par-dessus les technologies aujourd'hui obsolètes ? 
Pourquoi leur croissance a-t-elle été si faible pendant si longtemps, et pourquoi décolle-t-elle aujourd'hui ? 
Pourquoi certains pays convergent-ils maintenant, tandis que d'autres continuent à diverger ? 
On peut apporter de nombreuses réponses à ces questions. 
Mais je voudrais esquisser une explication, qui si elle est exacte, est lourde de conséquences pour les stratégies de développement. 
C'est l'explosion de la connaissance relative à ce qui peut être fabriqué, et aux technologies afférentes, qui a produit l'expansion économique des deux derniers siècles. 
Le scrabble constitue une bonne métaphore : de même que l'on crée un mot en assemblant des lettres, on crée un bien ou un service en réunissant des capacités productives (des éléments à assembler, la technologie voulue et du travail). 
A l'image du joueur de scrabble qui peut générer des mots plus longs et plus nombreux s'il dispose de davantage de lettres, un pays qui dispose d'un éventail de capacités plus étendu peut réaliser des produits plus diversifiés et plus complexes. 
Pour prolonger la métaphore, on pourrait dire que plus grand est le nombre de lettres dont dispose déjà un pays, plus élevé sera le nombre de mots qu'il pourra créer avec des lettres supplémentaires. 
Par contre, s'il lui manque une lettre, il ne pourra pas créer certains mots. 
Cela conduit à la stagnation économique que l'on trouve au cœur de la Grande divergence. Les pays qui ont peu de lettres ne cherchent pas à en accumuler d'autres, car avec seulement une lettre supplémentaire ils ne pourront pas faire grand chose de plus : pourquoi produire une télécommande électronique si l'on n'a pas de télé, pourquoi créer une chaîne de TV si les clients potentiels ne disposent pas d'électricité ? 
Plus l'alphabet compte de lettres et plus les mots sont longs, plus marquée sera la stagnation. 
Les deux derniers siècles ont vu un développement foudroyant des technologies (les lettres), ainsi que de la complexité des biens et services qu'elles permettent de réaliser ou d'offrir. 
Ainsi les pays de haute technologie deviennent de plus en plus sophistiqués sur ce terrain, tandis que le retard des traînards ne fait que croître. 
Dans ces conditions, pourquoi certains pays pauvres convergent-ils maintenant ? 
L'alphabet technologique devient-il plus court, les produits moins complexes ? 
Ce n'est évidemment pas le cas. 
La mondialisation a entraîné une segmentation des chaînes de valeur - un peu comme si l'on jouait au scrabble en formant des syllabes et non plus des mots. 
Aujourd'hui un pays peut participer à l'économie mondiale avec seulement quelques lettres de l'alphabet et une lettre supplémentaire peut lui être utile. 
Auparavant, pour se lancer dans l'exportation de chemises par exemple, il fallait être capable de concevoir un patron qui réponde à la demande d'une population dont on connaissait mal les goûts, acheter les éléments nécessaires, fabriquer les chemises, les acheminer et les mettre sur le marché par l'intermédiaire d'un réseau logistique, faire de la publicité et les vendre. 
Si l'un des maillons de cette chaîne manquait ou ne remplissait pas son rôle, c'était l'échec assuré. 
Du fait de la mondialisation il est possible de réaliser ces différentes tâches en différents endroits, ce qui permet à un pays de participer plus précocement qu'il ne l'aurait fait auparavant à la chaîne de valeur, même si ces capacités sont limitées - quitte à ce qu'il les étende par la suite. 
L'Albanie est un bon exemple. 
Elle était connue comme la Corée du Nord européenne jusqu'au début des années 1990. 
A cette époque, lorsqu'elle a abandonné sa chimérique recherche d'autarcie, des entreprises albanaises ont commencé à participer à certaines étapes de la fabrication de vêtements et de chaussures pour des firmes italiennes jusqu'à se transformer peu à peu en entreprises entièrement intégrées . 
D'autres pays qui avaient commencé par l'habillement (tels la Corée du Sud, le Mexique ou la Chine) ont réutilisé leurs capacités industrielles et logistiques et développé de nouvelles capacités pour se faire une place dans les secteurs de l'électronique, de l'automobile et du matériel médical. 
Voici une version simplifiée de la vente du Thinkpad d'IBM au Chinois Lenovo. 
Un jour, IBM a demandé à un fabricant chinois d'assembler son Thinkpad conformément à ses instructions en utilisant les composants qu'il lui fournirait et de lui renvoyer le produit fini. 
Deux ans plus tard, l'entreprise chinoise a proposé de se procurer elle-même les divers composants. 
Un peu plus tard elle a proposé d'assurer la distribution dans le monde du produit fini. 
Ensuite elle a suggéré de revoir elle-même la conception de l'ordinateur. 
A ce moment-là on pouvait se demander quelle était la part d'IBM dans le ThinkPad. 
L'apprentissage de nouvelles technologies est au cœur du processus de croissance. 
Si en découvrant de nouvelles technologies, une entreprise se trouve en concurrence avec d'autres, plus expérimentées, elle ne survivra pas très longtemps. 
C'est l'argument de base en faveur de la stratégie de substitution des importations qui fait appel au protectionnisme. 
Mais limitant la concurrence étrangère, ce dernier empêche d'accéder à certains produits et à un savoir-faire. 
Participer à la chaîne de valeur mondiale est un autre moyen d'apprendre tout en faisant - un moyen potentiellement plus efficace que la fermeture des marchés à la concurrence étrangère. 
Cela permet de réduire quantitativement les capacités productives nécessaires pour lancer une entreprise. 
Cette stratégie suppose des marchés extrêmement ouverts, car elle nécessite de nombreux passages transfrontaliers des marchandises. 
Mais ce n'est pas le laissez-faire ; bien au contraire, cette stratégie exige une politique volontariste dans de nombreux domaines, notamment l'éducation et la formation, les infrastructures, la recherche et le développement, l'aide aux entreprises et le resserrement des liens avec l'économie mondiale. 
Certains rejettent cette stratégie en disant que cela conduit certains pays à se contenter d'assembler des pièces provenant de l'extérieur. 
Mais comme l'a si bien dit le célèbre astronome Carl Sagan : "Si vous voulez faire une tarte aux pommes à partir de zéro, il vous faut d'abord créer l'univers". 

Le savoir-faire absent des travaux de Piketty 
CAMBRIDGE – L’existence de cadres théoriques est une bonne chose dans la mesure où ceux-ci nous permettent de comprendre les aspects fondamentaux d’un monde complexe en des termes beaucoup plus simples, selon le même principe qu’une carte géographique. 
Pour autant, tout comme les cartes, ils ne revêtent d’utilité que jusqu’à un certain point. 
Les cartes routières, par exemple, ne vous informent nullement sur l’état actuel du trafic, et ne vous permettent pas d’être au fait des derniers travaux autoroutiers. 
Entre autres approches, il peut être intéressant d’aborder l’économie mondiale selon le cadre bien pensé que nous présente Thomas Piketty dans son ouvrage désormais célèbre intitulé Le Capital au XXIe siècle. 
Piketty divise le monde en deux substances fondamentales – le capital et le travail. 
Ces deux éléments interviennent dans la production et la répartition des richesses. 
La principale distinction qui les oppose réside en ce que le capital est une chose que vous pouvez acheter, posséder, vendre et, en principe, accumuler sans limite, à la manière des plus riches de ce monde. 
Le travail consiste d’un autre côté en l’utilisation de la capacité d’un individu, laquelle peut être rémunérée, mais que d’autres ne peuvent posséder dans la mesure où il en est fini de l’esclavage. 
Le capital présente deux caractéristiques intéressantes. 
Premièrement, sa valeur est déterminée en fonction des revenus futurs qu’il permettra d’engendrer. 
Lorsqu’un terrain génère un rendement deux fois supérieur à celui d’un autre en termes de volume des récoltes ou de revenus locatifs, il est normal que ce terrain vaille deux fois plus. 
À défaut, le propriétaire d’une parcelle procéderait à sa vente dans le but d’acquérir la seconde. 
Selon ce principe de non-arbitrage, l’ensemble du capital, à l’équilibre, génère un même rendement ajusté au risque, que Piketty estime historiquement à 4-5% par an. 
L’autre caractéristique intéressante du capital réside en ce qu’il peut être accumulé via l’épargne. 
Un individu ou État épargnant 100 unités de revenu devrait pouvoir percevoir un revenu annuel, à perpétuité, de quelque 4 à 5 unités. 
Partant, il est facile de comprendre que si le capital était intégralement réinvesti, et que l’économie connaissait une croissance inférieure à 4-5%, le capital et sa part de revenu deviendraient plus importants par rapport à l’économie. 
Selon Piketty, dans la mesure où les États les plus riches de la planète enregistrent une croissance inférieure à 4-5%, ils ont tendance à présenter davantage d’inégalités. 
Ceci s’observe dans un certain nombre de données, bien qu’aux États-Unis l’accroissement des inégalités s’explique en grande partie non pas par cette logique mais par l’avènement de ceux que Piketty appelle les « super-cadres, » et qui perçoivent des salaires extrêmement élevés (l’auteur ne nous en expliquant toutefois nullement les raisons). 
Appliquons ainsi cette théorie au monde, afin d’évaluer la mesure dans laquelle elle pourrait lui convenir. 
Au cours des trois décennies écoulées entre 1983 et 2013, les États-Unis ont emprunté plus de 13,3 milliards $ au reste de la planète en termes nets, soit l’équivalent d’environ 80% du PIB d’une année. 
En 1982, antérieurement à cette période, le pays générait quelque 36 milliards $ en revenus financiers nets auprès du reste du monde, soit un produit du capital qu’il y avait investi précédemment. 
Si nous estimons le rendement de ce capital à 4%, ceci correspondrait à la possession de 900 milliards $ en capitaux étrangers. 
Ainsi, si nous effectuons le calcul, les États-Unis devraient actuellement devoir au reste de la planète environ 12 400 milliards $ (13 300 moins 900). 
À 4%, ceci devrait représenter un montant annuel de 480 milliards $. 
Correct ? 
Absolument pas – et loin de là. 
Les États-Unis ne versent rien en termes nets au reste du monde en paiement de leur dette. 
Par opposition, le pays a perçu quelque 230 milliards $ en 2013. 
Selon un rendement de 4%, ceci équivaudrait à détenir 5 700 milliards $ en capitaux étrangers. 
En réalité, la différence entre ce que les États-Unis « devraient » payer, si le calcul de Piketty était correct, s’élève à environ 710 milliards $ en revenus annuels, soit 17 700 milliards $ en capitaux – l’équivalent du PIB annuel du pays. 
Les États-Unis ne représentent pas la seule erreur de calcul commise, les écarts se révélant systématiques et significatifs, comme l’avons démontré Federico Sturzenegger et moi-même. 
À l’extrême opposé, se trouvent des pays tels que le Chili et la Chine. 
Bien que le Chili ait peu emprunté en termes nets au cours des 30 dernières années, il rembourse le reste de la planète comme s’il avait emprunté 100% de son PIB. 
Au cours de la dernière décennie, la Chine a prêté en termes nets au reste de la planète environ 30% de son PIB annuel, ne percevant toutefois quasiment rien en retour. 
Si l’on aborde la richesse sous cet angle, c’est comme si l’épargne n’existait pas. 
Quel est donc le problème ? 
La réponse est simple ; tout ne repose pas simplement sur le capital et le travail, comme l’affirme pourtant Piketty. 
Un autre aspect entre en effet en jeu : le savoir-faire. 
Pour comprendre l’impact de cet oubli, songez que les 13 000 milliards $ d’emprunt net de l’Amérique dissimulent considérablement la mesure de l’emprunt brut, qui représente d’avantage 25 000 milliards $ en termes bruts. 
Les États-Unis ont utilisé 13 000 milliards $ pour couvrir leur déficit, et le reste aux fins d’investissements à l’étranger. 
Ces montants sont mêlés de savoir-faire en tant qu’investissement direct étranger, et le rendement des deux davantage à 9%, par rapport aux 4% ou moins versés aux prêteurs. 
En fait, 9% de 12 000 milliards $ représente plus que 4% de 25 000 milliards $, ce qui explique l’apparente énigme. 
Le Chili et la Chine utilisent leur épargne à l’étranger sans y mêler de savoir-faire – procédant à l’achat d’actions et d’obligations – et ne perçoivent par conséquent que les 4-5% ou moins considérés par Piketty. 
En revanche, les investissements étrangers effectués au Chili et en Chine s’accompagnent de savoir-faire tout à fait précieux ; d’où un capital brut engendrant des rendements supérieurs aux épargnes brutes à l’étranger. 
Un tel différentiel de rendement ne saurait échapper à l’arbitrage, dans la mesure où le savoir-faire est nécessaire à la perception de retours sur investissement plus élevés. 
La conclusion n’est autre que le fait de créer et de déployer du savoir-faire constitue une source importante de création de richesse. 
Après tout, Apple, Google et Facebook valent à eux trois plus de 1 000 milliards $, bien que le capital initialement investi dans ces entités n’en représente qu’une fraction infime. 
Reste à savoir qui empoche la différence. 
Le savoir-faire repose sur la présence d’équipes cohérentes, et non de seuls individus. 
Chacun au sein d’une équipe revêt une importance cruciale, là où, extrait de cette équipe, l’individu représente une valeur bien moindre. 
Bien que les actionnaires souhaitent percevoir les profits de cet écart, ils ne sauraient y parvenir sans la présence d’une équipe. 
C’est ici qu’interviennent les super-cadres, qui s’efforcent d’empocher une partie de la valeur créée par l’équipe. 
Derrière la croissance des richesses et des inégalités ne se cache pas seulement le capital, mais également le savoir-faire. 

La mauvaise mesure de la technologie 
CAMBRIDGE – Il n’y a rien de mieux qu’un discours flou pour provoquer des ravages – ou faciliter un consensus. 
Ludwig Wittgenstein prétendait que les énigmes philosophiques ne sont que le résultat d’un mauvais usage du langage. 
Par contre, l’art de la diplomatie est de trouver les mots qui permettent de masquer les désaccords. 
Une des idées qui rallie presque l’ensemble des économistes est qu’au delà des richesses minérales, la plupart des énormes différences de revenus entre les pays pauvres et les pays riches n’est attribuable ni au capital, ni à l’éducation, mais bien plutôt à la « technologie. » 
Mais alors, qu’est-ce donc que la technologie ? 
La réponse explique l’inhabituel consensus entre les économistes, car la « technologie » se mesure comme une catégorie que l’on pourrait appeler « rien de tout cela, » un résidu – ou « productivité totale des facteurs » selon le prix Nobel Robert Solow - qui demeure inexpliqué une fois pris en compte d’autres facteurs de production comme le capital physique et humain. 
Comme l’avait noté Moses Abramovitz en 1956, ce résidu n’est rien d’autre qu’une « mesure de notre ignorance. » 
Donc, même s’il est plus sensé de prétendre que la technologie soutient la richesse des nations que d’avouer notre ignorance, ce n’est vraiment pas le cas. Mais c’est bien notre ignorance qu’il nous faut reconsidérer. 
Dans un ouvrage important, W. Brian Arthur définit la technologie comme l’ensemble des dispositifs et des pratiques d’ingénierie disponibles à une culture. 
Mais les dispositifs peuvent être mis dans un container et envoyé partout dans le monde, tandis que les recettes, les plans, et les manuels didactiques peuvent être postés en ligne, à quelques clics de nous. 
L’Internet et l’économie de marché devraient donc rendre ces idées et ces dispositifs que l’on appelle « technologie » partout disponibles. 
En fait, la plupart des théories modernes sur la croissance, à commencer par les recherches de Paul Romer dans les années 1980, émanaient de l’idée que la production était stimulée par des idées qui sont difficiles à trouver mais facile à copier. 
C’est pourquoi les inventeurs doivent se protéger par des brevets et des droits d’auteur ou être subventionnés par les gouvernements. 
Donc, si les idées sont faciles à copier et les dispositifs, faciles à convoyer, pourquoi persiste-t-il des différences en matière de « technologies » entre les pays ? 
Lorsque quelque chose perturbe un ordre naturel bienveillant, les êtres humains se repaissent d’histoires mettant à l’œuvre des forces malignes. 
Par exemple, l’argument défendu par Daron Acemoglu et James Robinson dans leur ouvrage Why Nations Fail, est essentiellement que la technologie ne se diffuse pas parce que l’élite gouvernante ne le veut pas. 
Ils imposent de (mauvaises) institutions extractives plutôt de d’adopter de (bonnes) institutions inclusives ; et parce que la technologie peut parfois constituer un frein à leur contrôle sur la société, ils préfèrent faire sans. 
En tant que Vénézuélien qui observe aujourd’hui l’effondrement de son pays, je ne doute pas qu’il y ait eu de nombreux moments dans l’histoire des hommes au cours desquels ceux qui étaient au pouvoir ont freiné le progrès. 
Mais je suis surpris par le nombre d’occurrences où les gouvernements qui optent pour une croissance inclusive – l’Afrique du Sud post-apartheid en est un bon exemple – n’y parviennent pas. 
Ces gouvernements encouragent la scolarisation, l’économie de marché, le droit à la propriété, les programmes sociaux et l’Internet, et pourtant, l’économie de leur pays reste bloquée. 
Si la technologie est un ensemble de dispositifs et d’idées justes, qu’est-ce qui peut bien la retenir ? 
Le problème est qu’un élément clé de la technologie est le savoir-faire, qui est la capacité à réaliser une tâche. 
Et le savoir-faire, contrairement à d’autres dispositifs et idées, n’a rien à voir ni ne peut être acquis par la compréhension. 
Le champion de tennis Rafael Nadal ne sait pas véritablement ce qu’il fait lorsqu’il réussit son service. 
Il sait juste comment le faire ; il est impossible de le verbaliser, et tout effort pour ce faire ne ferait pas de nous de meilleurs joueurs. 
Comme le dirait le chercheur et philosophe Michael Polanyi d’un tel savoir tacite, nous en savons plus que nous voulons bien le dire. 
Nous n’avons donc aucun besoin des élites extractives ou des forces du mal pour expliquer pourquoi la technologie ne se diffuse pas. 
La technologie a du mal à se diffuser parce que pour une grande part, elle nécessite un savoir-faire qui est une capacité à reconnaître les schémas et à y répondre par des actions efficaces. 
C’est un réseau de branchements dans le cerveau qui peut nécessiter des années de pratiques. 
Ce qui ralentit beaucoup sa diffusion : comme je l’ai déclaré dans un précédent papier, le savoir-faire se déplace vers de nouveaux territoires lorsque les cerveaux qui le détiennent s’y déplacent. 
Une fois arrivés, ils peuvent former d’autres personnes. 
En outre, maintenant que le savoir-faire devient de plus en plus collectif, et non individuel, la diffusion est d’autant plus ralentie. 
Le savoir-faire collectif est une capacité à réaliser des actes qui ne peuvent être réalisés par un individu seul, comme de jouer une symphonie ou de livrer le courrier: un violoniste seul, ou un postier seul ne peuvent le faire seuls. 
De même, une société ne peut pas imiter l’idée d’Amazon ou d’eBay si un grand nombre de ces citoyens n’ont toujours pas accès à Internet, aux cartes de crédit, et aux services de livraison. 
En d’autres termes, les nouvelles technologies nécessitent la présence de technologies déjà diffusées précédemment. 
C’est pourquoi les villes, les régions et les pays ne peuvent absorber la technologie que de manière graduelle, en générant de la croissance par une forme de recombinaison du savoir-faire déjà en place, avec peut-être l’addition de quelques composantes – un violoncelliste pour compléter un quatuor à cordes. 
Mais ils ne peuvent passer du quatuor au philharmonique du jour au lendemain, parce cela nécessiterait trop d’instruments absents – et surtout, trop de musiciens qui en auraient la maîtrise. 
Le progrès avance en se déplaçant vers ce que le biologiste théoricien Stuart Kauffman appelle « le possible adjacent, » qui implique que la meilleure manière de trouver ce qui serait envisageable pour un pays est de commencer par ce qui y existe déjà. 
La politique peut effectivement freiner la diffusion de la technologie ; mais dans une large mesure, la technologie ne se diffuse pas du simple fait de sa propre nature. 

L’économie du savoir implicite 
CAMBRIDGE – La plupart des pays riches le sont parce qu’ils exploitent le progrès technologique. 
Ils ont déplacé la majeure partie de leur main-d’œuvre de l’agriculture vers les villes, où le savoir-faire peut être partagé plus facilement. 
Leurs familles ont moins d’enfants qui sont mieux instruits, ce qui en retour stimule le progrès technologique. 
Les pays pauvres doivent entreprendre une évolution similaire pour devenir riches : réduire les emplois agricoles, devenir plus urbains, avoir moins d’enfants, et faire en sorte que ces enfants restent plus longtemps à l’école. 
S’ils le font, les portes de la prospérité s’ouvriront. 
Mais n’est-ce déjà pas le cas ? 
Comparons par exemple le Brésil de 2010 avec la Grande Bretagne de 1960. 
En 2010, le Brésil était urbain à 84,3% ; son taux de fertilité était de 1,8 naissances par femme ; sa main-d’œuvre avait en moyenne été scolarisée pendant 7,2 ans ; et ses diplômés universitaires représentaient 5,2% de ses travailleurs potentiels. 
Ces indicateurs sociaux sont bien meilleurs que ceux de la Grande Bretagne en 1960. 
A l’époque, la Grande Bretagne était urbaine à 78,4% ; son taux de fertilité était de 2,7; sa main d’œuvre avait en moyenne été scolarisée pendant six ans, et ses diplômés universitaires représentaient moins de 2% des travailleurs potentiels. 
Le Brésil n’est pas un cas unique : la Colombie, la Tunisie, la Turquie, et l’Indonésie en 2010 sont respectivement comparables au Japon, à la France, aux Pays-Bas, et à l’Italie de 1960. 
Ces pays ne sont pas seulement parvenus à de meilleurs indicateurs sociaux dans ces domaines ; ils ont aussi pu bénéficier des innovations technologiques du dernier demi-siècle, comme l’ordinateur, le téléphone portable, l’internet, le Téflon, etc. Cela devrait leur garantir une meilleure productivité que celle de 1960. 
Donc, les économies émergentes aujourd’hui devraient être plus riches que les économies avancées d’aujourd’hui ne l’étaient à l’époque, n’est-ce pas ? 
Faux – et de très loin. 
Le PIB par habitant en prix constants était 140% plus élevé en Grande Bretagne en 1960 qu’il ne l’était au Brésil en 2010. 
Il était 80% plus élevé au Japon à l’époque qu’en Colombie aujourd’hui, 42% plus élevé dans la France de l’époque qu’en Tunisie aujourd’hui, 250% plus élevé dans la Hollande de l’époque que dans la Turquie d’aujourd’hui, et 470% plus élevé dans l’Italie de l’époque qu’en Indonésie aujourd’hui. 
Pourquoi les familles urbaines, plus petites et mieux instruites aujourd’hui dans les économies émergentes sont-elles beaucoup moins productives que leurs pendants il y a un demi-siècle dans les pays riches ? 
Pourquoi les marchés émergents actuels ne parviennent-ils pas à répliquer les niveaux de productivité de pays dont les indicateurs sociaux étaient moins bons et la technologie bien plus ancienne ? 
La clé de ce puzzle est le savoir implicite. 
Pour faire des choses, il faut savoir comment les fabriquer, et ce savoir est, dans une grande mesure, latent – indisponible dans les livres, mais stocké dans le cerveau de ceux qui ont besoin de l’utiliser. 
Et il est difficile de l’acquérir. 
Le savoir implicite s’acquière principalement par l’apprentissage par le geste. 
C’est ainsi que nous formons les musiciens, les barbiers, les médecins et les scientifiques. 
Considérons le temps qu’il faut à un adulte pour apprendre une langue ou à un musicien pour maitriser son violon. 
En outre, le savoir implicite est vaste et en constante évolution, et n’importe quel cerveau humain ne peut en contenir qu’une minuscule fraction. 
Mais la plupart des produits nécessitent bien plus de connaissances que celles qu’un cerveau humain peut contenir. Il faut donc plusieurs équipes de personnes avec différentes connaissances pour les fabriquer, un peu comme un orchestre symphonique. 
Mais acquérir plus de savoir implicite est plus facile à dire qu’à faire, parce que les économies ne peuvent offrir une expérience que sur la base des emplois existants. 
Comment les personnes peuvent-elles apprendre un travail qui n’existe pas ? 
Comment créer et mobiliser des équipes cohérentes dans les nouvelles activités économiques en l’absence de ce savoir implicite nécessaire ? 
Une étude récente (research) réalisée par le Centre pour le Développement International (CID) de l’Université Harvard suggère que le savoir implicite circule par des canaux incroyablement lents et étroits. 
La productivité de la région du Nuevo León au Mexique est supérieure à celle de la Corée du Sud, mais celle de Guerrero, un autre état mexicain, s’apparente aux niveaux du Honduras. 
Déplacer la connaissance d’une région à l’autre du Mexique est un processus lent et difficile. 
Il est plus facile de déplacer les cerveaux que d’y intégrer du savoir implicite, et pas seulement au Mexique. 
Par exemple, et ainsi que l’a démontré Frank Neffke du CID, lorsque de nouvelles industries s’implantent dans les villes allemandes ou suédoises, c’est principalement parce que des entrepreneurs et des sociétés d’autres villes s’y installent, et avec eux des travailleurs qualifiés munis d’une expérience pertinente. 
Elles embauchent rarement des locaux. 
L’économiste récemment disparu Steven Klepper affirmait que les industries tendent à se regrouper dans certaines villes simplement parce que de nouvelles entreprises y sont crées principalement par des employés qui quittent d’autres entreprises prospères avec leur savoir implicite. 
En effet, une importante littérature sur l’éparpillement du savoir fait état de la remarquable étroitesse de sa portée géographique. 
Mais les exceptions confirment souvent la règle, et les Etats-Unis n’auraient pas été en mesure de fabriquer la première bombe atomique en à peine quatre ans si Hitler n’avait pas encouragé tant d’éminents scientifiques à quitter l’Europe. 
Finalement, il faut bien plus que l’urbanisation, l’instruction, et l’accès à l’internet pour transmettre de manière efficace le savoir implicite requis pour être productif. 
C’est pourquoi les marchés émergents d’aujourd’hui sont bien moins productifs que ne l’étaient les pays riches en 1960, même si ces derniers étaient moins urbains, avait une natalité supérieure, et utilisaient une technologie bien plus ancienne. 
Les implications politiques sont claires. 
Le savoir-faire est dans les cerveaux, et les pays émergents et en développement devraient concentrer leurs efforts pour les attirer plutôt que d’ériger des barrières contre l’immigration qualifiée. 
Ils devraient puiser dans leur diaspora, attirer les investissements étrangers directs vers de nouveaux secteurs, et, si possible, acquérir des entreprises étrangères. 
Le savoir se déplace au rythme des personnes. 

Appréhender l’économie comme le ferait un cerveau humain 
CAMBRIDGE – Dans son livre pionnier de 2005, « Intelligence », Jeff Hawkins propose une nouvelle vision de la façon dont fonctionne le cerveau humain. 
D’après lui, le cerveau n'est pas une machine de Turing qui manipule des symboles selon une table d’instructions internes, le modèle sur lequel sont basés les ordinateurs et l’intelligence artificielle en général. 
Il montre que le cerveau est au contraire un vaste système de mémoires hiérarchisées qui enregistre constamment ce qu’il perçoit et prédit ce qui doit advenir. 
Le cerveau fait des prédictions en établissant des similitudes entre des séquences d’informations sensorielles récentes et des expériences passées stockées dans sa mémoire. 
Il associe des fragments de sons entendus dans un océan de bruits à une chanson connue, ou le visage d’un gamin déguisé à celui de votre enfant. 
Le concept est similaire à celui de la fonction de saisie semi-automatique dans, par exemple, la fenêtre de recherche Google – qui devine constamment quelle sera votre prochaine recherche selon ce que vous avez déjà saisi. 
Pour visualiser comment fonctionne cette hiérarchie, il faut comprendre qu’en percevant quelques lettres seulement, vous pouvez deviner le mot ; qu’en regardant quelques mots, vous pouvez prédire ce que signifiera la phrase, ou même le paragraphe. 
En fait, vous devriez pouvoir deviner mon propos à partir de ce qui précède. 
La hiérarchie nous permet de comprendre le sens, que l’information soit transmise au cerveau par le biais du son ou de la lecture. 
Le cerveau est donc une machine inductive qui prédit l’avenir en trouvant des similitudes, à différents niveaux, entre le présent et le passé. 
Cette nouvelle manière de percevoir le fonctionnement du cerveau proposée par Hawkins a des implications importantes dans plusieurs domaines, y compris celui qui occupe l’essentiel de mes pensées : le développement économique, ou les stratégies pour y parvenir. 
Par définition, le développement n’est pas la répétition d’un état donné, tout comme un adulte n’est pas un grand bébé. 
Le processus de développement comprend l’intégration et la combinaison de nouvelles capacités de façon à pouvoir mener à bien des activités plus variées et plus complexes. 
Mais envisager par quelles voies entreprendre de nouvelles réalisations est une affaire délicate, parce qu’elle implique de savoir ce qui sera nécessaire et si les moyens pour ce faire sont disponibles. 
C’est la raison pour laquelle les villages du Millénaire de Jeffrey Sachs n’ont pas rencontré le succès escompté, comme le démontre la journaliste Nina Munk dans son dernier ouvrage. 
Trop d’éléments font défaut, explique-t-elle, pour faire passer ces fermiers d’une agriculture de subsistance à une agriculture commerciale. 
L’approche orthodoxe du développement économique est analogue à une machine de Turing ; elle tente de définir un modèle général du monde – basé sur les principes fondamentaux – et utilise ce modèle pour cerner les difficultés d’un pays donné ou les effets potentiels d’un choix de politique. 
Mais le monde est souvent trop complexe et subtil pour une telle approche. 
Ne serait-ce pas une amélioration substantielle si, en étudiant un endroit précis, nous pouvions avoir à l’esprit toutes les expériences précédentes de la planète et identifier automatiquement les expériences les plus pertinentes de façon à pouvoir en déduire les prochaines étapes ? 
Ne serait-il pas utile d’entrevoir les possibilités de développement tout comme notre cerveau, selon Hawkins, voit le monde ? 
Une approche différente, axée sur la vision de Hawkins, du développement économique consisterait à compiler une énorme quantité de données sur le monde et à se demander quelle voie aurait la plus grande chance de réussite dans un pays ou une ville à un moment donné, à la lumière de ce qui y existe déjà et des expériences à cet endroit et ailleurs. 
Ce serait un peu comme le système de recommandation d’Amazone.com, qui vous propose de nouvelles lectures sur la base de ce que vous et d’autres ont déjà commandé. 
Dans un article récent, mes collègues et moi-même avons démontré qu’une telle approche au développement économique est possible. 
Vous pouvez prédire, dans une ville ou un pays donné, même une décennie à l’avance, quelles industries apparaîtront ou disparaîtront, prospéreront ou déclineront, simplement sur la base de ce qui se trouvait auparavant à cet endroit même et ailleurs dans le monde. 
Les pays ont tendance à développer des industries ayant un lien avec celles qu’ils ont déjà ou qui existent dans des sites géographiques similaires au leur. 
Nous avons rendu cette analyse par pays plus conviviale dans notre récent Atlas of Economic Complexity. 
L’idée d’analyser les expériences passées pour dégager une perspective d’action future est aussi vieille que la civilisation. 
Sur la base de ce constat, Justin Yifu Lin, un ancien économiste en chef de la Banque mondiale, a suggéré que lorsque les pays examinent la marche à suive, ils devraient étudier la voie prise par un pays similaire au leur il y a vingt ans et qui a réussi. 
Mais nous devrions pouvoir faire mieux encore en inventoriant beaucoup plus d’expériences, en plus grand détail, à l’aide d’une mémoire beaucoup plus vaste capable de trouver un nombre bien plus grand de séquences (« patterns ») dans un éventail également plus grand d’expériences humaines. 
Imaginez que le projet de villages du Millénaire de Sachs ait pu bénéficier de toutes les informations sur les sorties connues et réussies de l’agriculture de subsistance, au lieu de se fier à des devinettes ou à un processus de déduction. 
Ne serait-ce pas utile de comprendre les voies du développement industriel – et les impasses – qui soient pertinentes pour un pays donné aujourd’hui ? 
Cette nouvelle approche pourrait donner leurs chances de prospérité à un nombre bien plus élevé de personnes en limitant les risques et périls inhérents à ce genre de quête – de la même manière qu’une carte routière ou un plan permet de se rendre où l’on veut grâce aux informations qu’il contient. 
Tout comme les technologies de réalité augmentée enrichissent notre perception du monde (imaginez les retransmissions sportives sans relecture instantanée), mettre toutes les expériences mondiales de développement à la disposition des acteurs du développement est à présent parfaitement faisable. 
Nous devrions saisir cette occasion. 

Le mythe de la spécialisation 
CAMBRIDGE – Certaines idées sont intuitives. 
D'autres paraissent tellement évidentes lorsqu’elles sont exprimées qu'il est difficile de mettre en doute leur bien-fondé. 
Elles sont puissantes, car elles ont de nombreuses implications qui ne sont pas évidentes. 
Elles transforment les façons d’appréhender le monde et d’intervenir pour le transformer. 
Une telle idée est la notion que les villes, les régions et les pays doivent se spécialiser. 
Parce qu'il est impossible d’être bon en tout, il serait bénéfique que ces ensembles se concentrent sur ce qu'ils font de mieux – c’est-à-dire sur leur avantage comparatif. 
Ils devraient chercher à faire très bien peu de choses, puis à les échanger contre d'autres biens qui sont mieux faits ailleurs, exploitant ainsi les gains tirés du commerce. 
Pourtant, certaines idées peuvent sembler intuitives ou évidentes et être néanmoins fausses et dangereuses. 
Comme c'est souvent le cas, ce n'est pas tant ce qu’on ne sait pas, mais plutôt ce qu’on pense savoir, à tort, qui est source de problèmes. 
L'idée que les villes et les pays se spécialisent dans la réalité, et donc qu'il est souhaitable qu’ils se spécialisent, est un exemple de ces idées très fausses et dangereuses. 
Quand une idée est à la fois intuitivement vraie et effectivement fausse, c'est souvent parce qu’elle est vraie à un certain niveau, mais pas au niveau auquel elle est appliquée. 
Certes, les personnes se spécialisent, et il est également souhaitable qu’elles le fassent. 
Il est mutuellement bénéfique pour chacun de nous de devenir particulièrement performant dans des domaines différents et d’échanger notre savoir-faire avec les autres. 
Il n'est pas efficace qu’un dentiste et un avocat, par exemple, soit la même personne. 
Mais la spécialisation au niveau individuel conduit en fait à la diversification aux niveaux supérieurs. 
C'est précisément parce que les individus et les entreprises se spécialisent que les villes et les pays se diversifient. 
Considérons un centre médical rural et un grand hôpital de ville. 
Le premier a sans doute un médecin généraliste qui est en mesure de fournir une série limitée de services. 
Dans le second, les médecins se spécialisent dans différents domaines (oncologie, cardiologie, neurologie, etc), ce qui permet à l'hôpital d'offrir un ensemble plus diversifié d'interventions. 
La spécialisation des médecins conduit à la diversification des services hospitaliers. 
L'échelle à laquelle la spécialisation des individus conduit à une diversification est celle de la ville. 
Les grandes villes sont plus diversifiées que les petites villes. 
Parmi les villes avec des populations similaires – disons, Salvador et Curitiba au Brésil, ou Guadalajara et Monterrey au Mexique – les villes plus diversifiées sont plus riches que les villes moins diversifiées. 
Elles ont tendance à croître plus rapidement et devenir encore plus diversifiées, non seulement parce qu'elles bénéficient d’un marché intérieur plus vaste, mais aussi parce qu'elles sont plus diversifiées en termes de ce qu'elles peuvent vendre à d'autres villes et pays. 
Ce qui est vrai au niveau des villes est encore plus applicable au niveau des états et pays. 
Les Pays-Bas, le Chili, et le Cameroun ont une taille de population similaire, mais les Pays-Bas sont deux fois plus riches que le Chili, qui est 10 fois plus riche que le Cameroun. 
L’examen de leurs exportations montre que les Pays-Bas sont trois fois plus diversifiés que le Chili, qui est lui-même trois fois plus diversifié que le Cameroun. 
Comme mes collègues et moi-même avons récemment argumenté, une façon de comprendre ceci est de considérer les industries comme assemblant des bouts complémentaires de savoir-faire, tout comme les mots sont faits en mettant des lettres côte à côte. 
Avec une plus grande diversité de caractères, plus de mots, ainsi que des mots plus longs, peuvent être assemblés. 
De même, plus le nombre de bouts de savoir-faire disponibles augmente, plus nombreux sont les secteurs qui peuvent exister et plus grande peut être leur complexité. 
Les villes sont les endroits où les gens qui se sont spécialisés dans différents domaines se rassemblent, permettant aux industries de combiner leur savoir-faire. 
Les villes riches sont caractérisées par un ensemble plus diversifié de compétences qui permet l’émergence d’un ensemble plus diversifié et complexe d’industries – et offrent ainsi plus de possibilités d'emploi aux différents spécialistes. 
Au cours du processus de développement, les villes, les États et les pays ne se spécialisent pas, ils se diversifient. 
Ils passent de l’existence de quelques industries simples à l’émergence et le maintien d'un ensemble plus diversifié de plus complexe d'industries. 
Cela implique de résoudre des problèmes de coordination importants, car une industrie qui est nouvelle dans une ville ne pourra pas trouver de travailleurs avec une expérience de l'industrie ni de fournisseurs spécialisés. 
Cependant, les décideurs peuvent aider grandement à résoudre ces problèmes de coordination. 
C'est pourquoi l'idée que les villes, états ou pays doivent se spécialiser dans leurs domaines d'avantage comparatif actuels est tellement dangereuse. 
Une concentration sur les quelques activités dans lesquelles ils excellent actuellement ne ferait que réduire la variété des capacités – ou « lettres » – dont ils disposent. 
Le défi n’est pas de sélectionner quelques gagnants parmi les industries existantes, mais plutôt de faciliter l'émergence de plus de gagnants en élargissant l'écosystème des entreprises et en lui permettant de nourrir de nouvelles activités. 
Cela est d'autant plus important aujourd'hui que la mondialisation des chaînes de valeur délocalise les relations fournisseur-client. 
Les villes et pays seraient mal avisés de se concentrer sur quelques « clusters » et de consolider les chaînes de valeur en place, comme cela leur est si souvent recommandé. 
Au lieu de cela, ils devraient essayer d'avoir une position centrale dans de nombreuses chaînes de valeur différentes, ce qui nécessite de trouver d'autres industries qui pourraient utiliser leurs capacités existantes si elles étaient en quelque sorte développées et adaptées aux nouveaux besoins. 
La concurrence tend inévitablement à écarter les entreprises et les industries les moins efficaces. 
Ce n'est pas le rôle des politiques de hâter leur mort. 
Leur tâche est d'identifier les interventions qui améliorent la productivité qui peuvent exploiter des économies d'agglomération en ajoutant de nouvelles activités et capacités de production, rendant l'ensemble plus grand que la somme des parties. 

La fin de l’argent facile 
LONDRES – Le départ du président de la Réserve fédérale américaine, Ben Bernanke, a alimenté les spéculations quant au moment et à la façon dont la Fed et les autres banques centrales commenceront à réduire progressivement leurs achats colossaux d'actifs de long terme, également connus sous le nom d'assouplissement quantitatif (QE). 
Les observateurs se saisissent de chaque nouvelle publication de données économiques pour prédire la poursuite de l'assouplissement quantitatif ou une accélération de son déclin. 
Cependant, dans un cas comme dans l’autre, trop peu d’attention a été accordée à l'impact sur les différents acteurs économiques. 
Il n'y a pas de doute sur l'ampleur des programmes de QE. 
Depuis le début de la crise financière, la Fed, la Banque centrale européenne, la Banque d'Angleterre et la Banque du Japon ont, à travers leurs mesures de QE, injecté plus de 4 billions de dollars de liquidités supplémentaires dans l'économie. 
Lorsque ces programmes se termineront, les gouvernements, certains marchés émergents et certaines sociétés pourraient se retrouver dans une position vulnérable. 
Ils doivent se préparer. 
Les recherches menées par le McKinsey Global Institute suggèrent que les taux d'intérêt extrêmement bas ont permis aux gouvernements américain et européens d’épargner près de 1,6 billions de dollars entre 2007 à 2012. 
Cette manne a permis une hausse des dépenses publiques et une moindre austérité. 
Si les taux d'intérêt devaient revenir aux niveaux de 2007, les paiements d'intérêt sur la dette publique pourraient augmenter de 20%, toutes autres choses égales par ailleurs. 
Les gouvernements des États-Unis et de la zone euro sont particulièrement vulnérables à court terme, parce que la maturité moyenne de leur dette souveraine n’est que de 5,4 ans et environ six ans, respectivement. 
Le Royaume-Uni est dans une meilleure position, avec une maturité moyenne de 14,6 ans. 
Suite à l’augmentation des taux d'intérêt, les gouvernements devront déterminer dans quelle mesure des recettes fiscales ou des mesures d'austérité plus strictes seront nécessaires pour compenser l'augmentation des coûts du service de la dette. 
De même, les sociétés non financières américaines et européennes ont épargné 710 milliards de dollars grâce à une diminution de leurs paiements de service de la dette ; les taux d'intérêt extrêmement bas ont ainsi dopé les bénéfices à concurrence d'environ 5% aux États-Unis et au Royaume-Uni, et de 3% dans la zone euro. 
Cette source de croissance des bénéfices va disparaître avec l’augmentation des taux d'intérêt, obligeant certaines entreprises à reconsidérer les modèles d'affaires – par exemple, le private equity – qui s'appuient sur du capital bon marché. 
Les économies émergentes ont également profité de l'accès facile aux capitaux. 
Les achats étrangers d’obligations souveraines et d'entreprises sur les marchés émergents ont presque triplé de 2009 à 2012, pour atteindre 264 milliards de dollars. 
Certains de ces investissements ont été initialement financés par des emprunts dans les pays développés. 
Avec la fin des programmes de QE, les pays émergents pourraient connaitre une fuite de capitaux. 
En revanche, les ménages aux États-Unis et en Europe ont perdu 630 milliards de dollars au titre de revenu net d'intérêts en raison de l'assouplissement quantitatif. 
Cela a surtout frappé les ménages âgés qui détiennent une quantité significative d’actifs productifs d’intérêts, tout en bénéficiant aux ménages plus jeunes qui sont emprunteurs nets. 
Bien que les ménages dans de nombreux pays avancés aient réduit leur endettement depuis le début de la crise financière, la dette totale des ménages aux États-Unis, au Royaume-Uni et dans la plupart des pays de la zone euro reste plus élevée en pourcentage du PIB (et en termes absolus) qu’elle ne l’était en 2000. 
De nombreux ménages doivent continuer à réduire leur dette ; des taux d'intérêt plus élevés rendront cet effort plus difficile. 
Certaines entreprises ont également souffert de l’assouplissement quantitatif et devront prendre les mesures appropriées si ces politiques sont maintenues. 
Plusieurs compagnies d'assurance-vie et banques ont été frappées de plein fouet par la faiblesse des taux d'intérêt. 
Plus QE continue, plus leur situation s’aggravera. 
La situation est particulièrement difficile dans certains pays européens. 
Les assureurs qui offrent aux clients des produits à taux garanti se retrouvent dans une situation où les rendements sur les obligations d'État sont inférieurs aux taux payés aux clients. 
Plusieurs années supplémentaires de taux d'intérêt extrêmement bas rendraient vulnérables beaucoup de ces entreprises. 
De même, les banques de la zone euro ont perdu un total de 230 milliards de dollars de revenu net d'intérêt entre 2007 et 2012. 
Si l’assouplissement monétaire continue, beaucoup d'entre elles devront trouver de nouvelles façons de générer des rendements ou faire face à d’importantes restructurations. 
Nous pourrions aussi assister au retour de bulles des prix des actifs dans certains secteurs, notamment l'immobilier, si les mesures de QE continuent. 
Le Fonds monétaire international a noté en 2013 qu'il y avait déjà « des signes de surchauffe sur les marchés immobiliers » en Europe, au Canada et dans certaines économies émergentes. 
Au Royaume-Uni, la Banque d'Angleterre a annoncé qu’elle mettra fin en février à son programme de soutien au financement hypothécaire Funding for Lending Scheme, qui a permis aux prêteurs d'emprunter à des taux ultra-bas en échange de l'octroi de prêts. 
Bien sûr, les mesures de QE et les taux d'intérêt extrêmement bas ont servi un but. 
Si les banques centrales n'avaient pas agi de manière décisive en injectant des liquidités dans leur économie, le monde aurait pu être confronté à un résultat bien pire. 
L'activité économique et les bénéfices des entreprises auraient été moins importants et les déficits publics plus élevés. 
Lorsque le soutien monétaire sera finalement retiré, ce sera un indicateur de la capacité de la reprise économique à résister à des taux d'intérêt plus élevés. 
Néanmoins, l’ensemble des acteurs doit comprendre comment la fin du QE les affectera. 
Après plus de cinq ans, QE a sans doute engendré des attentes de poursuite de taux d'intérêt réels faibles, voire négatifs – agissant davantage comme des analgésiques toxicomanogènes plutôt que comme de puissants antibiotiques, selon la formule d’un commentateur. 
Les gouvernements, les entreprises, les investisseurs et les particuliers ont tous besoin de secouer la complaisance et d’adopter une approche plus disciplinée dans leur pratique d’emprunt et de prêt afin de se préparer à la fin – ou au maintien – de QE. 

Encore un prix Nobel surprise pour l’économie 
NEW HAVEN – Le lauréat du prix Nobel en sciences économiques de cette année, Richard Thaler de l'Université de Chicago, est un choix controversé. 
Thaler est connu pour sa quête permanente de l'économie comportementale (et de son sous-champ, la finance comportementale), qui est l'étude de l'économie (et de la finance) d'un point de vue psychologique. 
Pour certains dans la profession, l'idée même que la recherche psychologique puisse faire partie de l'économie a généré de l'hostilité depuis des années. 
Je n’en fais pas partie. 
Je trouve cela merveilleux que la Fondation Nobel ait choisi Thaler. 
Le Nobel d'économie avait déjà été attribué à un certain nombre de personnes qui peuvent être classées comme économistes comportementaux, dont George Akerlof, Robert Fogel, Daniel Kahneman, Elinor Ostrom, et moi-même. 
Avec l'ajout de Thaler, nous représentons maintenant environ 6% de tous les prix Nobel d'économie attribués à ce jour. 
Néanmoins, beaucoup de chercheurs en économie et en finance pensent encore que la meilleure façon de décrire le comportement humain est d’éviter la psychologie et de modéliser au contraire le comportement humain comme une optimisation mathématique d’individus isolés et inexorablement égoïstes, soumis à des contraintes budgétaires. 
Bien sûr, ce ne sont pas tous les économistes, ni même la majorité, qui sont attachés à ce point de vue, comme en témoigne le fait que Thaler et moi avons tous deux été successivement élu président de l'American Economic Association , le principal organisme professionnel pour les économistes aux États-Unis. 
Mais beaucoup de nos collègues le sont sans aucun doute. 
J’ai rencontré Thaler pour la première fois en 1982, quand il était professeur à l'Université de Cornell. 
J’étais en visite de courte durée à Cornell ; lui et moi fîmes une longue promenade à travers le campus ensemble, découvrant chemin faisant que nous avions les mêmes idées et objectifs de recherche. 
Depuis 25 ans, à partir de 1991, lui et moi avons co-organisé une série de conférences universitaires sur l'économie comportementale, sous les auspices du Bureau national américain de la recherche économique. 
Au cours de toutes ces années, pourtant, il y a eu un certain antagonisme – et même ce qui s’est avéré être une véritable animosité – envers notre programme de recherche. 
Thaler m'a dit que Merton Miller, qui a remporté le Nobel d'économie en 1990 (il est mort en 2000), refusait même tout contact visuel lorsqu’ils se croisaient dans les couloirs de l'Université de Chicago. 
Miller a expliqué son raisonnement (sinon son comportement) dans un article publié en 1986 qui a été largement cité, appelé « Rationalité comportementale en finance ». 
Miller a admis que les gens sont parfois victimes de la psychologie mais, selon lui, les histoires au sujet de telles erreurs sont « presque totalement hors de propos » pour la finance. 
La dernière phrase de sa revue est largement cité par ses admirateurs: « Le fait que nous faisions abstraction de toutes ces histoires dans la construction de nos modèles n’est pas parce que ces histoires sont sans intérêt, mais parce qu'elles pourraient être trop intéressantes et ainsi nous distraire des forces du marché omniprésentes qui devraient être notre principale préoccupation. » 
Stephen A. Ross du MIT, un autre théoricien de la finance qui était un probable futur lauréat du prix Nobel, jusqu'à sa mort inopinée en mars, allait dans le même sens. 
Dans son livre de 2005 Finance néoclassique, lui aussi laissait de côté la psychologie, préférant construire une « méthodologie de la finance basée sur l'absence d'arbitrage. » 
En d’autres termes, nous pouvons apprendre beaucoup de choses sur le comportement des gens en observant le simple fait qu’aucun billet de dix dollars ne traîne sur les trottoirs publics. 
Quel que soit son profil psychologique, on peut parier que toute personne ramassera l'argent dès qu'elle le repérera. 
Aussi bien Miller que Ross ont fait de merveilleuses contributions à la théorie de la finance. 
Mais leurs résultats ne sont pas les seules descriptions des forces économiques et financières qui devraient nous intéresser, et Thaler a été un contributeur majeur à un programme de recherche comportementale qui a démontré cela. 
Par exemple, en 1981, Thaler et Hersh Shefrin de l’Université Santa Clara ont proposé une « théorie économique de la maitrise de soi », qui explique des phénomènes économiques par l'incapacité des gens à contrôler leurs impulsions. 
Bien sûr, les gens n’ont pas de mal à se motiver pour ramasser un billet de dix dollars qu'ils pourraient trouver sur un trottoir. 
Il n'y a pas de problème de maitrise de soi dans ce cas. 
Par contre, ils auront du mal à résister à l'envie de le dépenser. 
En conséquence, la plupart des gens économisent trop peu pour leurs années de retraite. 
Les économistes ont besoin de connaitre ces erreurs que les gens font à répétition. 
Au cours d’une longue carrière par la suite, comprenant des travaux avec Shlomo Benartzi et d'autres chercheurs de UCLA, Thaler a proposé des mécanismes qui peuvent, comme lui et Cass Sunstein de la Harvard Law School l’écrivent dans leur livre Nudge, changer « l’architecture de choix » de ces décisions. 
Les mêmes personnes, avec les mêmes problèmes de maîtrise de soi, pourraient être poussées vers de meilleures décisions grâce à ces mécanismes. 
Améliorer le comportement d'épargne des gens n’est pas une question limitée ou insignifiante. 
Dans une certaine mesure, il s’agit d’une question de vie ou de mort et, de manière plus générale, elle détermine notre capacité à réaliser des projets et à être satisfaits dans la vie. 
Thaler a montré dans ses recherches comment concentrer la recherche économique de façon plus résolue sur les problèmes réels et importants. 
Son programme de recherche est à la fois humain et ancré dans la réalité. Il a mis en place une trajectoire de recherche pour les jeunes chercheurs et les ingénieurs sociaux qui marque le début d'une révolution scientifique réelle et durable. 
Je ne pouvais pas être plus heureux pour lui – ou pour la profession. 

Le moment propice pour agir contre les changements climatiques 
PARIS – Pendant presque trois décennies où les changements climatiques sont devenus la préoccupation du monde entier, les pouvoirs publics ont souscrit à l’hypothèse optimiste qu’une transition écologique finirait par arriver avec le temps, à mesure que la hausse des cours des combustibles fossiles inciterait les consommateurs à se convertir à d’autres sources d’énergie à faible intensité en carbone. 
Plusieurs estimaient que c’était la production qui faisait obstacle, car les rendements juteux des investissements dans l’exploitation des champs pétroliers aiguillonnaient l’appétit pour des projets d’exploration encore plus ambitieux. 
Nous assistons aujourd’hui à un revirement de situation. 
Avec le prix du baril de pétrole englué autour de 40 $, les sociétés d’exploitation des combustibles fossiles n’ont pas besoin de se faire convaincre par les pouvoirs publics d’arrêter d’investir. 
Le paramètre important dans l’équation est maintenant du côté du consommateur. 
Or, avec des coûts de combustibles si bas, que peut-on faire pour modifier les habitudes de consommation ? 
Il est certain que les indicateurs pointent vers le rôle qu’un coût énergétique moindre pourrait jouer dans la relance des cours pétroliers. 
Mais personne ne prédit une reprise assez forte pour provoquer la transformation radicale nécessaire pour réaliser les objectifs de réduction des émissions des pays. 
Un rapport de l’OCDE publié en 2015 décrit l’étendue du retard des pays sur leurs cibles d’émissions — sans tenir compte de leur engagement de limiter la hausse maximale de la température moyenne du globe en dessous de 2 °C. Au même moment, les grandes pétrolières ne manquent pas une occasion de nous rappeler qu’il faudra brûler des combustibles fossiles pendant longtemps encore dans la transition graduelle vers la nouvelle économie de l’énergie verte. 
Que devraient faire les États ? 
Presque tous s’entendent sur le fait que personne n’a avantage à ce que le réchauffement mette en péril la planète. 
Mais chaque pays a ses propres intérêts, selon qu’il exporte ou importe du pétrole et le degré de développement de son économie. 
Les pays en développement qui sont producteurs de pétrole doivent évaluer si leurs ressources contribueront à leur économie dans le futur, étant donné les restrictions grandissantes sur les émissions. 
Les pays comme l’Arabie saoudite, l’Iraq et l’Iran — où le pétrole abonde et est facile à extraire à un coût très bas — risquent de rester dans ce secteur pour longtemps encore. 
Dans l’éventualité où le monde réduirait rapidement son intensité en carbone, la consommation de pétrole sera encore assez élevée pour justifier l’extraction rentable de leurs ressources. 
Mais les pays nantis en ressources pétrolières moins accessibles sont obligés d’instaurer des réformes économiques et d��éliminer les subventions. 
L’Arabie saoudite a envoyé un signal clair comme quoi elle n’était plus disposée à sacrifier sa part du marché pour renflouer les pays producteurs dont la structure de coût est plus élevée. 
Sa décision de maintenir la production à son niveau actuel — rendant en fait inopérant le cartel de l’OPEC — a déjà eu un effet modérateur sur l’offre des pays concurrents ; près de 400 milliards $ de projets d’investissement dans l’exploitation de combustibles fossiles ont été reportés. 
Beaucoup d’États ont dû agir. 
La Russie a annoncé une ponction de 10 % dans les dépenses publiques devant le fléchissement continu des cours pétroliers au cours de cette année. 
Et l’Indonésie devrait économiser presque 14 milliards $ en abolissant les subventions à la consommation d’essence et en plafonnant l’aide à la consommation de diesel. 
À l’opposé du spectre, les pays développés importateurs de pétrole sont déjà susceptibles d’utiliser efficacement les combustibles fossiles. 
Leurs économies viennent de prouver qu’elles peuvent fonctionner avec du pétrole à 100 $ le baril, elles n’ont donc évidemment pas besoin d’une infusion d’énergie bon marché pour prospérer. 
Ce serait donc le bon moment pour lancer une taxe sur le carbone, de sorte que l’avantage fortuit du pétrole à bon marché ne soit pas engouffré à la pompe à essence. 
Ces pays devraient mettre au rancart la moindre illusion de trouver de l’« or noir », puis profiter des avantages à court terme du pétrole à bon marché pour prendre des mesures immédiates d’harmoniser les investissements dans les infrastructures à l’évolution des technologies. 
Parallèlement, les pays développés producteurs de pétrole devraient engranger le reliquat des rentes pour favoriser le remplacement du capital et assurer que la vie économique continue après le pétrole. 
C’est ce qu’a fait la Norvège, améliorant sensiblement la situation du pays, au cours des 25 dernières années. 
Finalement, ce sont les pays en développement importateurs de pétrole qui ont sans doute les besoins les plus urgents en énergie — et qui ont également le plus large éventail de possibilités pour les combler. 
Ils devront demander l’appui de la communauté internationale et évaluer de près les solutions énergétiques offertes pour qu’elles soient modernes ou durables. 
Le fardeau de la preuve doit reposer sur les énergies tirées des combustibles fossiles, particulièrement le charbon, car il faut démontrer qu’elles sont concurrentielles aux énergies renouvelables lorsque sont pris en compte tous les coûts relatifs à l’environnement, à la santé et à la société. 
Il semble que ce n’est jamais le bon moment d’agir contre les changements climatiques. 
En contexte de forte croissance, les gens font pression sur les gouvernements pour que rien ne change. (Peu importe que les preuves soient minces pour soutenir que l’instauration progressive d’une taxe sur le carbone freine la croissance.) 
Lorsque la croissance est faible, ils n’arrivent pas à croire que les défenseurs des politiques d’atténuation climatique puissent envisager d’empirer la situation déjà précaire. 
Il n’y aura jamais de moment parfait pour lancer de nouvelles politiques climatiques. 
Pour régler des problèmes à long terme, il faut recourir à des signaux à long terme. 
Et ces politiques ne peuvent pas être constamment changées selon l’humeur du moment, car ce serait créer de nouveaux aléas (ce qui affecte réellement la croissance). 
Le moment présent est donc aussi propice qu’un autre pour agir. 
Et il ne faut pas non plus entretenir l’illusion que les résultats transformateurs devront être un processus graduel et sans heurts. 
Les progrès technologiques déclenchent des tempêtes de destruction créatrice. 
Il y aura — nécessairement — beaucoup de perdants. Mais il y aura aussi des gagnants, à mesure que de nouvelles technologies ouvrent de nouvelles perspectives. 
Les États qui essaient de protéger le statu quo non seulement échoueront sur le plan des changements climatiques ; mais ils imposeront ultimement des coûts sociaux plus élevés, même s’ils n’arrivent pas à tirer parti des débouchés créés par la réforme. 
Les politiques d’atténuation des changements climatiques doivent être constantes et cohérentes. 
Les interventions doivent lubrifier les rouages du changement et non les bloquer à chaque occasion. 
Lorsque les investisseurs se rendront compte que l’ère des combustibles fossiles est révolue, les États devront laisser cours aux effets de la réaffectation des capitaux. 
Le parcours sera rude. Mais il n’y a pas d’autre choix. 
Tenter de dévier une trajectoire d’ajustement économique et technique serait aussi futile que d’essayer de fixer le cours du brut. 

La question délicate du taux d'endettement 
LONDRES – Y a-t-il un taux d'endettement « sûr » par rapport aux revenus pour les ménages, ou un taux d'endettement « sûr » par rapport au PIB pour les gouvernements ? 
Dans les deux cas, la réponse est oui. 
Et dans les deux cas, il est impossible de dire exactement quel est ce taux. 
Néanmoins cela est devenu la question macroéconomique plus urgente du moment, non seulement à cause de l'augmentation en flèche de la dette des ménages et de la dette publique depuis 2000. Mais également (fait plus important), à cause de l'inquiétude que suscite à présent la dette publique. 
Selon un rapport de 2015 du McKinsey Global Institute, la dette des ménages dans de nombreux pays avancés a doublé, à plus de 200% du revenu entre 2000 et 2007. 
Depuis lors, les ménages dans les pays les plus durement frappés par la crise économique de 2008-2009 se sont un peu désendettés, mais le taux d'endettement des ménages dans la plupart des pays avancés n'a pas cessé d'augmenter. 
L'irruption de la dette publique a suivi l'effondrement de 2008-2009. 
Par exemple, la dette du gouvernement britannique a augmenté d'un peu plus de 40% du PIB en 2007, à 92% actuellement. 
Les efforts soutenus de la part des gouvernements très endettés en vue de supprimer leurs déficits ont causé l'augmentation des taux d'endettement, en réduisant le PIB, comme en Grèce ou au Royaume-Uni, en retardant la reprise. 
Avant que la finance moderne ne facilite le fait de vivre à crédit, l'endettement était considéré comme immoral. 
Le personnage de Polonius de Shakespeare sermonne son fils Laërte, en lui conseillant de « n'être ni un emprunteur, ni un prêteur ». 
L'attente d'une croissance économique ininterrompue a ouvert des nouvelles perspectives. 
La dette hypothécaire, inconnue il y a un siècle, représente désormais 74% de la dette des ménages dans les pays développés (et 43% dans les pays en développement). 
Les banques ont prêté et les ménages ont emprunté avec la certitude que l'avenir serait plus radieux. 
De même, les gouvernements avaient coutume de s'attendre à équilibrer leurs budgets, sauf en temps de guerre. 
Mais ils en étaient arrivés également à s'attendre à une hausse constante des revenus à des taux d'imposition inchangés, voire en baisse. 
Il leur paraissait donc prudent de prendre une hypothèque sur l'avenir. 
Aujourd'hui, alors que de nombreux ménages et de nombreux gouvernements sont confrontés à de graves problèmes de financement, ce raisonnement ne semble plus valide. 
Mais la seule certitude est que le taux d'endettement « sûr » dépend du contexte. 
Voyons le cas du Danemark et des États-Unis. 
En 2007, le taux d'endettement des ménages danois avait atteint 269%, tandis que le taux maximum américain était de 125%. 
Mais les taux de défaillance des ménages ont été négligeables au Danemark, contrairement aux États-Unis où, aux pires heures de la récession, près d'un quart des prêts hypothécaires étaient supérieurs à la valeur du bien et où certains propriétaires ont opté pour le défaut de paiement « stratégique », ce qui a mis davantage de pression à la baisse sur les prix des logements et a nui à d'autres ménages surendettés. 
Cela peut s'expliquer par la distribution des emprunteurs. 
Au Danemark, les ménages à revenus élevés ont emprunté le plus par rapport à leurs revenus, et les normes des crédits hypothécaires sont restés exigeantes (les prêts hypothécaires étaient plafonnés à 80% de la valeur de la propriété). 
Aux États-Unis, les ménages aux revenus les plus bas (le quintile inférieur) avaient un taux d'endettement plus élevé que les 10% du quintile supérieur et les hypothèques leur étaient accordées sans la moindre question. 
Aux États-Unis, ainsi qu'en Espagne et en Irlande, les banques et les ménages sont devenus ce que le chroniqueur du Financial Times Martin Wolf a appelé « des spéculateurs fortement endettés par une immobilisation ». 
En ce qui concerne la dette publique, le taux d'endettement par rapport au PIB du Japon est de 230%, par rapport aux 177% de Grèce. 
Mais les conséquences ont été beaucoup plus désastreuses en Grèce qu'au Japon. 
La distribution des créanciers est déterminante. 
La plupart des obligataires du Japon sont des ressortissants japonais (quand ce n'est pas la Banque centrale) et ont intérêt à promouvoir la stabilité politique. 
La plupart des détenteurs d'obligations grecques sont des banques étrangères. 
Pourtant, alors que les crises de confiance se déclarent beaucoup plus tôt quand la dette est détenue principalement par des étrangers, aucunes mesures n'ont été prises pour limiter les emprunts publics à des sources nationales. 
Nous savons maintenant que les attentes d'une croissance ininterrompue étaient une illusion. 
Mais les gouvernements ont tardé à se réarmer contre la prochaine crise. 
Les outils macroprudentiels, comme les réserves de fonds propres contracycliques et les conditions de réserves sur les banques ont été castrées par des groupes d'intérêt du secteur financier. 
Et tandis que les gouvernements ont essayé (en vain), de réduire leurs engagements nets, ils ont encouragé les ménages à augmenter leur endettement, afin de favoriser la restauration d'une croissance « saine ». 
Le rapport McKinsey utilise les chiffres du consensus du Fonds Monétaire International et de l'OCDE pour prévoir qu'à l'exception notable de l'Allemagne, de la Grèce et de l'Irlande, le taux d'endettement par rapport au PIB dans les économies avancées est prêt à augmenter. 
Cela semble inquiétant. 
Mais une grande partie de cette inquiétude trouve son origine dans cette idée reçue, usée jusqu'à la corde, selon laquelle les dépenses publiques sont improductives et représentent un fardeau pour les générations futures. 
En fait, les générations futures bénéficieront plus que la génération actuelle des investissements du gouvernement dans les infrastructures. À ce titre, il semble donc raisonnable que cette génération future doive en payer la plus grande part. 
La finalité en vue de laquelle la dette est contractée a son importance. 
Les crises de la dette ont plus de chances de se produire quand la dette est utilisée pour couvrir les dépenses courantes. 
Mais actuellement, alors que les taux d'intérêt réels sont presque nuls ou négatifs, le moment semble idéal pour que les gouvernements contractent des emprunts en dépenses d'investissements. 
Les obligataires n'ont pas à s'inquiéter d'une dette qui génère des moyens de production. 
Tous les gouvernements espèrent actuellement réaliser un excédent budgétaire pour rembourser leur dette. 
Cela paraît sensé, mais la manière d'y parvenir a son importance. 
Dans des conditions de reprise incomplète et de stagnation de la croissance, l'augmentation des impôts ou la réduction des dépenses de protection sociale est la mauvaise approche. L'assainissement des finances publiques nécessite des mesures actives pour augmenter la croissance du PIB. 
À long terme, ceci ne peut être réalisé que par un accroissement de la productivité. 
Mais les gouvernements peuvent aider à abréger cet effort à long terme. 
Ils ont fait fonctionner la planche à billets pour compenser les effets déflationnistes des leurs politiques budgétaires. 
Mais comme le dit McKinsey : « la liquidité (...) ne peut pas se traduire en inflation, lorsque la demande est faible, quand la propension à épargner est forte et quand les banques sont encore en train de se désendetter. » 
Une politique budgétaire expansionniste est un sujet tabou, parce que cela risque d'augmenter encore la dette nationale. 
Mais cela dépend en grande partie de la façon dont les gouvernements présentent leurs comptes. 
En 2014, la Banque d'Angleterre détenait 24% de la dette publique du Royaume-Uni. 
Cette somme une fois soustraite, le taux d'endettement par rapport au PIB du Royaume-Uni s'élevait à 63%, et non plus à 92%. 
Il paraît donc plus logique de se concentrer sur la dette nette des emprunts du gouvernement auprès de la Banque centrale. 
Les gouvernements doivent être prêts à déclarer qu'ils n'ont pas l'intention de rembourser la dette contractée auprès de leur propre banque. 
Le financement budgétaire des dépenses gouvernementales est l'une de ces idées taboues qui ne manquera pas d'être défendue si, comme cela a des chances de se produire, la reprise économique devait s'interrompre. 

L'insécurité des inégalités 
NEW YORK – À l'heure actuelle, les inégalités à l'échelle planétaire se situent à un niveau constaté la dernière fois à la fin du XIXème siècle. 
Ce niveau continue d'augmenter. S'ensuit un sentiment de dépossession source d'aliénation et de colère, qui engendre même le nationalisme et la xénophobie. 
Alors que les individus s'efforcent de se cramponner à une part du gâteau de plus en plus petite, leur anxiété crée une ouverture politique pour des populistes opportunistes, qui en profitent pour ébranler l'ordre mondial. 
L'écart actuel entre les riches et les pauvres est ahurissant. 
Oxfam a constaté que les huit personnes les plus riches du monde possèdent autant de richesses que 3,6 milliards des plus pauvres. 
Comme l'a rappelé dernièrement le sénateur américain Bernie Sanders, la famille Walton, propriétaire de Walmart, détient désormais plus de richesses que la tranche inférieure des 42 % de la population américaine. 
J'ai également de mon côté une comparaison bouleversante à formuler. 
En utilisant la base de données sur les richesses du Crédit Suisse, j'ai trouvé que l'ensemble des richesses des trois individus les plus riches du monde est supérieur à celui de tous les individus de trois pays (l'Angola, le Burkina Faso et la République Démocratique du Congo), qui ensemble représentent une population de 122 millions d'individus. 
Évidemment d'énormes progrès dans la réduction de la pauvreté extrême (définie comme la consommation de moins de 1,90 dollar par jour), ont été réalisés au cours des dernières décennies. 
En 1981, 42 % de la population mondiale vivait dans une pauvreté extrême. 
En 2013 (la dernière année pour laquelle nous disposons de données complètes), cette proportion est tombée en-deçà de 11 %. 
Des preuves fragmentaires suggèrent que l'extrême pauvreté se situe à présent maintenant tout juste en-deçà de 9 %. 
Nous pouvons être fiers de ce résultat. 
Mais notre tâche est loin d'être terminée. 
Et contrairement à la croyance populaire, cette tâche ne doit pas se limiter aux pays en développement. 
Comme l'a récemment rappelé Angus Deaton, l'extrême pauvreté reste également un grave problème dans les pays riches. 
Selon lui, « Plusieurs millions d'Américains (noirs, blancs et hispaniques), vivent actuellement dans des ménages ayant un revenupar habitant inférieur à 2 dollars par jour. » 
Étant donné le coût de la vie beaucoup plus élevé (notamment pour le logement), dit-il, un tel revenu peut poser un défi encore plus grand dans un pays comme les États-Unis plutôt que par exemple en Inde. 
Cette contrainte est apparente dans la ville de New York, où le nombre de personnes sans domicile fixe est passé de 31 000 en 2002 à 63 000 aujourd'hui. 
(Le vrai chiffre, qui comprend ceux qui n'ont jamais bénéficié d'hébergement, est supérieur d'environ 5 %.) 
Cette évolution coïncide avec une forte augmentation du prix des logements : au cours de la dernière décennie, les loyers ont augmenté plus de trois fois plus vite que les salaires. 
Ironiquement les riches paient moins, par unité, pour de nombreux biens et services. 
Un exemple frappant est le coût des transports en avion. 
Grâce à des programmes de grand voyageur, les voyageurs riches paient moins cher pour chaque kilomètre. 
Bien que cela soit logique du point de vue des compagnies aériennes, qui veulent récompenser la fidélité des voyageurs fréquents, cela représente encore une autre manière dont la richesse est récompensée sur le marché. 
Ce phénomène est également visible dans les économies pauvres. 
Une étude sur des villages indiens a montré que les pauvres sont confrontés à une discrimination systématique sur les prix, ce qui aggrave les inégalités. 
En fait, la correction des différences dans les prix payés par les riches et les pauvres améliore le coefficient de Gini (une mesure commune des inégalités) de 12 à 23 %. 
Les plus riches reçoivent en outre une foule de produits gratuitement. 
Pour ne citer qu'un seul exemple apparemment anodin, je ne me rappelle pas la dernière fois où j'ai acheté un stylo. 
Ils apparaissent souvent simplement sur mon bureau, oubliés involontairement par ceux qui sont passés par mon bureau. 
Ils disparaissent tout aussi souvent, puisque d'autres les emportent par inadvertance. 
Le regretté Khushwant Singh, un journaliste indien de renom, a dit une fois qu'il assistait à des conférences uniquement pour faire des réserves de stylos et de papier. 
Un exemple non trivial est la question des impôts. 
Plutôt que de payer le plus d'impôts, les plus riches sont souvent en mesure de profiter d'échappatoires et de déductions qui ne sont pas disponibles pour ceux qui gagnent moins. 
Sans avoir à enfreindre aucune règle, les riches reçoivent ce qui représente une forme de subventions, qui pourraient avoir un impact positif bien supérieur si elles étaient attribuées aux plus pauvres. 
Au-delà de ces inégalités concrètes, il y a des déséquilibres moins évidents, mais tout aussi nuisibles. 
Dans toute situation où juridiquement les droits ne sont pas appliqués ni même spécifiés, l'issue dépend probablement de la coutume, qui est fortement biaisée en faveur des riches. 
Les citoyens riches peuvent non seulement voter, mais ils peuvent en outre influencer les élections grâce à des dons et par d'autres moyens. 
En ce sens, les inégalités excessives de richesses peuvent nuire à la démocratie. 
Bien sûr, dans toute économie bien gérée, une certaine quantité d'inégalités est inévitable et même nécessaire, pour créer des incitations et pour être le moteur de l'économie. 
Mais de nos jours, les disparités de revenus et de richesses sont devenues si extrêmes et si implantées qu'elles traversent les générations : le patrimoine familial et l'héritage ont un impact beaucoup plus grand sur l'avenir économique que le talent et l'assiduité au travail. 
Et cela fonctionne dans les deux sens : tout comme les enfants des familles riches sont beaucoup plus susceptibles d'être riches une fois adultes, les enfants d'anciens travailleurs enfants sont plus susceptibles de travailler durant leur enfance. 
La responsabilité de tout cela n'est imputable à personne en particulier. 
De nombreux citoyens fortunés contribuent à la société et respectent les règles. 
Le problème est que les règles sont souvent biaisées en leur faveur. 
En d'autres termes, les inégalités de revenus proviennent de défauts systémiques. 
Dans notre monde globalisé, les marchés et les communautés locales ne peuvent pas résoudre à eux seuls le problème des inégalités, pas plus que celui du changement climatique. 

Les nouveaux risques pour la régulation prudentielle 
LONDRES – Quand j'ai pris la responsabilité de la supervision bancaire au Royaume-Uni, en 1995, un vieux sage de la Banque d'Angleterre (BoE) m'a averti que je trouverais la tâche ingrate. 
Aucun journal n’affichera jamais un gros titre du style « Toutes les banques de Londres saines et sauves cette semaine. » 
Par contre, si un problème se produit, il est presque toujours considéré comme un cas d'échec de surveillance. 
Un organisme de surveillance qui semble s’être endormi au volant est un trope qui se fraie rapidement un chemin jusqu’aux couvertures des journalistes. 
Les régulateurs sont l’objet d’un feu croisé d’attentes contradictoires. 
Les banques veulent être laissés seules, sauf si elles ont besoin d'aide. 
Les consommateurs et leurs représentants politiques veulent que les régulateurs soient au courant de chaque transaction et prêts à intervenir en temps réel si un pépin se produit. 
Dans les années précédant la crise financière de 2008, le pendule a balancé vers l'extrémité non interventionniste du spectre. 
Aujourd'hui, l’adjectif « intrusif » a une connotation positive dans le lexique réglementaire. 
Néanmoins, la nécessité de trouver un équilibre raisonnable demeure. 
L'autre conseil de mon vieux sage était que la seule façon de générer une histoire positive à propos de la réglementation était d’avertir de difficultés à venir. 
« Les régulateurs ont averti aujourd'hui que ... » est une bonne accroche pour le Financial Times ou le Wall Street Journal. 
Les rédacteurs ressentent un frisson d'excitation lorsqu’ils inquiètent leurs lecteurs. 
Les régulateurs financiers et les institutions financières internationales ont beaucoup suivi ce sage conseil récemment. 
Comme William Coen, le secrétaire général du Comité de Bâle, l’a expliqué lors d’une conférence récente, citant l’ancien président de la Réserve fédérale américaine, Ben Bernanke, « pour ceux qui travaillent à assurer la résilience de notre système financier, l'ennemi est l'oubli ». 
Coen a continué en déclarant que « la probabilité qu’une crise financière future se produise ne fait qu'augmenter avec le temps ». 
Je suppose que l'on peut comprendre ce qu'il voulait dire, mais je m’interroge sur la logique de cette formulation. 
La Banque centrale européenne a ajouté des préoccupations plus spécifiques: « Des vulnérabilités dans les marchés financiers continuent de s’accumuler au sein de poches de valorisations élevées et de primes de risque globales comprimées ». 
La BCE est particulièrement préoccupée par les effets collatéraux pour la zone euro des difficultés dans d’autres marchés. 
Cette préoccupation se concentre sur les gestionnaires d'actifs: les fonds d'investissement de la zone euro sont vulnérables aux « chocs potentiels sur les marchés financiers mondiaux ». 
La Banque d'Angleterre a des préoccupations similaires au sujet du prix du risque. 
Sur son blog « Underground Bank », qui est en passe de devenir la plus intéressante des publications de la Banque d' Angleterre, vous pouvez trouver une analyse de l'évolution des primes de risque. 
En utilisant les prix des swaps sur défaillance de crédit, elle montre que les investisseurs acceptent désormais une compensation moindre pour supporter des quantités données de risque de crédit: la compensation par unité de risque de défaut a diminué de 20% depuis le début de 2016. 
De même, la prime de volatilité, définie comme étant le prix des options qui assurent contre des chutes de l'indice boursier, a considérablement diminué. 
Rétrospectivement, la mauvaise évaluation du risque était un voyant rouge d'avertissement qui clignotait et que les régulateurs et les investisseurs ont ignoré durant les mois précédant la crise de 2008. 
Le Fonds monétaire international s’est lui aussi exprimé sur le sujet. 
Même si son World Economic Outlook d’octobre présente une image positive de la croissance mondiale, le FMI, sans doute encore conscient de l’avis excessivement optimiste formulé en 2006, prévient à présent que l'économie mondiale est « vulnérable à un brusque resserrement des conditions financières » et que « les valorisations des actions semblent tendues sur certains marchés ». 
Dans ce contexte, « certains » est le code du FMI pour « États-Unis ». 
La part du marché américain dans les valorisations boursières mondiales est la plus élevée qu’elle n'a jamais été – une statistique remarquable compte tenu de la diminution de la part des États-Unis dans l'activité économique mondiale. 
Comment devrions-nous considérer tous ces avertissements? 
Les régulateurs sont-ils véritablement anxieux, ou tout simplement en train de couvrir leurs arrières ? 
La sagesse d’ordinaire partagée par les régulateurs veut qu'il soit préférable d’être en mesure de dire : « Nous vous l'avions dit » si quelque chose va mal, et qu'il y ait peu d'inconvénients à émettre de temps en temps de sombres avertissements. 
Les journalistes vérifient rarement a posteriori si les résultats terribles prédits par les autorités se sont effectivement produits. 
Et même s’ils le font, les régulateurs peuvent toujours prétendre que le pire a été évité précisément parce qu'ils avaient mis en garde contre le risque. 
Cependant, le quotient d'avertissement a augmenté au cours des dernières semaines. 
Faut-il vraiment s’en inquiéter et commencer à fermer les écoutilles pour se préparer à une tempête à venir? 
Il est évidemment difficile d'être sûr, mais les raisons de rester éveillé la nuit se multiplient. 
Bien que chaque point névralgique des marchés émergents – le Venezuela, la Turquie, le Brésil, l'Argentine – ait des caractéristiques idiosyncrasiques, un modèle commence à émerger. 
La hausse du dollar et une fuite des investissements vers les États-Unis accentuent les problèmes autogénérés de ces pays. 
De plus, tandis que les hausses de de taux d'intérêt de la Fed ne pouvaient guère avoir été plus soigneusement signalées à l'avance, il subsiste une inquiétude concernant le fait que le niveau souhaité de resserrement financier sur les marchés de crédit est encore loin d’être atteint et que, quand ce sera le cas, certains emprunteurs pourraient se trouver très mal exposés. 
Ensuite, il y a le risque d'une guerre commerciale. 
L'Organisation mondiale du commerce a averti – enfin – qu'une intensification des guerres tarifaires pourrait entraîner une forte baisse des échanges. 
Cela porterait un coup sérieux à l'économie chinoise, qui a déjà accusé un net ralentissement pour d'autres raisons. 
Ainsi, les risques économiques mondiaux semblent désormais être sous-évalués, après une période bénigne. 
La seule bonne nouvelle est que, si une récession (ou peut-être plus probablement une période de croissance inférieure à la tendance) est à l’horizon, les banques sont beaucoup plus fortement capitalisées qu'elles ne l'étaient la dernière fois. 
Nous ne pouvons cependant pas en être aussi certains pour le secteur bancaire informel, presque par définition. 
Nous pourrions être sur le point de découvrir si les nouveaux créateurs de crédit, dont certains ne sont pas soumis à un régime rigoureux de la réglementation du capital, ont évalué correctement le risque. 


Le chemin vers l’union de transfert européenne 
MUNICH – Dix ans après que la Grande Récession ait plongé l’économie dans des profondeurs jamais atteintes depuis la Grande Dépression, il convient de prendre du recul par rapport à la politique quotidienne, afin d’adopter une vision globale. 
Il incombe en effet aux Européens de s’interroger sur ce qu’ils ont vécu, et sur le cap qu’ils entendent suivre à l’avenir. 
Il y a vingt ans, en 1998, les taux de change entre de nombreux États de l’Union européenne sont devenus irrévocablement fixes, en préparation à l’introduction de l’euro. 
Subitement, les États sud-européens en faillite n’ont plus été contraints de verser d’importantes primes d’intérêt d’environ 5 à 20 points de pourcentage par rapport à l’Allemagne. 
Inondée de prêts à bas coût, l’Europe du Sud a connu un boom économique financé par la dette, qui a propulsé les salaires et les prix jusqu’à des sommets. 
En fin de compte, ce boom est devenu une bulle. 
Puis, il y a dix ans, cette bulle qui s’était simultanément développée sur le marché américain des prêts hypothécaires à risque a fini par éclater, ce qui a engendré la crise financière mondiale, puis l’éclatement de la bulle observée en Europe du Sud. 
Dans le besoin, les États sud-européens affectés par la crise ont accumulé d’immenses découverts dans le cadre du système européen des paiements, pour remplacer les prêts privés auxquels ils n’avaient plus accès. 
Par ailleurs, dans une tentative de maîtrise de ces découverts, les États d’Europe du Nord ont consenti à leurs voisins du sud des plans massifs de sauvetage budgétaire. 
Ces fonds se sont toutefois révélés insuffisants, ce qui a conduit la Banque centrale européenne à intervenir en apportant des garanties illimitées aux créanciers de l’Europe du Sud, le tout aux frais des contribuables de la zone euro. 
Naturellement, les garanties de la BCE ont incité les créanciers à consentir encore davantage de crédits aux pays affectés par la crise, sauvant ainsi les investissements des créanciers antérieurs. 
Les créanciers protégés étaient issus du monde entier, y compris d’Europe du Nord. 
Les banques françaises sont de très loin celles qui avaient été les plus exposées aux États sud-européens en difficulté. Ce sont donc elles qui ont le plus bénéficié de sauvetages. 
Mais les créanciers ont eux aussi perdu des plumes. 
Ils ont à peine perçu d’intérêts sur leurs actifs, et leurs pertes d’intérêts sur les prêts en Europe du Sud se sont accumulées jusqu’à représenter plusieurs centaines de milliards d’euros. 
Les initiatives de sauvetage entreprises par la BCE ont culminé avec l’introduction de l’assouplissement quantitatif (QE), qui a consisté pour les banques centrales de l’Eurosystème à acquérir pour 2 300 milliards € de titres en euro fraîchement imprimés –notamment des obligations d’État pour une valeur de 1 800 milliards € – entre 2015 et 2017. 
En réalité, le programme de QE a consisté en une immense opération de restructuration de la dette. 
Ses premiers bénéficiaires ont été les pays d’Europe du Sud, qui avaient vendu une part disproportionnellement importante de leurs obligations d’État à des investisseurs étrangers, pour financer leurs lourds déficits de balance courante, au cours de la décennie ayant abouti à la crise financière mondiale. 
Le programme de QE a implicitement fonctionné selon des accords à triple sens. 
Les pays d’Europe du Sud ont pu récupérer leurs obligations d’État titrisées, puisque les investisseurs internationaux ont substitué à ces obligations des actifs en Allemagne, et dans une certaine mesure aux Pays-Bas et dans d’autres pays de la zone euro. 
Les vendeurs de ces actifs ont en retour obtenu des euros, et par conséquent des créances auprès de leur banque centrale nationale. 
Ces banques centrales ont pour leur part obtenu une possibilité de compensation Target auprès des banques centrales d’Europe du Sud, garantie par le système euro. 
Fin 2017, les découverts Target exigibles rien que par la Bundesbank atteignaient au total 907 milliards €. 
Or, les créances Target de la Bundesbank n’ont dans l’absolu aucune valeur, puisqu’elles ne peuvent jamais être exigées, et qu’elles sont émises à un taux d’intérêt déterminé par les débiteurs, qui détiennent une majorité au Conseil des gouverneurs de la BCE. 
Pour l’heure, ils ont fixé ce taux d’intérêt à zéro. 
En vertu du système de Bretton Woods, qui jusqu’au début des années 1970 rattachait les monnaies au cours de l’or, l’Allemagne aurait obtenu 19 000 tonnes d’or (selon les cours de fin 2017) pour ces créances. 
C’est presque cinq fois ce qu’elle avait effectivement accumulé dans le cadre de ce système (4 000 tonnes). 
Les 907 milliards € de créances Target de la Bundesbank représentent près de la moitié de la richesse étrangère nette accumulée à ce jour par la République fédérale d’Allemagne grâce à ses excédents d’exportation. 
Ceux qui en 2028 se pencheront sur la décennie débutée en 2018 y verront une période au cours de laquelle les dirigeants européens ont commencé à s’éloigner des créances Target pour privilégier des transferts budgétaires du nord vers le sud. 
Ces transferts seront mis en œuvre via les mesures que recommande d’ores et déjà le président français Emmanuel Macron pour renforcer l’arrière-pays de la France dans les États du sud, et auxquelles a consenti la nouvelle grande coalition provisoire en Allemagne (avec des modifications minimes). 
Selon le plan proposé par Macron, chaque euro transféré d’un État du nord vers un pays du sud de l’Europe réduirait d’un euro les créances et dettes Target. 
La prochaine décennie sera une période particulièrement propice à la création d’une union de transfert, compte tenu de la crise démographique prochaine qui menace la plupart des États européens, à l’exception de la France. 
Une fois les baby-boomers à la retraite, les caisses publiques s’épuiseront entre 2028 et 2038. 
Ceux qui entendent puiser dans les ressources des contribuables d’Europe du Nord ont donc intérêt à le faire rapidement, avant qu’il ne soit trop tard. 
Dépêchez-vous, monsieur le président ! 

Mieux vaut prévenir que guérir 
NEW HAVEN – La crise financière mondiale qui a éclaté en 2008 nous a montré qu'il est plus difficile que prévu d'en éviter une nouvelle. 
Une prévention efficace des crises suppose non seulement de reformer les institutions financières en appliquant de manière créative les principes de bon fonctionnement du système financier, mais aussi la compréhension de ces principes par les dirigeants politiques et les électeurs. 
Malheureusement cette compréhension fait défaut. 
Les solutions sont trop techniques pour la plupart des médias qui s'adressent au grand public. 
Et si l'opinion publique aime entendre parler de "mettre au pas" ou de "sanctionner" les responsables financiers, elle fait preuve de bien moins d'enthousiasme quand il s'agit de leur demander d'élargir ou d'améliorer la gestion des risques financiers. 
Mais comme des groupes d'intérêt se sont créés autour des institutions et de leurs pratiques, à quelques ajustements prés, on est plus ou moins contraints de s'en accommoder. 
La crise financière qui se prolonge est due essentiellement à la formation d'une bulle de l'immobilier résidentiel et à son éclatement qui l'a précédé de quelques années (les prix de l'immobilier ont connu leur pic en 2006 aux USA). 
Durant le boom de pré-crise, les propriétaires étaient encouragés à emprunter massivement sur le seul marché hypothécaire pour investir dans l'achat d'une maison, tandis que l'Etat donnait des garanties aux prêteurs hypothécaires. 
Aux USA, cela s'est fait par la garantie implicite constituée par des actifs détenus par l'Administration fédérale du logement (FHA, Federal Housing Administration) et par des organismes de prêts hypothécaires comme Fannie Mae et Freddie Mac. 
Lors de la session que j'ai présidée à la récente réunion de l'Association économique américaine à Philadelphie, les participants ont discuté des difficultés à convaincre un Etat d'accomplir les réformes voulues. 
Présentant lors de cette session un article, Andrew Caplin de l'Université de New-York a évoqué le manque d'intérêt et de compréhension de l'opinion publique à l'égard de l'augmentation des risques associés à la FHA qui garantit les prêts hypothécaires privés depuis sa création lors de la crise de l'immobilier des années 1930. 
Après la présentation de Caplin, un autre intervenant, Joseph Gyourko de la Wharton School, a abondé dans le même sens. 
Dans sa propre étude de 2013, il conclut que la FHA est insolvable à hauteur de dizaines de milliards de dollars - son ratio de levier financier est maintenant de 30 contre un en matière de garantie des prêts hypothécaires à des emprunteurs dont le ratio de levier financier est aussi élevé. 
Il propose de remplacer la FHA par un programme d'épargne subventionné qui ne chercherait pas à concurrencer le secteur privé en matière d'évaluation des risques des prêts hypothécaires. 
De la même manière, Caplin a déclaré en 2010 devant la commission sur les services financiers de la Chambre des Représentants que la FHA était en danger. C'était un an après que le commissaire de la FHA, David Stevens ait affirmé à la même commission : "Nous n'aurons pas besoin d'un plan de sauvetage". 
Les déclarations de Caplin ont déplu aux dirigeants de la FHA qui ont refusé de lui communiquer les données dont il avait besoin. 
Depuis, la FHA a sous-estimé ses pertes tout en proclamant que tout allait bien. 
Finalement en septembre dernier elle s'est trouvée contrainte de demander l'aide de l'Etat. 
Lors de cette même session, j'ai interrogé Caplin sur une idée de partenariat qu'il a lancée dans un livre publié en 1997 dont il est l'un des co-auteurs, Housing Partnerships. Il y proposait de permettre aux acquéreurs, grâce à un partenariat avec un investisseur, de n'acheter qu'une partie d'une maison, de manière à réduire leur exposition au risque sans l'intervention des contribuables. 
Si elle était appliquée, cette proposition novatrice réduirait l'endettement des acheteurs. 
Dans sa réponse, Caplin a souligné que même si un effet de levier important sur le marché hypothécaire a alimenté la crise financière, 11 ans après qu'il l'ait formulée, sa proposition n'a jamais été appliquée où que ce soit dans le monde. 
Je lui ai alors demandé pourquoi. 
Pourquoi des personnes créatives aidées par un avocat ne peuvent-elles pas créer elles-mêmes ce type de partenariat ? 
La réponse est compliquée, a-t-il dit, mais en ce qui concerne les USA, il y a un obstacle important : le refus des services fiscaux de décider au préalable comment serait taxé un tel système de gestion des risques. 
Du fait de cette incertitude, personne n'a envie d'être créatif. 
L'opinion publique gronde en attendant que l'Etat agisse de toute urgence pour éviter une nouvelle crise et mettre fin au problème des institutions financières "trop grosses pour faire faillite". 
Mais les dirigeants politiques n'ont pas les connaissances voulues et il leur manque la stimulation nécessaire pour mettre en oeuvre des réformes efficaces, mais très techniques. 
Pour répondre au problème des institutions "trop grosses pour faire faillite" les USA ont adopté une "règle de rétention des risques" dans le cadre la loi Dodd-Frank de 2010. 
Elle stipule que les établissements de titrisation des prêts hypothécaires doivent conserver 5% des actifs titrisés qu'ils créent, de manière à ce qu'ils soient eux aussi exposés aux risques liés à ces actifs (à moins qu'ils ne répondent aux conditions voulues pour en être dispensés). 
Mais dans un autre article présenté au cours de la même session, Paul Willen de la Banque de la Réserve fédérale de Boston, estime que cette règle n'est sûrement pas le meilleur moyen pour l'Etat d'améliorer le fonctionnement des marchés financiers. 
Les investisseurs savent déjà que l'on gère mieux les risques si on y est soi-même exposé. 
Mais ils savent aussi que dans certains cas, d'autres facteurs peuvent contrebalancer les avantages de la "rétention des risques". 
En essayant de prendre en compte toutes ces considérations, l'Etat se trouve complètement dépassé. 
La réforme la plus fondamentale du marché immobilier résidentiel consisterait à réduire le surendettement des acquéreurs et le manque de diversification de leurs emprunts. 
Dans l'article que j'ai présenté lors de la même session, j'en suis revenu à l'idée que l'Etat pourrait encourager des prêts hypothécaires privés "souples" (workout mortgages) qui s'adapteraient aux fluctuations du marché immobilier et de l'économie, ce qui permettrait de protéger les acquéreurs contre le risque d'avoir à rembourser une somme supérieure à la valeur de leur maison en cas de baisse du marché immobilier. 
Comme le partenariat proposé par Caplin, il s'agirait d'une réforme fondamentale, car elle vise le cœur du problème qui sous-tend la crise financière. 
Mais les groupes d'intérêt en place et les médias ne s'y intéressent guère. 
L'un de nos intervenants, Joseph Tracy de la Banque de la Réserve fédérale de New-York (l'un des co-auteurs de Housing Partnerships), a formulé succinctement le problème : "Eteindre un incendie est plus glorieux que de le prévenir". 
De la même manière que la plupart des gens s'intéressent davantage aux histoires d'incendie qu'à la chimie des produits ignifuges, ils s'intéressent davantage aux histoires de crise financière qu'aux mesures destinées à les éviter. 
Ce n'est sans doute pas la meilleure attitude… 

Le discours économique et les sentiments 
TOKYO – Les fluctuations des économies mondiales sont dues en grande partie au discours tenu à leur sujet. 
Un discours facile à comprendre, qui joue sur les émotions, nous pousse parfois à sortir de chez nous et à dépenser de l'argent, à démarrer une entreprise, à construire de nouvelles usines ou des immeubles de bureaux ou à engager des employés. A d'autres moments, il nous inspire un sentiment de peur et nous fait nous recroqueviller sur nous-mêmes, économiser nos ressources, limiter nos dépenses et développe notre aversion au risque. 
Le discours économique stimule notre "esprit animal" ou au contraire l'étouffe. 
Actuellement au Japon pour un cycle de conférences, je suis frappé par l'impact du discours économique sur la manière de pensée et le comportement des gens, autrement dit sur le changement qu'il induit chez eux, ainsi que la fragilité de ce changement. 
Peu après avoir pris ses fonctions en décembre 2012, le Premier ministre Shinzo Abe a lancé un programme de relance monétaire et budgétaire et entrepris des réformes structurelles, qui ont un impact considérable sur la confiance des Japonais. 
Selon le FMI, l'écart de production (la différence entre le PIB réel et le PIB potentiel) s'est réduit en valeur absolue de 3,6% à 0,9% entre 2011 et 2013. 
Hormis le Japon, peu de pays ont un discours global et facile à comprendre sur des changements positifs semblables à "l'Abenomie" au Japon. 
L'écart de production des principaux pays avancés reste décevant, passant en valeur absolue de 5,3% en 2009, la pire année de la crise financière mondiale, à 3,2% en 2013 selon le FMI, ce qui représente moins de la moitié du chemin à parcourir pour revenir à la normale. 
Nous semblons être à la merci du discours économique. 
Depuis 2009, la plupart d'entre nous attendons un discours qui redonne espoir et confiance, qui donne un souffle nouveau à l'économie. 
Considérons le discours sur le boom immobilier aux USA et ailleurs au début des années 2000. 
A ce moment là on ne parlait pas de bulle, on considérait le boom comme le triomphe de l'entreprise capitaliste à l'orée d'un nouveau millénaire. 
Ce discours était prégnant parce qu'énormément de gens étaient impliqués psychologiquement - et financièrement - dans le "boom". 
La plupart des ménages possédaient une maison et de ce fait étaient partie prenante. 
Se prenant pour des capitalistes avisés, beaucoup de propriétaires avides de bénéficier encore davantage du boom, achetaient des maisons plus coûteuses qu'ils ne l'auraient fait en période normale. 
En 2006, avec la fin abrupte du boom, ce discours économique qui flattait l'ego d'un grand nombre de gens s'est transformé : il ne s'agissait plus d'un boom mais d'une bulle. 
Finalement nous n'étions pas des petits génies en matière de finance. 
Notre confiance en nous-mêmes et par conséquent dans l'avenir s'est trouvée alors ébranlée, nous décourageant de prendre le moindre risque économique. 
Peu après la crise financière a éclaté et le monde entier a pris peur. 
Le discours célébrant les opportunités et les richesses s'est alors transformé en un discours sur les sociétés de crédit immobilier corrompues, les institutions financières surendettées, les experts incompétents et les régulateurs corrompus eux aussi. 
L'économie dérivait comme un navire dépourvu de gouvernail, tandis que les agents peu scrupuleux qui nous avaient trompés pour nous attirer à bord -appelons les "les 1%" – se glissaient dans le seul bateau de sauvetage disponible. 
Début 2009, un peu partout dans le monde les marchés financiers étaient au plus bas, tandis que selon l'enquête d'opinion sur le moral des consommateurs de l'université du Michigan, la peur d'une forte récession était à son niveau le plus élevé depuis le deuxième choc pétrolier au début des années 1980. 
A longueur de journée on ressuscitait dans notre mémoire ou dans celle de nos parents ou de nos grands-parents le souvenir de la Grande dépression des années 1930. 
Pour comprendre la faiblesse du redémarrage économique (et celle de la Bourse) depuis 2009, il faut identifier les discours qui ont frappé l'opinion publique. 
La pénétration rapide des smartphones et des tablettes constitue un exemple. 
L'iPhone d'Apple a été lancé en 2007 et les téléphones Android de Google en 2008, en pleine crise financière, pourtant ils se sont vendus massivement. 
L'iPad de Apple a été lancé en 2010. 
Ces produits ont pénétré dans la conscience de pratiquement tout le monde et on voit des gens les utiliser un peu partout, dans les rues, dans le hall des hôtels, dans les aéroports. 
Il devrait donc y avoir là de quoi relancer la confiance : l'émergence de technologies étonnantes dont les ventes flambent et un esprit d'entreprise bien vivant. 
Mais le boom immobilier qui a précédé a eu un effet bien plus fort sur la confiance parce qu'il entrait directement en résonance pour un beaucoup plus grand nombre de personnes. 
Par contre le discours sur les smartphones et les tablettes est associé à l'impression que la richesse générée par ces appareils est concentrée entre les mains d'un petit nombre d'entrepreneurs spécialisés dans la haute technologie qui vivent sans doute dans des pays lointains. 
Ces discours ont réveillé nos peurs de voir d'autres pays nous dépasser sur le plan économique. 
Et maintenant que nos téléphones nous parlent (en 2010 Apple a lancé Siri, la voix artificielle qui répond aux questions qu'on lui pose sur les iPhones), ils alimentent la crainte qu'ils ne se substituent à nous, de la même manière que les vagues précédentes d'automatisation ont rendu obsolète toute une partie du capital humain. 
Au cours de mon séjour au Japon, j'ai eu le plaisir de rencontrer Abe. 
Il s'en tient à ce qu'il a annoncé, évoquant des mesures agressives et définitives pour mettre fin au malaise économique qui frappe le Japon depuis des décennies. 
J'ai senti immédiatement qu'il inspire confiance. 
On dit de lui qu'il attise le patriotisme, voire le nationalisme. 
Je n'ai rien entendu de tel de sa part lorsque je l'ai rencontré, mais c'est un élément qui joue peut-être un rôle essentiel dans son discours. 
Le nationalisme est intrinsèquement lié à l'identité individuelle. 
Il génère un discours qui parle à chacun, un discours sur ce qu'il peut faire au service de son pays. 
Certains des actes les plus controversés d'Abe, comme sa visite au mémorial de Yasukuni malgré les protestations chinoises et coréennes, ne font qu'intensifier l'impact de ce type de discours. 
Néanmoins il n'est pas facile pour un dirigeant, même doté du talent d'Abe, de mettre en forme un discours qui va faire mouche, de même que dans le secteur du cinéma il est difficile de réaliser à tous les coups un film à succès. 
Aucun dirigeant ne peut systématiquement produire le discours qui va affecter positivement l'économie. 
Mais il faut essayer ! 

Attention aux bulles spéculatives 
NEW HAVEN – Depuis quelques mois les milieux financiers et les médias craignent que des bulles sur certains marchés d'actifs (l'immobilier, la Bourse et les obligations à long terme) ne conduisent à une correction brutale et à une nouvelle crise économique. 
L'opinion publique ne semble guère s'en préoccuper : selon Google le nombre de recherche des termes "bulle boursière" ne marque qu'une légère augmentation, on est loin du pic de 2007, et les termes de "bulle de l'immobilier" ne suscitent qu'un nombre relativement limité de recherches. 
Pourtant la préoccupation des experts est pleinement justifiée, car la croyance en l'efficacité des marchés ne peut perdurer que si quelques personnes qui n'y croient pas entièrement cherchent à en tirer profit en anticipant le comportement des marchés. 
Néanmoins l'inquiétude des experts peut être dangereuse, car susceptible de provoquer une réaction exagérée de l'opinion publique qui pourrait entraîner une chute des marchés. 
Les agences internationales ont récemment signalé un niveau de spéculation excessif sur les marchés d'actifs, suggérant ainsi que l'on doive se préoccuper d'un risque de crise. 
Dans un discours prononcé en juin, le directeur général adjoint du FMI, Min Zhu, a déclaré que dans plusieurs pays (notamment en Europe, en Asie et en Amérique) le marché immobilier montrait "des signes de surchauffe". 
Le même mois, la Banque des règlements internationaux indiquait dans son rapport annuel que "ces signes ne sont pas inquiétants". 
Les journaux sonnent l'alarme eux aussi. 
Le 8 juillet, le New York Timestitrait en première page de manière quelque peu hyperbolique, "De la Bourse aux produits alimentaire, ce ne sont que booms et bulles : les prix de presque tous les actifs autour du monde sont élevés, ce qui présente des risques pour l'économie". 
Le "presque tous" est exagéré, mais le titre témoigne de l'inquiétude qui se développe. 
Pourquoi s'inquiète-t-on soudainement aujourd'hui, après les cinq ans d'expansion générale des marchés qui ont suivi leur effondrement début 2009 ? 
Comment s'est dissipée l'insouciance qui permettait de croire à quelques années de plus d'expansion des marchés ? 
Il semble que l'opinion publique et les observateurs soient fortement influencés par les récents records de la Bourse, même si les niveaux qu'elle atteint n'ont guère de signification du fait de l'inflation. 
Il y a seulement un mois, l'indice MSCI-ACWI qui traduit l'évolution des marchés boursiers mondiaux a dépassé son record d'octobre 2007. 
Le FMI a annoncé en juin la création d'une nouvelle page sur son site internet, Global Housing Watch, qui suit l'évolution du marché immobilier. 
Elle affiche un indice mondial des prix de l'immobilier pondéré en fonction du PIB qui augmente aussi vite depuis environ trois ans que lors de la période qui a précédé la crise de 2008 - même s'il n'a pas encore atteint le pic de 2006. 
Entre en compte également l'annonce de la Réserve fédérale. Si l'économie progresse comme prévu, elle envisage de procéder au dernier achat d'obligations dans le cadre de la politique de relâchement monétaire (qui a débuté en septembre 2012) après la réunion de la Commission fédérale de l'Open Market (FOMC) qui aura lieu en octobre 2014. 
Ce genre d'annonce semble aussi modifier le point de vue des observateurs, même si ce n'est pas vraiment une nouvelle, dans la mesure où tout le monde savait que la Fed mettrait bientôt fin à son programme de rachat. 
Il est difficile de prévoir comment l'opinion publique va réagir à un tel changement de politique, à tout signe de hausse ou de baisse des prix ou encore à toute information que l'on fait passer pour être d'une importance cruciale. 
En raison de l'insuffisance de documents sur l'histoire des grandes crises financières - les données dont ils disposent ne s'étendent généralement que sur quelques décennies - les spécialistes en économétrie peuvent se tromper. 
Jusqu'à la récente crise, les économistes chantaient les louanges de la "grande modération" : les fluctuations économiques allaient s'atténuer et beaucoup de ces économistes ont conclu que la politique de stabilisation économique était de plus en plus efficace. 
Ainsi en 2005, peu avant le déclenchement de la crise financière, deux spécialistes en économétrie, James Stock (l'un des conseillers économiques du président Obama) et Mark Watson soulignaient que durant les 40 années précédentes les économies avancées étaient devenues moins volatiles et moins corrélées les unes aux autres. 
Quelques années plus tard, à la lumière de la crise financière ils auraient sans doute tiré une autre conclusion. 
Le ralentissement économique de 2009, la pire année de la crise, a été catastrophique. 
Il n'y a eu que trois grandes crises au 20° siècle : 1929-1933, 1980-1982 et 2007-2009, ce qui est insuffisant pour les expliquer. 
D'autant qu'elles ne se résument pas à une simple intensification des petites fluctuations que l'on observe souvent, et que Stock et Watson ont analysées. 
Ces crises semblent liées à des mouvements des prix provoqués par la spéculation. Ces mouvements ont surpris la plupart des observateurs et n'ont jamais été réellement expliqués, même des années après les faits. 
Elles furent également liées aux erreurs politiques des gouvernants. 
Par exemple la crise de 1980-1982 a été déclenchée par la flambée du prix du pétrole due à la guerre Iran-Irak. 
Mais toutes étaient liées à l'éclatement de bulles d'actifs qui ont provoqué un effondrement financier. 
Ceux qui avertissent de graves dangers si on laisse se développer une hausse des prix spéculative ont raison de le faire, même s'ils ne peuvent prouver qu'ils ont raison. 
Leur avertissement pourrait empêcher les booms auxquels nous assistons de se prolonger et de devenir ainsi plus dangereux. 

Croissance des inégalités: comment éviter le désastre 
NEW HAVEN – Le capital au XXI° siècle, le livre impressionnant de Thomas Piketty soulève de nombreux commentaires et attire l'attention sur la croissance des inégalités. 
Mais il ne s'étend guère sur les solutions. 
Ainsi que son auteur le reconnaît, sa proposition - un impôt progressif et mondial sur le capital (ou le patrimoine) - exigerait un niveau important et sans aucun doute irréaliste de coopération internationale. 
Il faut éviter de privilégier les solutions trop rapides. 
Un peu partout, la principale préoccupation des responsables politiques devrait être d'éviter le désastre - autrement dit, un événement inattendu aux conséquences catastrophiques. 
Et comme les inégalités n'évoluent que lentement, il ne se produira sans doute pas avant plusieurs années. 
Dans son livre, Piketty décrit longuement ce désastre - un retour à un niveau d'inégalité jamais atteint depuis la fin du 19° siècle et le début du 20° siècle. 
Dans ce scénario, une toute petite minorité accumule une immense fortune, non parce que ses membres seraient plus intelligents ou travailleraient davantage que le reste de la population, mais en raison d'une redistribution capricieuse des revenus par les forces économiques fondamentales. 
Dans mon livre intitulé The New Financial Order: Risk in the 21st Century [Le nouvel ordre financier : les risques au 21° siècle], je propose une sorte d'assurance contre les inégalités afin d'éviter ce désastre. 
Malgré la ressemblance de leur titres, nos deux livres sont très différents. 
Le mien défend l'innovation en matière de finance et d'assurance, tant au niveau privé que public, pour réduire les inégalités en gérant quantitativement les risques qui y contribuent. 
Je crois davantage dans ma proposition pour éviter des inégalités désastreuses que Piketty dans la sienne. 
Une assurance contre les inégalités suppose d'indexer à très long terme l'impôt des plus hauts revenus sur les inégalités, sans autre modification par ailleurs. 
J'appelle cela "une assurance contre les inégalités", car au même titre que n'importe quelle police d'assurance, elle concerne un risque avant qu'il ne se matérialise. 
De même que l'on s'assure contre l'incendie avant que sa maison ne brûle - et non après - il faut traiter le risque d'une hausse des inégalités avant qu'elles ne s'aggravent au point de se traduire par l'émergence d'une nouvelle classe toute puissante de gens fortunés qui utilisent leur pouvoir pour accroître encore leurs gains. 
En 2006 j'ai écrit avec Leonard Burman et Jeffrey Rohaly du Centre de politique fiscale un document de travail dans lequel nous analysons les conséquences de cette proposition. 
En 2011, Ian Ayres et Aaron Edlin on fait une proposition analogue. 
Notre proposition repose sur l'idée qu'un certain degré d'inégalité est économiquement sain - la perspective de s'enrichir est une motivation forte pour travailler. 
Mais trop d'inégalité est inacceptable. 
Pour que cette assurance contre les inégalités puisse être adoptée, il faudrait que son application soit progressive, selon une formule connue à l'avance. 
Pour être efficace, l'impôt sur le capital - qui touche en particulier des retraités qui se déplacent facilement d'un pays à un autre - suppose des accords internationaux pour éviter que les riches n'aillent s'installer dans les pays où l'impôt est faible. 
Or l'impopularité de cet impôt empêche une coopération internationale. 
La Finlande avait un impôt sur le capital, mais elle y a renoncé ; il en est de même de l'Autriche, du Danemark, de l'Allemagne, de la Suède et de l'Espagne. 
Augmenter aujourd'hui l'impôt sur le capital, ainsi que le propose Piketty, paraîtrait injuste aux yeux de beaucoup, car s'appliquant aux revenus d'un travail accompli dans le passé, il a un caractère rétroactif - un changement de règle du jeu, alors que la partie est terminée. 
Les personnes âgées qui ont travaillé dur pour accumuler un capital au cours de leur vie se verraient pénalisées pour avoir épargné, ceci au profit de personnes qui n'ont même pas essayé de le faire. 
Si on leur avait dit qu'elles allaient être taxées de cette manière, sans doute n'auraient-elles pas épargné autant. Une fois versé leur impôt sur le revenu, elles auraient probablement dépensé le reste, comme tout le monde. 
Par ailleurs, si l'impôt sur le capital que propose Piketty était adopté, les riches feraient peut-être davantage d'enfants, car la richesse sous forme de progéniture ne peut être taxée. C'est pourquoi il serait préférable de taxer davantage le revenu et de maintenir une déduction pour les dons réalisés hors de la famille. 
Si l'on doit adopter aujourd'hui un impôt sur le capital, il faudrait que son application n'intervienne que dans l'avenir pour éviter de donner l'impression de changer les règles du jeu une fois la partie terminée. 
L'avantage de l'impôt sur le revenu est de pouvoir être basé non sur le revenu présent, mais sur le revenu moyen perçu sur plusieurs années et de permettre des déductions en faveur des investissements. Il peut ainsi avoir certaines des caractéristiques de l'impôt sur le capital, sans pénaliser ceux qui ont un patrimoine important en raison de leur épargne. 
Enfin, si un ou plusieurs pays adoptaient aujourd'hui ce projet à long terme pour une application ultérieure, cela pousserait à un dialogue international sur la meilleure stratégie pour combattre les inégalités et permettrait une certaine convergence fiscale au plan international, rendant plus difficile l'évasion des grandes fortunes. 
Le livre de Piketty est une contribution précieuse à notre compréhension de la dynamique des inégalités contemporaines. 
Il souligne un risque majeur pour nos sociétés. 
Les dirigeants politiques doivent trouver le moyen de nous protéger contre ce risque. 

L’année 1937 plus que jamais d’actualité 
NEW HAVEN – La dépression provoquée par le krach boursier de 1929 prendra un virage catastrophique huit années plus tard. La reprise ne sera possible que grâce à une dynamisation économique considérable engendrée par la Seconde Guerre mondiale, conflit qui coûtera la vie à plus de 60 millions de personnes. 
À l’heure où surviendra enfin la reprise, la majeure partie de l’Europe et de l’Asie ne sera plus qu’un tas de ruines. 
Bien que le contexte mondial actuel soit sans commune mesure avec l’horreur de cette période, plusieurs parallèles peuvent être avancés, notamment par rapport à l’année 1937. 
Aujourd’hui comme à l’époque, les citoyens sont depuis longtemps déçus, et pour beaucoup plongés dans la détresse. 
Ils s’inquiètent désormais beaucoup plus de leur avenir économique à long terme. 
Or, cette inquiétude est susceptible d’engendrer de graves conséquences. 
L’impact de la crise financière de 2008 sur les économies ukrainienne et russe pourrait bien par exemple avoir en fin de compte contribué au conflit qui y fait rage depuis peu. 
D’après le Fonds monétaire international, l’Ukraine et la Russie ont toutes deux enregistré une croissance spectaculaire entre 2002 et 2007 : au cours de ces cinq années, le PIB réel par habitant a augmenté de 52 % en Ukraine et de 46 % en Russie. 
Cette dynamique appartient désormais au passé : la croissance du PIB réel par habitant n’a atteint que 0,2 % en Ukraine l’an dernier, pour seulement 1,3 % en Russie. 
Le mécontentement suscité par cette déception pourrait bien en partie expliquer la colère des séparatistes ukrainiens, l’irritabilité des Russes, ainsi que les décisions d’annexion de la Crimée et de soutien des séparatistes de la part du président russe Vladimir Poutine. 
Il existe un nom au désespoir qui alimente cette colère apparue depuis la crise financière – et pas seulement en Russie et en Ukraine – à savoir le terme de « nouvelle norme, » formule popularisée par le fondateur du géant obligataire PIMCO, Bill Gross, en référence à l’érosion des perspectives de croissance économique à long terme. 
Le désespoir observé après 1937 avait conduit à l’émergence de nouveaux termes similaires, parmi lesquels celui de « stagnation séculaire, » évoquant un malaise économique sur le long terme. 
Le terme « séculaire » nous vient du latin saeculum, qui signifie « génération » ou « siècle. » 
Celui de « stagnation » a pour connotation une sorte de marasme, véritable terreau des menaces les plus virulentes. 
À la fin des années 1930, les peuples s’inquiétaient également du mécontentement observé en Europe, qui avait d’ores et déjà contribué à l’avènement au pouvoir d’Adolph Hitler et de Benito Mussolini. 
Un autre terme apparu comme soudainement dominant aux alentours de 1937 fut celui de « sous-consommationnisme » – théorie selon laquelle l’inquiétude des populations serait susceptible de conduire les individus à épargner de manière excessive, dans un souci d’anticipation de lendemains difficiles. 
Or, le volume d’épargne souhaité par les individus excède les opportunités d’investissement disponibles. 
Par conséquent, le désir d’épargner ne s’ajoute pas à l’épargne globale en direction de la création de nouvelles entreprises, de la construction et de la vente de nouveaux immeubles, etc. Bien que les investisseurs puissent procéder à une surenchère quant aux prix des immobilisations existantes, leurs efforts d’épargne ont pour seul effet de ralentir l’économie. 
« Stagnation séculaire » et « sous-consommationnisme » sont autant de termes trahissant un pessimisme sous-jacent, lequel, en décourageant la dépense, contribue non seulement à la fragilité de l’économie, mais suscite également colère, intolérance et potentiel de violence. 
Dans son ouvrage majeur intitulé Les conséquences morales de la croissance économique, Benjamin M. Friedman a présenté nombre d’exemples de situations dans lesquelles le déclin de la croissance économique avait fait naître – de manière variable et plus ou moins rapide – l’intolérance, le nationalisme agressif, et la guerre. 
Il en conclut : « La valeur d’une élévation du niveau de vie ne réside pas seulement dans les améliorations concrètes qu’elle génère dans l’existence des individus, mais également dans la manière dont elle façonne l’identité sociale, politique, et en fin de compte morale d’un peuple. » 
Certains affirment douter de l’importance de la croissance économique. 
Pour beaucoup, nous serions peut être trop ambitieux, et aurions davantage intérêt à vivre une existence plus agréable et plus divertissante. 
Peut-être ont-ils raison. 
Mais la véritable problématique réside dans l’estime de soi, ainsi que dans les processus de comparaison sociale, dont le psychologue Leon Festinger a expliqué qu’ils constituaient une tendance universelle chez l’être humain. 
Beaucoup s’en défendront probablement, mais nous passons nos vies à nous comparer les uns aux autres, et aspirons à gravir l’échelle sociale. 
L’individu n’appréciera jamais pleinement ses nouvelles opportunités de loisirs si ces opportunités semblent signifier son échec par rapport aux autres. 
L’espoir de voir la croissance économique favoriser la paix et la tolérance se fonde sur la propension des individus à se comparer aux autres non seulement dans le présent, mais également par rapport aux souvenirs qu’ils ont de certaines personnes – parmi lesquelles leur propre être – au cours du passé. 
Pour citer Friedman, « À l’évidence, il est impossible que la majorité des individus s’en sorte mieux qu’autrui. 
Mais il est toujours possible pour la plupart des individus de vivre une existence présente plus prospère que leur existence passée, et c’est là précisément ce que signifie la croissance économique. » 
Le risque existe de voir les sanctions qui ont été imposées à la Russie, en raison de ses agissements en Ukraine de l’Est, engendrer une récession à travers l’Europe et au-delà. 
Ainsi pourrait-on aboutir à un monde de Russes mécontents, d’Ukrainiens mécontents et d’Européens tout aussi mécontents, dont la confiance et le soutien à l’endroit d’institutions démocratiques pacifiques seraient voués à s’éroder. 
Bien que certains types de sanctions à l’encontre d’agressions internationales semblent nécessaires, il nous faut demeurer attentifs aux risques associés aux mesures extrêmes ou punitives. 
Nous aurions tout intérêt à nous entendre sur la fin des sanctions, à intégrer plus pleinement la Russie (et l’Ukraine) à l’économie mondiale, tout en combinant ces démarches à des politiques économiques expansionnistes. 

Arrêter de taxer les malades 
WASHINGTON, DC − Le débat sur l'accès à des médicaments abordables dans les pays émergents et en développement néglige souvent un problème crucial : les gouvernements de ces pays infligent systématiquement des droits de douane et d'autres taxes très lourdes sur des médicaments d'importance vitale. 
Bien que ces mesures aient tendance à générer des revenus modestes, elles augmentent les prix des médicaments concernés, ce qui peut les mettre hors de portée pour beaucoup de ceux qui en ont le plus besoin. 
Comme les pays développés, les pays émergents et en développement importent certains sinon la totalité de leurs médicaments, dont les coûts sont principalement couverts par les patients eux-mêmes, étant donné le manque d'assurance maladie de ces pays. 
Par exemple, les Indiens paient de leur poche 70% de leurs dépenses de santé. 
Avec les droits de douane et d'autres taxes qui causent l'augmentation du prix des médicaments de près de 66% dans certaines régions, même les médicaments génériques les plus élémentaires deviennent inabordables pour les plus pauvres. 
Selon les conclusions d'un rapport de recherche sur le prix des médicaments à Delhi, ces prélèvements sont essentiellement une « taxe sur les malades » que le gouvernement pourrait facilement supprimer. 
L'histoire est semblable sur de nombreux marchés naissants. 
D'après une étude de 2012 de l'Organisation Mondiale du Commerce, l'Argentine, le Brésil, l'Inde et la Russie imposent des droits de douane de l'ordre de 10% sur les médicaments importés, tandis que l'Algérie et le Rwanda maintiennent quant à eux un taux de 15%. 
Les droits de douane à Djibouti sont de 26%. 
Comme le mentionne ce rapport, il est difficile de comprendre pourquoi les petits pays maintiennent des droits de douane élevés sur les produits de santé : ce mouvement ne sert en effet qu'à faire grimper les prix du marché intérieur. 
Mais les droits de douane ne sont qu'une partie du problème. 
De nombreux pays prélèvent également de lourdes taxes de vente. 
Le Brésil impose un taux de 28% sur les médicaments délivrés sur ordonnance, alors que les médicaments en Inde sont soumis à une TVA de 5% et à une taxe pour l'éducation de 3%, en plus des taxes d'État comprises entre 5% et 16%. 
Les pays en développement justifient ces taxes en affirmant qu'elles financent les dépenses sociales. 
Mais en 2011 l'Inde a levé davantage d'impôts sur les médicaments par rapport à ce que le gouvernement a dépensé en médicaments pour la population. 
La crise des soins de santé en Inde pourrait se résoudre à condition que le gouvernement arrête de faire grimper artificiellement les prix des médicaments dont la population a besoin. 
En outre, malgré les pressions budgétaires, il semble très réactionnaire, voire carrément pervers, de faire peser le plus lourd fardeau financier sur ceux dont la santé est la plus fragile (et qui sont vraisemblablement la cible de ces programmes sociaux). 
Cela est aussi économiquement contre-productif. 
L'augmentation des prix des médicaments fait baisser la consommation, ce qui conduit à plus de maladie, à la baisse de la productivité et à une croissance plus lente du PIB. 
Il existe une meilleure façon de faire. 
Plusieurs pays, dont la Colombie, l'Éthiopie, la Malaisie, le Nicaragua, le Pakistan, la Tanzanie et l'Ouganda, ont sensiblement réduit ou éliminé les droits de douane et les taxes sur les médicaments. 
Les résultats ont été spectaculaires. 
Par exemple, une fois que le Kenya a supprimé les droits de douane et les taxes sur les produits de lutte contre le paludisme, on a signalé une diminution de 44% de la mortalité infantile et des maladies entre 2002 et 2009. 
L'Inde et la Chine, grands exportateurs de produits pharmaceutiques, ont un intérêt évident à la réduction des droits de douane internationaux sur les produits médicaux. 
L'Inde, saluée comme « la pharmacie du monde en développement », est l'un des plus grands exportateurs de médicaments finis, tandis que la Chine produit entre 70% et 80% des principes actifs de ces médicaments. 
L'abolition des droits de douane pharmaceutiques suivrait l'exemple donné par les pays développés lorsqu'ils ont créé l'OMC il y a deux décennies. 
Comme l'a déclaré l'Organisation Mondiale de la Santé : « les gouvernements devraient taxer les choses qui rendent les gens malades, pas les choses qui les guérissent. » 
Évidemment, les réductions d'impôts ne vont pas régler les nombreux défis autour de l'accès aux soins de santé dans les pays émergents et en développement, comme le manque d'hôpitaux, de cliniques, de médecins et d'assurances publique et privée. 
Mais la suppression des droits de douane est une mesure que l'on peut mettre en œuvre rapidement et dont les personnes nécessiteuses pourraient immédiatement bénéficier. 
En tant que principaux pays producteurs de médicaments (et où vivent de nombreuses personnes les plus touchées par ces taxes), l'Inde et la Chine devraient mener un effort international de libéralisation. 
Le Sommet BRICS, qui se tiendra du 15 au 17 juillet à Fortaleza au Brésil, pourrait être un bon point de départ. 
Ces pays ont bien démontré leur capacité à agir ensemble. 
En début d'année, la Chine a rejoint 13 autres membres de l'OMC en réclamant le retrait des droits de douane sur les biens d'environnement. 
La Chine, l'Inde et les autres membres des pays BRICS devraient former une coalition similaire et faire pression pour supprimer des droits de douane pharmaceutiques, élargissant ainsi l'accès aux soins de santé dans l'ensemble du monde en développement. 
Les personnes malades et vulnérables à travers le monde n'ont pas à souffrir inutilement. 

Propriété intellectuelle et développement économique 
WASHINGTON, DC – Dans son dernier discours sur l’État de l’Union, le président américain Barack Obama a réaffirmé sa volonté d’établir un ambitieux Partenariat transpacifique, proposition d’accord commercial entre les États-Unis et quelque 11 États du Pacifique. 
De leur côté, l’Union européenne et la Chine s’efforcent de conclure leurs propres accords en Asie et ailleurs. 
Or, si l’objectif de cette prolifération de pactes commerciaux doit consister à promouvoir un cercle vertueux de croissance dans les pays en voie de développement, la démarche ne saurait alors se limiter à l’abaissement des barrières commerciales ; il est en effet également indispensable de bâtir le cadre institutionnel d’une économie moderne, notamment à travers une solide préservation des droits de propriété intellectuelle (PI). 
Nombre de militants et autres dirigeants de gouvernement conçoivent la relation entre protection efficace de la PI et croissance économique de manière erronément inversée, affirmant que les droits de PI constitueraient un obstacle au développement, et ne sauraient ainsi être imposés tant que les États concernés n’auront pas atteint le statut de pays à revenu élevé. 
Cette conception prévaut notamment en Inde – le pays ayant récemment suspendu les négociations commerciales avec l’UE – et s’est révélée centrale dans l’échec du cycle de Doha relatif aux négociations commerciales sur le plan international. 
On la retrouve dans les propos du ministre indien du Commerce Anand Sharma lorsque celui-ci explique qu’un certain nombre de « mécanismes intrinsèquement plus souples doivent être conférés aux pays en voie de développement. » 
Or, ce sont bien les idées protégées par droits de PI qui constituent le moteur de la croissance pour les États développés comme pour les pays en voie de développement. 
Plutôt que de procéder à une dilution des droits de PI, il appartiendrait aux pays en voie de développement tels que l’Inde de reconnaître le renforcement de la protection de la PI comme un prérequis à l’attraction des investissements étrangers dont ils ont besoin pour faire croître l’économie, créer de l’emploi, et améliorer la capacité de leurs citoyens à consommer. 
De nos jours, la PI représente une majeure partie de la valeur des grandes entreprises. 
Une étude récente a révélé qu’en 2009, dans le cadre de multiples secteurs aux États-Unis, le capital intellectuel – à savoir les brevets, droits d’auteur, bases de données, marques commerciales, et autres savoir-faire organisationnels – constituait 44% de la valeur de marché totale des entreprises. 
Or, ces sociétés ne souhaitent nullement exposer leur PI à un risque d’érosion voire d’usurpation pure et simple ; elles entendent faire des affaires là où elles savent leur PI en sécurité. 
Les pays en voie de développement ont tout intérêt à attirer chez eux les sociétés multinationales. 
Ces grandes entreprises représentent en effet autant d’importations technologiquement avancées et autres méthodes de gestion nouvelles permettant de favoriser la croissance des sociétés intérieures, tout en promouvant une modernisation industrielle. 
Elles font également naître de nouvelles entreprises locales qui feront office de fournisseurs, dynamisant ainsi l’emploi, développant les capacités des travailleurs, améliorant la productivité, et augmentant le revenu national. 
À l’heure actuelle, l’Inde attire tout juste 2,7% de l’investissement mondial en recherche et développement ; la Chine, qui bénéficie d’une meilleure protection de la PI, en mobilise 18% ; cette part s’élevant à 31% pour les États-Unis. 
Les données de l’ONU ont révélé que le stock d’investissements directs étrangers (IDE) de l’Inde avait représenté à peine 11,8% de son PIB entre 2012 et 2012 – soit bien en-dessous d’une moyenne tournant autour de 30% dans les économies en voie de développement. 
Selon une récente étude menée par les économistes Robert Shapiro et Aparna Mathur, si l’Inde parvenait à atteindre le niveau chinois de protection de la PI, ses flux entrants d’IDE annuels pourraient augmenter de 33% annuellement. 
Au sein du secteur pharmaceutique – domaine particulièrement vulnérable aux violations de PI – la mise en place d’un meilleur régime de protection de la PI pourrait permettre à la valeur des IDE entrants de passer d’1,5 milliard $ cette année à quelque 8,3 milliards $ en 2020, l’investissement en R&D pharmaceutique doublant jusqu’à atteindre 1,3 milliard $ sur la même période. 
Cet accroissement des IDE permettrait la création de 18 000 nouveaux emplois dans l’industrie pharmaceutique. 
Et si l’Inde parvenait à transformer son régime de PI en direction d’un système similaire à celui des États-Unis – plus solide que celui de la Chine – les avantages qu’elle en tirerait seraient encore plus considérables. 
Les IDE entrants pourraient en effet augmenter de quelque 83% annuellement d’ici 2020 ; dans l’industrie pharmaceutique à elle seule, les IDE pourraient atteindre pas moins de 77 milliards $, pour une R&D s’élevant à 4,2 milliards $, et quelque 44 000 nouveaux emplois créés. 
Les attaques répétées du gouvernement indien à l’encontre de la PI pharmaceutique rendent ces observations encore plus significatives. 
Au cours des deux dernières années, l’Inde a invalidé ou remis en question les brevets de quelque 15 médicaments produits par des sociétés internationales, dans le but de ménager un espace aux champions locaux, affirmant que l’existence d’une exclusivité permettait à ces premières d’imposer des prix élevés au détriment des consommateurs. 
Le fait de permettre aux producteurs locaux de copier des médicaments brevetés permettrait selon les dirigeants indiens de ramener les prix à la baisse et de promouvoir un accès plus facile aux médicaments. 
Les brevets sur médicament et les tarifs imposés ne constituent pas cependant le principal obstacle – ni même un obstacle majeur – à l’accès des patients aux soins médicaux en Inde. 
Comme l’a expliqué l’an dernier le fonds consultatif d’IMS, la principale difficulté réside dans une pénurie de médecins, de cliniques et d’hôpitaux, notamment dans les zones rurales. 
Au sein même des cliniques publiques et hôpitaux existants, le haut niveau d’absentéisme des médecins rendent la démarche inutile. 
La médecine, même lorsqu’elle est financièrement abordable, ne revêt aucune valeur si personne n’est présent pour la prescrire ou l’administrer. 
Par ailleurs, la population indienne souffre d’un manque d’accès aux programmes d’assurance, notamment en médecine ambulatoire. 
Ceci, combiné à la fragilité du filet de sécurité publique, fait des problématiques de santé une source majeure de difficulté économique, même pour les familles de la classe moyenne. 
Or, loin d’améliorer l’accès des citoyens à la santé, la faible protection des droits de PI ne fait qu’exacerber les considérables défis de santé auxquels l’Inde est confrontée. 
Il est temps pour les dirigeants indiens de reconnaître le rôle positif que peut jouer la PI dans le soutien à la croissance et l’amélioration du bien-être des citoyens. 
Aspect tout aussi important, il incombe aux négociateurs commerciaux à travers le monde de s’affranchir de l’idée selon laquelle la protection de la PI constituerait un luxe que seuls les pays riches pourraient se permettre. 
Car c’est une réalité d’affirmer que la protection des droits de PI constitue un moteur économique auquel il s’agirait pour les citoyens des pays en voie de développement de ne pas renoncer. 

Les racines du manque de confiance au Moyen-Orient 
DURHAM – Le manque de confiance qui règne dans les sociétés du Moyen-Orient n'aura échappé à personne. 
Comme l'ont montré des expériences contrôlées, les Arabes ont beaucoup moins confiance en les étrangers, vivant à l'étranger ou nationaux, que par exemple les Européens. 
Cela entrave le progrès sur plusieurs fronts, du développement des affaires aux réformes gouvernementales. 
Les sociétés à faible niveau de confiance participent beaucoup moins au commerce international et attirent des investissements limités. 
En effet, selon la World Values Survey et des recherches associées, la confiance entre individus au Moyen-Orient est suffisamment faible pour limiter les transactions commerciales à des gens qui se connaissent personnellement ou à des connaissances mutuelles. 
À cause de leur manque de confiance, les Arabes négligent souvent des opportunités potentiellement lucratives dont ils pourraient bénéficier par des échanges. 
De même, dans leurs relations auprès des institutions publiques, les Arabes ont tendance à passer par l'intermédiaire d'une personne avec qui ils entretiennent une sorte de lien personnel. 
Des conséquences de cela sont perceptibles dans les inégalités auxquelles les gens s'attendent de la part de ces institutions. 
Cela compromet leur efficacité. 
Il est grand temps de trouver une solution au déficit de confiance du Moyen-Orient. 
Une première étape dans ce sens consiste à en comprendre les causes. 
Un indice potentiellement important réside dans la différence entre les perceptions des musulmans et des chrétiens. 
Il n'existe en effet aucun chiffre officiel pour quantifier le déficit : dans la plupart des régions du Moyen Orient, il reste trop peu de chrétiens pour pouvoir faire des comparaisons statistiques significatives. 
Mais des indices informels portent à croire que les consommateurs, les commerçants et les investisseurs de la région considèrent généralement les chrétiens locaux comme plus fiables que les musulmans locaux. 
« Cela a toujours été comme ça, » disent-ils. 
Mon étude menée en collaboration avec l'historien économique Jared Rubin, sur l'exploration des dossiers judiciaires islamiques des XVIIème et XVIIIème siècles du Tribunal d'Istanbul, fournit une meilleure compréhension des raisons de ce phénomène. 
À cette époque, Istanbul était une ville cosmopolite : environ 35 % de ses habitants étaient chrétiens et 6 % étaient juifs. 
Selon la loi islamique (la charia), les musulmans devaient faire des affaires selon les règles islamiques et s'ils voulaient régler un conflit, ils devaient avoir recours à un tribunal islamique. 
De leur côté, les chrétiens et les juifs pourraient faire des affaires selon leurs propres règles, bien qu'ils aient été libres de suivre également les règles islamiques et d'utiliser les tribunaux islamiques, s'ils le souhaitaient. 
Mais naturellement, s'ils étaient impliqués dans une affaire avec un musulman, elle devait être traitée par un tribunal islamique. 
Quand un musulman et un non-musulman étaient confrontés lors d'un procès, le musulman bénéficiait d'importants avantages. 
Tout d'abord, la formation des juges les prédisposait à accorder le bénéfice du doute à un coreligionnaire musulman. 
Ensuite, le personnel du tribunal était entièrement musulman, ce qui signifie que le témoignage était considéré uniquement d'un point de vue musulman. 
Enfin, alors que les musulmans pouvaient témoigner contre n'importe qui, les chrétiens et les juifs ne pouvaient témoigner que contre un autre non-musulman. 
Mais ces avantages avaient un inconvénient. 
Parce que le système juridique facilitait la rupture des contrats pour les musulmans en toute impunité, ils étaient plus souvent tentés de ne pas rembourser leurs dettes et de manquer à leurs obligations en tant que vendeurs et relations d'affaires. 
En revanche les non-musulmans, contraints par des obligations plus lourdes, y ont acquis une réputation de fiabilité. 
Afin de tenir compte des différences dans la perception du risque, les prêteurs, qui étaient majoritairement musulmans, faisaient payer environ 2 % de moins sur le crédit aux emprunteurs chrétiens et juifs, comparé aux musulmans (15 % par an, contre 17 %). 
Il semble donc que les perceptions de fiabilité dans le monde arabe soient enracinées, au moins en partie, dans l'inégal respect des engagements pris en vertu de la loi islamique. 
Les différences sectaires en matière de respect de la loi n'ont pas duré. 
Au milieu du XIXème siècle, les tribunaux islamiques ont été essentiellement remplacés par des tribunaux laïques, au moins en ce qui concerne le commerce et les finances. 
Par la suite, le respect des engagements s'est mieux équilibré. 
La part de non-musulmans dans les pays à majorité musulmane du Moyen-Orient a depuis considérablement diminué, grâce à des migrations et à des échanges de population. 
En conséquence, quelques musulmans du Moyen-Orient ont vécu en personne l'expérience de faire des affaires avec des non-musulmans. 
Pourtant les vieilles impressions à l'égard des musulmans supposés moins fiables ont persisté, transmises par les familles et les réseaux. 
Les vieilles habitudes consistant à ne pas respecter les contrats de façon opportuniste ont également survécu dans certains endroits, ce qui a renforcé les anciens stéréotypes. 
La tendance à limiter les transactions aux amis et aux connaissances est une réponse naturelle dans un environnement où la confiance est faible. 
Il est ironique de constater que ces stéréotypes nuisibles ont émergé d'un système juridique explicitement destiné à donner un avantage à des musulmans militairement et politiquement dominants, dans leurs relations sociales et économiques avec les chrétiens et les juifs. 
Non content d'augmenter les coûts des transactions économiques parmi les musulmans à cette époque, les règles destinées à limiter la liberté religieuse (la négation du « choix de la loi » aux musulmans et les restrictions sur le témoignage judiciaire des non-musulmans), ont contribué à créer une culture du manque de confiance qui limite actuellement les progrès dans divers domaines. 
La loi islamique a ainsi affaibli les communautés musulmanes qu'elle était censée protéger. 
À l'heure où les divers mouvements politiques cherchent à réimposer la charia, il est plus important que jamais de reconnaître les dégâts à long terme d'une telle pratique. 
À l'heure actuelle, le Moyen-Orient n'a pas besoin de la loi islamique, mais de vastes efforts pour rétablir la confiance au sein des communautés et entre elles, ainsi qu'au sein du gouvernement et des organisations privées. 


Réfugiés et pauvreté rurale 
ROME – Il va de soi que les experts du développement et les responsables des politiques portent principalement leur attention sur la migration en région urbaine et le besoin d’une urbanisation durable. 
Ils ne doivent toutefois pas perdre de vue des changements dramatiques se déroulant dans des régions rurales trop souvent négligées. 
Même si l’essor de la demande d’aliments — stimulé par la croissance de la population et des revenus — crée des débouchés pour les ruraux, la faim et la pauvreté demeurent concentrées dans les zones rurales des pays en développement. 
À moins que le développement rural ne reçoive plus d’attention, les jeunes continueront de fuir l’agriculture et les régions rurales à la recherche d’un gagne-pain plus lucratif dans les villes ou à l’étranger. 
L’année dernière à l’Assemblée générale des Nations Unies, les dirigeants du monde ont adopté le programme 2030 du Développement durable et des objectifs de développement durable (ODD), qui comprend un engagement de ne « laisser personne pour compte ». 
Le nombre de personnes déracinées par des conflits atteignant des sommets historiques cette année, l’ONU tiendra un sommet le 19 septembre pour débattre du problème. 
Toutefois, aucune initiative pour régler les problèmes entourant l’essor des migrants et des réfugiés dans le monde ne réussira à moins qu’elle ne cible en particulier le sort des populations démunies des régions rurales. 
Selon la Banque mondiale, en 1990, 37 % des personnes habitant dans des régions en développement subsistaient avec moins de 1,90 $ par jour. 
Dès 2012, la proportion était passée à 12,7 %, comptant plus d’un milliard de personnes sortant de l’extrême pauvreté. 
Et pourtant, l’inégalité entre les régions rurales et urbaines s’est accrue. 
Aujourd’hui, les trois-quarts des populations les plus démunies et souffrant le plus de la faim vivent en régions rurales. 
Les petites exploitations font vivre 2,5 milliards de personnes dans le monde, comptant jusqu’à 80 % de la nourriture produite en Asie et en Afrique subsaharienne. 
Mais la plupart des petites exploitations agricoles subsistent encore sans la plupart des conditions de base nécessaires pour développer leur activité et investir dans leur communauté, comme l’accès au financement, aux infrastructures et aux marchés, le respect des droits fonciers et les droits aux ressources. 
Ceci veut dire que les initiatives pour transformer les régions rurales doivent cibler ces facteurs institutionnels (en parallèle à une plus grande égalité des sexes et au maintien de l’État de droit), tout en introduisant de nouvelles technologies dans les communautés locales. 
Et, plus important encore, il faut que les ruraux puissent y participer, non seulement à titre de partie prenante ou de bénéficiaires de l’aide, mais aussi comme partenaires. 
Deux nouvelles études offrent des perspectives importantes sur les défis de la réduction de la pauvreté, de la faim et de l’inégalité dans le monde entier. 
Le Rapport du développement rural du Fonds international pour le développement agricole (FIDA), qui doit être publié le 14 septembre, rassemble de nouvelles recherches pour les responsables des politiques et d’autres intervenants dans le but d’éradiquer la pauvreté. 
D’éminents experts ont analysé les initiatives de développement rural dans plus de 60 pays en développement, tirant des conclusions sur ce qui donne des résultats et sur ce qui ne fonctionne pas. 
Une conclusion centrale est que le développement ciblé en particulier sur les collectivités rurales génère des retombées positives majeures sur les revenus, la sécurité, l’alimentation et la nutrition. 
Et ces améliorations dans la qualité de la vie se traduisent ensuite en une meilleure éducation, en des soins de santé et autres services essentiels bonifiés. 
Par contre, ces gains n’ont pas été répartis uniformément et on a observé beaucoup moins de progrès en Afrique subsaharienne que dans d’autres régions. 
La seconde étude, financée par le FIDA et publiée récemment par l’International Food Policy Research Institute, examine la crise économique mondiale débutant en 2012 dans le contexte des populations rurales. 
L’étude constate que la crise aurait maintenu 38 millions de personnes de plus sous les seuils d’extrême pauvreté en 2030, les ménages ruraux dans les pays à revenu moyen étant particulièrement menacés. 
Ceci pose un défi majeur pour que les ODD puissent mettre fin à la pauvreté « sous toutes ses formes et partout où elle sévit » et confirme le besoin de politiques et d’investissements ciblant avant tout les régions rurales, là où les mesures de réduction de la pauvreté sont les plus nécessaires et auront les plus grandes répercussions. 
Le progrès des régions rurales révèle jusqu’ici leur potentiel futur. 
Dans bien des cas, leurs économies se sont diversifiées et dynamisées, et de nouveaux réseaux des voiries et des communications ont réduit la distance physique et culturelle entre les résidents ruraux et urbains. 
Dans les petites villes et les villages, de nouveaux types de sociétés évoluent où l’agriculture, même si encore importante, n’est plus la seule chose qui définit la vie économique et culturelle. 
Le moment est venu de considérer le développement plus globalement, en reconnaissant que le développement rural et le développement urbain ne sont pas incompatibles — l’un ne peut réussir sans l’autre. 
Si nous négligeons les régions rurales, la pauvreté et la faim endémiques continueront d’amplifier les flux de migration, non seulement en zone urbaine, mais aussi dans les pays voisins ou proches et les destinations plus éloignées. 
L’option de ne pas s’occuper des régions rurales ne fera pas avancer les pays en développement ; au contraire, pour beaucoup d’entre eux, elle constitue un risque de faire reculer les moteurs du progrès. 

Rencontre avec une Russie économiquement affaiblie 
CAMBRIDGE – À l’approche d’une rencontre avec son homologue américain Donald Trump, dans le cadre du sommet du G20 organisé cette semaine à Hambourg, le président russe Vladimir Poutine n’est pas en position de force sur le plan économique. 
Certes, malgré l’effondrement des prix du pétrole observé depuis trois ans, la Russie est parvenue à éviter une grave crise financière. 
Mais si l’économie du pays bénéficie d’un léger rebond après deux années de récession profonde, son avenir n’apparaît plus aussi prometteur que le pensaient les dirigeants russes il y a tout juste cinq ans. 
Faisant obstacle à des réformes économiques et politiques sérieuses, cette réalité met à mal la capacité de Poutine à concrétiser ses ambitions stratégiques pour la Russie. 
En 2012, lorsque Poutine est apparu sur scène aux côtés du prix Nobel d’économie Paul Krugman, à l’occasion d’une conférence bancaire organisée à Moscou, la crise économique russe de 1998 semblait être un lointain souvenir. 
Le prix du baril de pétrole dépassant à l’époque largement les 100 $, les caisses du gouvernement étaient pleines. 
Poutine pouvait ainsi fièrement se distinguer par l’important excédent budgétaire de la Russie en comparaison aux déficits majeurs provoqués par la récession dans les pays occidentaux, ravi d’observer le public russe écouter le point de vue de Krugman sur une très mauvaise gestion de la crise financière par les démocraties occidentales. 
Lors d’une autre session, l’économiste universitaire russe Sergeï Guriev (qui allait plus tard être contraint de quitter le pays) avait affirmé qu’il n’existait aucun espoir de diversification pour une économie russe fondée sur les ressources, tant que persisterait la fragilité des institutions du pays, par exemple des tribunaux. 
M’exprimant moi-même lors de cette session, j’avais souligné combien en l’absence de réformes fondamentales, une chute sévère des prix mondiaux des énergies engendrerait de graves problèmes. 
Inévitablement, cet effondrement a eu lieu, les prix passant de 119 $ en février 2012 (pour le baril de Brent brut en Europe) à seulement 27 $ en 2016. 
Le niveau actuel (inférieur à 50 $ début juillet 2017), est lui-même inférieur à la moitié du pic de 2011-2012. 
Pour un pays aussi dépendant du pétrole et du gaz naturel, qui représentent l’essentiel de ses recettes d’exportation, cet effondrement des prix a porté un coup sévère à l’économie tout entière. 
Le fait que la Russie soit parvenue à éviter une crise financière constitue un accomplissement remarquable – en grande partie permis par les efforts de la Banque centrale de Russie. 
Elvira Nabiullina, gouverneur de la BCR, a en effet remporté à deux reprises la récompense de banquier central international de l’année. 
Le fardeau de l’ajustement mis en œuvre a néanmoins pesé largement sur les consommateurs, une baisse d’environ 50 % de la valeur du rouble par rapport au dollar ayant été observée, et les salaires réels ainsi que la consommation ayant tous deux nettement chuté. 
Un Russe m’a expliqué un jour qu’il se rendait autrefois au supermarché avec 1 000 roubles et rentrait chez lui avec deux cabas pleins ; il n’en rapporte aujourd’hui qu’un seul. 
Le choc exercé sur l’économie réelle s’est révélé considérable, la Russie ayant souffert d’une baisse de sa production en 2015 et 2016, comparable à ce que les États-Unis ont connu au cours de leur crise financière de 2008-2009, avec une contraction totale du PIB d’environ 4 %. 
De nombreuses entreprises ont fait faillite, le Fonds monétaire international ayant par ailleurs estimé en 2016 que près de 10 % des prêts bancaires n’étaient pas productifs (chiffre qui sous-estime certainement la gravité de la situation). 
Dans bien des cas, les banques ont choisi de rétrocéder des fonds plutôt que d’enregistrer des pertes sur leur bilan, ou de contraindre à la faillite des entreprises politiquement connectées. 
Dans le même temps, la BCR a néanmoins œuvré activement pour obliger les banques de plus petite taille à lever des capitaux et à radier les prêts douteux (une approche que les dirigeants politiques européens ont mis beaucoup plus de temps à appliquer). 
Par ailleurs, face au lobbying intense de puissants oligarques, la BCR a maintenu les taux d’intérêt à un niveau élevé afin de contrer l’inflation, qui avait atteint plus de 15 %, mais qui est depuis retombée aux alentours de 4 %. 
Bien entendu, les sanctions occidentales, et notamment les restrictions imposées aux banques ont aggravé la situation. 
Les médias ont néanmoins tendance à exagérer cet aspect des difficultés économiques de la Russie. 
Tous les pays extrêmement dépendants des exportations énergétiques ont en effet souffert, et notamment ceux qui à l’instar de la Russie n’ont pas su diversifier leur économie. 
Dans une démocratie occidentale, un effondrement économique comparable à celui subi par la Russie aurait été extrêmement difficile à digérer politiquement, comme le démontre la vague de populisme observé à travers le monde. 
Poutine est cependant parvenu à demeurer solidement aux commandes, et s’oriente probablement aisément vers une nouvelle victoire écrasante à l’élection présidentielle de mars 2018. 
Les puissants médias étatiques de la Russie sont parvenus à faire des sanctions occidentales le bouc émissaire des propres échecs du gouvernement, ainsi qu’à mobiliser un soutien en appui de l’aventurisme russe à l’étranger – notamment l’annexion de la Crimée, l’intervention militaire en Syrie, et l’ingérence dans les élections américaines. 
Un grand nombre de Russes, constamment manipulés par l’enseignement et les médias de leur pays, sont persuadés que les conditions sont bien plus difficiles dans les pays occidentaux (hypothèse très improbable même en période de « fake news »). 
Malheureusement, cette désinformation n’est absolument pas propice à l’élaboration de réformes. 
Or, en l’absence de réformes, difficile d’être optimiste quant aux tendances de croissance de la Russie à long terme, étant donné son mauvais profil démographique, la fragilité de ses institutions, et son incapacité manifeste à diversifier l’économie, bien que le pays abrite une population extrêmement talentueuse et créative. 
Où la Russie pourra-t-elle trouver sa croissance future ? 
Si le monde continue de s’orienter vers un avenir à faible empreinte carbone, la Russie sera nécessairement confrontée à un choix inévitable : amorcer des réformes économiques et politiques, ou faire face à une perpétuelle marginalisation, qu’il soit question ou non de sanctions occidentales. 
Aucune rencontre entre les présidents américain et russe ne peut changer cette réalité. 


Les périls du déclin de la Russie 
CAMBRIDGE – Alors que les chancelleries européennes débattent aujourd’hui du maintien ou non des sanctions imposées à la Russie, la politique offensive du Kremlin envers l’Ukraine se poursuit sans relâche. 
Bien que la Russie soit engagée dans un déclin à long terme, elle n’en pose pas moins une menace bien réelle pour l’ordre mondial, en Europe et au-delà. 
En fait, qu’elle soit sur le déclin pourrait rendre la Russie plus dangereuse encore. 
Ne nous y trompons pas : ce qui se passe en Ukraine est une agression de la Russie. 
L’affirmation du président russe Vladimir Poutine selon laquelle les troupes russes ne participent pas aux combats a récemment été invalidée par un combattant russe qui a confirmé au service en russe de la BBC qu’elles jouaient un rôle décisif dans la progression des séparatistes. 
Les officiers russes, a-t-il indiqué, commandent directement de vastes opérations militaires dans l’Est de l’Ukraine, dont le siège et la prise du nœud ferroviaire stratégique de Debaltseve en février dernier. 
Mais la menace posée par la Russie va bien au-delà de l’Ukraine. 
Il ne faut pas oublier que la Russie est le seul pays à posséder suffisamment de missiles et de vecteurs nucléaires pour oblitérer les Etats-Unis. 
Et plus son influence économique et géopolitique s’amoindrit, moins elle est prête à renoncer à son statut de puissance nucléaire. 
La Russie a non seulement renoué avec sa tactique de la Guerre froide – le survol non annoncé par des avions de chasse de l’espace aérien de la Baltique et de la Mer du Nord – elle a également menacé à demi mot des pays, dont le Danemark, d’attaques nucléaires. 
Les armes ne sont pas le seul atout de la Russie. 
La fédération bénéficie également d’un énorme territoire, de vastes ressources naturelles et d’une population instruite, dont de très nombreux scientifiques et ingénieurs de haut niveau. 
Mais elle est aussi confrontée à de nombreuses difficultés. 
Elle reste très dépendante d’une seule ressource, avec le secteur énergétique représentant deux tiers des exportations. 
Et sa population diminue – notamment parce que l’espérance de vie moyenne d’un Russe est de 65 ans, soit une décennie de moins que dans les autres pays développés. 
Alors que des réformes allant dans le sens de la libéralisation pourraient remédier aux maux de la Russie, il est peu probable qu’elles voient le jour dans un pays gangrené par la corruption et dont les dirigeants sont catégoriquement antilibéraux. 
Poutine a par exemple cherché à promouvoir une nouvelle identité slavophile essentiellement caractérisée par une défiance envers l’influence culturelle et intellectuelle occidentale. 
Au lieu de développer une stratégie visant un rétablissement à long terme de la Russie, Poutine a adopté une approche réactive et opportuniste – qui donne parfois des résultats, mais seulement à court terme – pour faire face à l’insécurité intérieure, aux menaces extérieures perçues comme telles et aux faiblesses des pays voisins. 
Il mène une guerre non conventionnelle en Occident, tout en cherchant à nouer des liens plus étroits avec des pays en Asie. 
Cette démarche laisse à penser que la Russie pourrait devenir un partenaire de second ordre de la Chine, privée de l’accès aux relations, aux technologies et aux capitaux occidentaux dont elle aurait besoin pour inverser son déclin. 
Mais le problème de la Russie ne tient pas qu’à Poutine. 
S’il a certes cultivé le nationalisme en Russie – se déclarant le plus grand nationaliste de tous, lors d’une récente réunion du Club de discussion Valdai – il a trouvé un terrain fertile pour ce faire. 
Étant donné que d’autres politiciens importants – par exemple Dmitry Rogozin qui en octobre dernier a fait la promotion d’un livre prônant le retour de l’Alaska à la Russie – sont tout aussi nationalistes, il est peu probable que le successeur de Poutine soit un libéral. 
Le récent assassinat de Boris Nemtsov, ancien vice-premier ministre et chef de l’opposition, renforce cette hypothèse. 
La Russie semble donc vouée à poursuivre son déclin, une évolution qui ne doit pas être un motif de réjouissance pour l’Occident. 
Les États sur le déclin – comme l’empire austro-hongrois en 1914 – tendent à moins craindre les risques et deviennent ainsi plus dangereux. 
De toute façon, une Russie prospère aurait plus à offrir à la communauté internationale au long terme. 
En attendant, les Etats-Unis et l’Europe sont confrontés à un dilemme politique. 
D’un côté, il est important de répondre à la remise en cause par Poutine du principe fondamental qui veut que les États n’aient pas recours à la force pour violer l’intégrité territoriale d’un autre pays. 
S’il est peu probable que les sanctions entraînent une modification du statut de la Crimée ou un retrait des troupes russes de l’Ukraine, les pays occidentaux ont défendu ce principe en montrant qu’il ne pouvait être violé en toute impunité. 
De l’autre côté, il est important de ne pas isoler la Russie complètement, compte tenu des intérêts partagés avec les Etats-Unis et l’Union européenne au sujet de la sécurité et la non prolifération nucléaires, du terrorisme, de l’espace, de l’Arctique et de l’Iran et l’Afghanistan. 
Personne n’aurait quoi que ce soit à gagner à une nouvelle Guerre froide. 
Réconcilier ces objectifs ne sera pas une tâche aisée, en particulier à la lumière de la crise persistante en Ukraine. 
Lors de la conférence du Munich sur la sécurité en février dernier, plusieurs sénateurs américains ont défendu l’idée de livrer des armes à l’Ukraine, mais cette approche ne ferait qu’exacerber la situation, compte tenu de la prédominance militaire conventionnelle de la Russie. 
Et étant donné que les responsables allemands, dont la chancelière Angela Merkel, sont fermement opposés à cette idée, chercher à l’imposer aboutirait également à une scission entre pays occidentaux, renforçant d’autant la position de Poutine. 
D’autres participants à la conférence ont suggéré que les pays occidentaux devraient modifier les règles du jeu en bloquant l’accès de la Russie au réseau SWIFT, le système international de traitement des opérations bancaires. 
Mais les opposants à cette mesure soulignent qu’elle ne ferait que pénaliser le réseau même et les pays occidentaux, dont les banques perdraient les centaines de milliards de dollars que leur doit aujourd’hui la Russie. 
De leur côté, les Russes ont indiqué de manière informelle que cette option constituerait une « véritable bombe nucléaire » économique. 
Concevoir et appliquer une stratégie permettant de contenir le comportement révisionniste de Poutine, tout en garantissant l’engagement international de la Russie à long terme, est l’un des défis le complexe auxquels sont confrontés les Etats-Unis et leurs alliés aujourd’hui. 
Pour l’instant, le consensus politique occidental semble aller dans le sens du maintien des sanctions, d’un soutien à l’économie ukrainienne et du renforcement de l’Otan (une conséquence que Poutine n’avait certainement pas prévue). 
Au-delà, l’évolution de la situation dépend en grande partie du Poutine. 

Clarifier la politique européenne à l’égard de Poutine 
PARIS – Dans l’épreuve de force qui se joue entre la Russie et l’Ukraine, les divisions et les faiblesses de la politique européenne se révèlent aussi encourageantes pour le président russe Vladimir Poutine que l’a été l’approche hésitante de l’Amérique sur la question syrienne. 
Si l’Europe entend agir de manière responsable, il lui faudra définir sur la base de trois concepts clés sa politique à l’égard de la Russie : fermeté, clarté, et volonté d’aboutir à un compromis acceptable. 
Sans fermeté, rien n’est possible. 
L’Europe et les États-Unis ont certes commis des erreurs au lendemain de l’effondrement de l’Union soviétique. 
Il peut notamment être reproché à l’Amérique d’avoir agi avec arrogance, et d’avoir humilié inutilement la Russie. 
La chute de l’Union soviétique n’en demeure pas moins le fruit d’une longue série de faux pas, à commencer par l’échec de la Russie pré-soviétique dans l’acceptation de la modernité. 
Il reste encore aux dirigeants de la Russie post-soviétique à faire face à ces erreurs. 
En adoptant une posture agressive et révisionniste, Poutine a commis un faux pas stratégique d’ampleur historique. 
Le président russe aurait dû prendre pour modèle Pierre le Grand. Son ambition aurait dû consister à associer le futur de la Russie à celui de l’Europe. 
Au lieu de cela, Poutine a puisé son inspiration chez Nicolas I, le plus réactionnaire des tsars russes du XIXe siècle. 
L’échec de Poutine apparaît particulièrement évident lorsque l’on compare la Russie à la Chine. 
L’écart entre les deux pays – en termes de comportement et d’accomplissements – n’a jamais été aussi considérable. 
Lors du sommet du G20 organisé ce mois-ci à Brisbane, la Chine a habilement joué ses cartes, faisant valoir sa bonne volonté, notamment sur la question du changement climatique. 
La Russie est en revanche apparue auto-isolée – constat pathétique lorsque l’on songe à l’impact de cet isolement sur son économie. 
Le marché boursier russe est aujourd’hui en plein effondrement. 
La monnaie nationale a perdu 30 % de sa valeur. 
Les prix du pétrole et du gaz – pilier du budget du Kremlin – ont chuté de plus de 25 %. 
Contrairement à l’économie chinoise, l’économie russe est considérablement dépendante des ressources énergétiques du pays, ce qui la rend vulnérable en période de perturbation des marchés mondiaux de l’énergie. 
La seule et unique force de Poutine réside dans la faiblesse et l’indécision de l’Europe. 
C’est la raison pour laquelle l’objectif de l’Europe doit consister à fixer des limites claires aux ambitions de Poutine. 
Que ce dernier cherche à affaiblir l’Ukraine ou à étendre le territoire de la Russie, la réponse de l’Europe doit être ferme. 
Poutine doit savoir qu’il ne pourra poursuivre l’une ou l’autre de ces démarches sans verser un tribut que les Russes auront du mal à supporter. 
Compte tenu du comportement équivoque du Kremlin – si ce n’est de sa politique délibérément trompeuse – il apparaît évident que la France ne saurait lui livrer de navire de guerre Mistral, comme le prévoit un accord de vente à la Russie. 
La France a beaucoup moins à perdre à apparaître comme un fournisseur d’armes peu fiable que comme un acteur stratégique irresponsable qui ne poursuivrait que des intérêts mercantiles. 
Il est nécessaire que cette fermeté s’accompagne de clarté. 
Poutine n’est plus aujourd’hui le dirigeant qu’il était lorsqu’il a pris le pouvoir en 2000, ni même celui qu’il était en 2008 lorsqu’il s’est accaparé par la force une partie de la Géorgie. 
Sous un règne de plus en plus centralisé et autoritaire, l’homme a combiné un nationalisme ultrareligieux à des tactiques et pratiques de l’époque soviétique. 
Il y a là un mélange dangereux et instable, qui repose sur des principes et méthodes ayant conduit les empires russes – tsariste et soviétique – à l’échec et à la ruine. 
Fermeté et clarté seront indispensables. 
Elles ne sauraient pour autant suffire à la formulation d’une politique européenne cohérente. 
L’objectif ne peut simplement consister à confiner la Russie. 
Il est nécessaire qu’un compromis émerge. 
La Russie manque certes des moyens qui permettraient à Poutine de concrétiser ses intentions. Le reste du monde a néanmoins besoin de la coopération et de la bonne volonté du Kremlin, dans ses efforts d’endiguement des ambitions nucléaires de l’Iran, ainsi que de lutte contre l’État islamique. 
Aussi longtemps que la Russie demeurera résolue à atteindre d’inacceptables objectifs, au son de fanfaronnades atomiques, l’émergence d’un compromis demeurera difficile. 
Poutine est loin d’être le partenaire idéal auprès duquel on peut s’efforcer de réconcilier les deux principes clés du droit international : droit des peuples à disposer d’eux-mêmes et inviolabilité des frontières nationales. 
Un tel exercice n’est pour autant pas impossible. 
Un compromis quel qu’il soit devra aborder l’avenir de la Crimée, aujourd’hui sous domination russe, et préserver l’indépendance de l’Ukraine. 
Poutine doit savoir qu’en gagnant la Crimée, il a perdu l’Ukraine. 
De leur côté, il s’agira pour les dirigeants ukrainiens de s’engager à ne pas rejoindre l’OTAN, en échange de l’acceptation par la Russie du droit de l’Ukraine de faire son entrée dans l’Union européenne. 
C’est par la suite que s’opérera le retrait progressif des sanctions, permettant à toutes les parties en présence de concentrer leurs énergies sur d’autres priorités, qu’elles soient économiques ou stratégiques. 
Dans ses négociations avec la Russie, l’Europe tient dans ses mains les plus fortes cartes. 
Mais aussi longtemps qu’elle ne saura pas les utiliser, comme on l’observe jusqu’à présent, Poutine continuera de remporter chaque main. 

La guerre hybride de la Russie contre l’Occident 
BRUXELLES – Le FBI et la CIA des Etats-Unis ont tous deux conclu que la Russie a mené une campagne de piratage et de désinformation visant à influencer l'élection présidentielle américaine en faveur de Donald Trump. 
Nous ne saurons probablement jamais le degré exact de succès de la cyber-opération russe, mais ce que nous savons est que le Kremlin a obtenu le résultat qu'il voulait. 
Le magazine Time a eu tort de nommer Trump personne de l'année. 
De toute évidence, ce fut l'année du président russe Vladimir Poutine. 
L'attaque contre les Etats-Unis pourrait annoncer davantage d’ingérence dans les élections en Europe, où les fonctionnaires se sont lancés dans une course contre la montre destinée à contrer les cyber-opérations russes avant une série d'élections importantes en 2017, notamment aux Pays-Bas, en Allemagne et en France. 
Les cyber-attaques qui ont eu lieu par le passé en Europe présentent une étrange ressemblance avec le présumé piratage russe du Democratic National Committee des États-Unis. 
Au début 2015, un groupe ayant des liens avec le gouvernement russe a piraté le Bundestag allemand, a volé des dossiers confidentiels pour les donner à WikiLeaks, qui les a publiés. 
L’Office fédéral allemand pour la protection de la Constitution a accusé la Russie d'avoir orchestré des attaques similaires sur les systèmes informatiques du gouvernement allemand. 
Pendant ce temps, en novembre, la Commission européenne a également subi une cyber-attaque à grande échelle et, bien que le coupable reste inconnu, il existe très peu de personnes ou d'organisations capables d'effectuer une telle opération. 
Les cyber-attaques ne sont qu'un élément dans une guerre hybride plus large que la Russie mène contre l'Occident. 
La Russie a également aidé les organisations nationalistes d'extrême droite et les mouvements populistes d’Europe, par exemple en accordant des prêts au Front National de Marine Le Pen en France et en accordant aux politiciens du UK Independence Party des espaces d’expression aux heures de grande écoute sur la chaîne de télévision financée par l'Etat russe Russia Today. 
Le président américain Barack Obama a finalement promis de répondre à l'assaut de Poutine sur la démocratie américaine, mais il aurait dû faire plus – et agir beaucoup plus tôt. 
Les Européens seraient insensés de s’attendre à une aide de la nouvelle administration Trump. 
Le stratège en chef de Trump, Stephen Bannon – un ancien président exécutif du site américain de désinformation « alt-droite » Breitbart News – a ouvertement offert d'aider Le Pen à gagner l'élection présidentielle française au printemps prochain. 
Les sources russes officielles admettent avoir dépensé 1,2 milliards d’euros (1,25 milliards de dollars) en campagnes sur des médias étrangers rien que cette année. 
Dans l'UE, des milliers de faux sites Web d’information sont apparus, dont beaucoup d'entre eux présentent une propriété douteuse: le nombre de sites de désinformation en Hongrie a doublé en 2014; et en République tchèque et en Slovaquie, quelques 42 nouveaux sites polluent aujourd’hui l'écosystème informatif de l'UE. 
Et, moins subrepticement, le Kremlin a dépensé des centaines de millions de dollars pour financer des outils de propagande – comme l’agence de « presse » Spoutnik – alors même que l'économie russe est en train d’imploser. 
Les campagnes de désinformation de la Russie sont complexes et à multiples facettes, mais participent toutes à la même mission : saper la confiance dans les autorités démocratiques occidentales. 
L’activisme sur les médias sociaux est une méthode. 
De plus, les médias sociaux sont également un vecteur clé d’une stratégie russe qui repose sur le révisionnisme historique (l’affirmation que seule la Russie a remporté la Seconde Guerre mondiale est une des pierres angulaires de cette approche); sur des théories de conspiration, promues parmi les mouvements nationalistes européens et américains, qui accusent l'Occident, par exemple, d’inciter à la guerre en Ukraine; et sur le déni de la réalité, comme la présence de troupes russes en Crimée et en Ukraine. 
Pour se défendre contre cette attaque, l'Occident devrait promouvoir la liberté des médias, récompenser leur responsabilité, et fournir des moyens juridiques de fermer les canaux de désinformation systémiques. 
Il est de bon augure que l'UE ait récemment modifié son budget pour 2017 afin de renforcer l'équipe StratCom du Service européen pour l'action extérieure, qui avait été gravement sous-financée, en dépit de sa mission critique de découverte et de démystification de la désinformation. 
Cependant, l'UE et l'OTAN devraient également tirer la leçon de l'élection américaine : ils devraient renforcer les systèmes de cyber défense collectifs européens, et faire pression sur les Etats membres pour qu’ils développent leurs propres cyber-capacités. 
Sur le front politique, ils doivent signifier à Poutine que toute ingérence étrangère dans des élections nationales aura de graves conséquences négatives pour les intérêts économiques russes. 
Au-delà de l'action gouvernementale, les organisations du secteur privé et de la société civile devraient intensifier leurs efforts pour vérifier si les reportages en ligne sont exacts, équilibrés et crédibles. 
Les organisations qui travaillent ensemble peuvent faire une différence. 
Par exemple, la Russie a terminé son édition en langue suédoise de Sputnik, parce que les organisations de médias suédoises n'utilisaient pas ses produits. 
Mais, bien que Facebook ait indiqué qu'il améliorera le processus de vérification des contenus publiés sur ses pages, les mesures volontaires pourraient ne pas suffire: certains législateurs allemands ont suggéré qu’il pourrait être nécessaire de légiférer pour nettoyer les plates-formes de médias sociaux. 
La plus forte défense de l'Europe reste sa presse libre, complétée par les organisations non gouvernementales qui travaillent pour exposer les mensonges. 
Les Européens ne doivent pas faire preuve de complaisance à l’égard de l'état actuel de leur presse libre. 
Après tout, Breitbart Nouvelles est déjà en Grande-Bretagne et prévoit de s’étendre à travers l'UE. 
Quelques jours après l'élection de Trump, le New York Times a rapporté que « Marion Maréchal-Le Pen, la nièce de Marine Le Pen et une force montante du Front national, a tweeté ‘je réponds oui à l'invitation de Stephen Bannon ... à travailler ensemble’. » 
Les démocraties occidentales sont entrées dans une période de volatilité, et la Russie ne joue plus les règles du jeu qui ont prévalu même pendant les jours les plus sombres de la guerre froide. 
Poutine mène activement une guerre hybride contre l'Occident, guerre que nous commençons seulement à comprendre, sans parler de l’affronter. 
Il est temps de défendre nos valeurs. 
Cette année nous a rendus pleinement conscients de l'ampleur du défi que pose Poutine pour la démocratie occidentale. 
En 2017, nous devrons attaquer de front – et faire échouer – ses tactiques. 

Un voyage à travers le pays de Poutine 
VLADIVOSTOK – Il semble difficile de décrire la ligne de chemin de fer Baïkal Amour Magistral (BAM) en Russie comme une attraction touristique populaire, dit un site Internet de tourisme, en parlant de ce chemin de fer de près de 3 200 km qui traverse la Sibérie orientale et l'Extrême-Orient russe. 
« La plupart des gens n'en ont même [sic] jamais entendu parler. » 
Le vieux rival du BAM, le Transsibérien, est certainement plus populaire. 
Depuis son ouverture en 1916, il a attiré de nombreux grands noms, notamment des écrivains voyageurs tels que Peter Fleming, Paul Theroux et Colin Thubron. 
Mais c'est le BAM - ce poste avancé mal aimé du Nord, créé par Staline dans les années 1930 et achevé sous Leonid Brejnev en 1984 - qui offre la plus utile fenêtre sur le monde de l'humeur russe, en dehors des villes cosmopolites de Moscou et Saint-Pétersbourg. 
À présent, le territoire du BAM est en très grande partie celui de Poutine. 
C'est le livre de Dervla Murphy, Through Siberia by Accident qui m'a inspiré l'idée de prendre le BAM pour traverser la Sibérie, même si Murphy, une grand-mère irlandaise intrépide, s'est cassée une jambe en glissant dans les toilettes rudimentaires d'une voiture. 
J'ai été davantage motivé par le fait que mon grand-père avait construit la section située à l'extrémité Est du Transsibérien dans les années 1890. 
Pourtant je n'avais jamais été jusqu'à son terminus de Vladivostok, où mon père est né. 
Trois amis se sont donc joints à moi dans une improbable aventure ferroviaire de deux semaines à travers la Sibérie. 
Le BAM - comme la Statue de la Mère-Patrie à Volgograd, les flammes éternelles sur la Tombe du Soldat inconnu et le Parc de la victoire à Moscou et les centrales hydroélectriques qui bordent la voie ferrée - est un symbole de l'Union soviétique toute-puissante. 
Ce fut la dernière grande avancée du régime en Extrême-Orient. 
Comme l'a dit Brejnev, le BAM était « le projet de construction du siècle », qui a franchi, taillé et a creusé des tunnels pour trouver son chemin à travers des milliers de kilomètres de rivières, de forêts, de falaises habituellement couvertes de permafrost. 
Aujourd'hui, il perdure dans la mythologie de l'Union Soviétique surtout comme un monument à la gloire de l'effort collectif. 
Tynda est une ville typique du BAM. 
En face de la gare se dresse une statue d'une jeune femme héroïque enveloppée de machines ; dans le parc gît un ancien moteur ; au-delà, des rangées de blocs d'appartements mornes s'étirent dans le lointain. 
Une ancienne annonce de candidature sur un grand panneau mentionne : « Belle fille, douce sans mauvaises habitudes, souhaite vendre du ciment. » 
Le Musée du BAM à Severobaïkalsk contient une foule de mannequins et de photographies d'ouvriers du BAM, leurs médailles et les machines qu'ils utilisaient, notamment les samovars géants en métal dans lesquels ils faisaient chauffer du thé. 
La première place revient à Fédor Fiodorovitch, le héros commun méconnu dont la tâche consistait à éviter les accidents en frappant sur les rails et les aiguillages avec un marteau pour contrôler les pannes éventuelles. 
Selon Tatiana Nicolaevna Vetrova, la conservatrice du musée, le BAM était un symbole d'unité. 
Les gares de son itinéraire, certaines d'entre elles étant tout à fait saisissantes, ont été construites dans le style architectural des nations de l'Union soviétique qui se sont réunies pour achever ce grand projet. 
J'ai demandé à Tatiana si le musée avait une brochure pour les touristes. 
« Il existe de nombreux traités universitaires sur le sujet » répondit-elle. 
J'ai insisté, en lui demandant à nouveau un petit guide pour touristes, mais elle a également persisté, impassible, en précisant qu'il y avait trop de faits pour les faire tous tenir dans un volume aussi succinct. 
Enfin, Tatiana m'a vendu l'histoire du BAM, écrite en vers, pour 350 roubles (6 $). 
Le chemin de fer a été selon ce récit « l'appel de notre jeunesse. » 
Les BAMovstsy (le nom qui désignait les ouvriers ferroviaires de ce site), n'avaient pas beaucoup d'argent et ne s'attendaient pas non plus à en gagner énormément. 
Au lieu de cela, dans une critique évidente du capitalisme, ils travaillaient pour leur pays et les uns pour les autres. 
« Comment se faire des amis comme nous l'avons fait alors, voilà ce que nous inculquons à nos enfants. » 
Le ton est très largement élégiaque : à cette époque, des camarades se sont réunis pour construire un monde nouveau. 
Selon les mots de Tatiana, le BAM fut « un ouvrage d'amour et de sacrifice héroïque construit par des ouvriers dévoués, pour le bien de leurs enfants et de leurs petits-enfants. » 
Comme la Grande guerre patriotique de 1941-1945, les horreurs s'effacent, mais la flamme ne meurt jamais. 
Pourtant les horreurs n'étaient pas rares. 
Tatiana a insisté sur le fait que le chantier du BAM a débuté en 1974, la date politiquement correcte, après laquelle la « main d'œuvre propre » fut employée. 
Mais la première section du chemin de fer - lancée par Staline pour offrir une route vers l'Est au-delà de la frontière chinoise - a été construite grâce aux travaux forcés, notamment par des détenus russes et allemands et par des prisonniers de guerre japonais, regroupés dans ce que l'on appelle des BAMlags, qui sont à présent des villes fantômes. 
Même lorsque des bénévoles étaient employés, ils n'étaient pas aussi enthousiastes que le rapportent les comptes rendus officiels. 
À cause du manque de logements adéquats et d'électricité, peu de travailleurs se sont rengagés et un grand nombre d'entre eux ont déserté avant d'honorer leur contrat. 
Néanmoins, l'ère Brejnev de la construction du BAM a montré ce qu'un système soviétique mourant était encore capable d'accomplir. 
En effet, l'achèvement du chemin de fer est une note marginale à l'évaluation courante du degré de décrépitude réel de l'Union soviétique. 
La vérité est que la Russie sibérienne, qui compte encore 20 à 30 millions de Russes, a beaucoup plus profité du système soviétique que les populations européennes. 
Le cœur de la Russie, comme nous l'ont souvent raconté ceux que nous avons rencontrés au cours de notre voyage sur le BAM, est rural, pas urbain. 
En fait, l'État soviétique a soutenu la politique tsariste de subvention des migrations de Russes vers l'Est. 
Ils ne sont de retour en Europe que maintenant, remplacés en partie par l'afflux de Chinois et d'Ouzbeks. 

La politique de la chaise vide de la Russie 
MADRID – Trois jours avant son retour au Kremlin en tant que président de la Russie, Vladimir Poutine a rencontré à huis clos, à sa résidence privée de Novo-Ogaryovo proche de Moscou, le conseiller américain pour la sécurité nationale Tom Donilon qui était chargé de transmettre le souhait du président américain Barack Obama de renforcer la coopération avec la Russie. 
Mais Donilon est rentré à Washington les mains vides : Poutine ne participera ni au sommet du G8 les 18 et 19 mai à Camp David, ni au sommet de l’Otan les 20 et 21 mai à Chicago, malgré la proposition d’Obama d’accommoder le président russe en déplaçant le sommet du G8 à Chicago. 
Ce qui devait être la première rencontre entre Obama et Poutine depuis la réélection de ce dernier à la présidence a en conséquence été repoussé jusqu’au sommet du G20 à Los Cabos, au Mexique, prévu pour les 18 et 19 juin. 
Les raisons de ce délai ont donné lieu à toutes sortes de spéculations. 
Certains imputent l’absence de Poutine à des tensions apparues récemment entre la Russie et les Etats-Unis, liées au traitement de plus en plus brutal que réserve Poutine à ses opposants en Russie. 
D’autres pensent que l’attitude hautaine de Poutine tient à des querelles intestines au Kremlin. 
Quelle que soit la raison de la décision de Poutine, les deux sommets de ce mois-ci auront des répercussions importantes sur les relations entre les deux pays, compte tenu des questions de sécurité mondiales qui seront discutées par le G8 et de la nécessité de s’assurer de la participation de la Russie au bouclier antimissile de l’Otan. 
Deux questions principales – en sus des difficultés économiques mondiales – domineront les discussions du sommet du G8. 
Tout d’abord, le programme nucléaire iranien est aujourd’hui sur le devant de la scène diplomatique. 
Après plus d’un an dans l’impasse, les négociations ont repris en avril dernier. 
La Russie, en qualité de membre permanent du Conseil de sécurité de Nations unies, participe à ces pourparlers et sa coopération est indispensable pour résoudre l’un des problèmes internationaux les plus contrariants du moment. 
La même chose peut être notée à propos du rôle de la Russie dans la résolution de la crise syrienne, lié à la relation stratégique que les deux pays ont entretenu depuis la Guerre froide. 
En fait, en raison de la probabilité croissante de l’échec du plan de paix de l’ancien secrétaire de l’Onu Kofi Annan pour la Syrie, et de l’éventualité d’une guerre civile dans ce pays, la Russie pourrait bien être le seul interlocuteur efficace dont dispose encore la communauté internationale. 
Il est en outre essentiel d’aligner les positions de la Russie et des pays occidentaux sur la question du système de défense antimissile, déployé en Europe par l’Otan, qui sera discutée en marge du sommet de l’Alliance atlantique à Chicago. 
Le principal objectif de ce bouclier est de protéger l’Europe et les Etats-Unis d’éventuels missiles balistiques à courte et moyenne portée lancés par l’Iran et la Corée du Nord. 
Mais les dirigeants russes entretiennent des doutes sérieux quant aux véritables objectifs d’un bouclier, estimant qu’il saperait la sécurité de la Russie en limitant les capacités de contre-attaque (et donc de dissuasion) de ses propres missiles nucléaires. 
En 2009, « l’approche d’adaptation par phases » lancée par Obama semblait avoir atténuer les tensions bilatérales et avait ouvert la voie au nouveau traité START signé en 2010, par lequel la Russie et les Etats-Unis se sont engagés à réduire de moitié le nombre de leurs vecteurs nucléaires. 
Dans le sillage de ces progrès, les Russes ont accepté fin 2010 d’étudier la possibilité d’une coopération avec l’Otan au sujet du bouclier antimissile. 
Mais Washington refuse toujours de fournir des garanties juridiques, et pas seulement politiques, attestant que le système déployé en Europe ne ferait pas obstruction aux forces de dissuasion russes. 
La Russie est maintenant si méfiante que Nikolaï Makarov, le chef d'état-major général des forces armées russes, a récemment déclaré que son pays n’excluait pas de recourir à des frappes préventives contre toute partie du bouclier antimissile qui serait jugée comme une menace pour sa sécurité. 
L’une des explications à cette attitude est que la Russie ignore si les étapes ultérieures de « l’approche d’adaptation par phases » pourraient constituer une menace pour ses missiles balistiques stratégiques. 
La Russie s’oppose en outre au déploiement d’éléments du système de défense antimissile dans des pays – comme la Roumanie – qui ont adhéré à l’Otan après 1999, un point récemment soulevé par l’ancien ambassadeur américain en Ukraine, Steven Pifer, lors d’une élocution à la Brookings Institution. 
A la lumière de la gravité des questions abordées lors des deux sommets, la présence de Poutine aurait été utile. 
En sus de l’intérêt inhérent à l’amélioration des liens personnels entre chefs d’État, réduire les tensions entre la Russie et les pays occidentaux est devenu indispensable étant donné que les négociations sur le bouclier antimissile, l’Iran, la Syrie et d’autres questions ne manqueront pas d’être longues – et que les solutions à ces questions sont liées. 
En fait, des solutions acceptables aujourd’hui ouvriraient la voie à un accord sans précédent sur les armes nucléaires en 2013, une évolution d’une importance cruciale et pour laquelle une entente entre la Russie et les Etats-Unis est indispensable. 
Nous devons faire tout ce qui est en notre pouvoir pour concrétiser la proposition de Donilon à Poutine, qui est en substance « de redémarrer le redémarrage » et d’aplanir toute divergence entre les deux pays sur la réduction future de leurs arsenaux nucléaires. 
Pour Obama, une telle avancée légitimerait son prix Nobel de la paix de 2009. Et la Russie, à n’en pas douter, bénéficierait également des progrès sur cette question. 

Les valeurs familiales de Putin 
LONDRES – La concentration sur la Coupe du monde en cours, au cours de laquelle environ un million de fans de football étrangers, beaucoup en provenance de l'Europe et des États-Unis, devraient converger vers Moscou et d'autres villes russes, risque de masquer la mesure dans laquelle la Russie et l'Occident se sont éloignés. 
En fait, les relations actuelles entre les deux camps sont purement fonctionnelles; une nouvelle guerre froide a commencé. 
L'espoir que la Russie post-soviétique « rejoigne l'Occident » a-t-il toujours été une illusion? 
Certains cherchent dans l'histoire russe ancienne des preuves en faveur de cette conclusion, invoquant le joug tatar et l'absence d'une époque « des lumières ». 
D'autres estiment que la brouille actuelle est plus contingente qu’autre chose. 
Par exemple, dans son livre récent intitulé China and Russia: The New Rapprochement, le politologue russe Alexander Lukin soutient que, même si la Chine a plus de griefs territoriaux avec la Russie qu'avec n’importe quel autre pays, le virage du Kremlin vers elle était un « résultat naturel ». 
En tant que superpuissance vaincue, la Russie a cherché à créer un contrepoids au vainqueur. 
Ce n'était pas inévitable. 
Après l'effondrement soviétique, l'Occident, écrit Loukine, avait deux options: faire une tentative sérieuse d'intégration de la Russie dans le monde occidental en l’incluant dans l'OTAN et en proposant un nouveau plan Marshall, ou découper morceau après morceau de ce qu'il appelle ce « centre du monde inamical ». 
En l’occurrence, explique Lukin, les dirigeants occidentaux ont choisi la deuxième option, élargissant l'OTAN et l'Union européenne sans prêtant aucune attention aux libéraux russes qui mettaient en garde que ces politiques ne feraient que renforcer l'autoritarisme russe. 
Selon cette perspective, les réactions russes doivent être considérées comme largement défensives. 
Ainsi, « la Russie a annexé la Crimée en réponse à ... une tentative évidente de l'OTAN de se déplacer trop près des frontières de la Russie et de chasser la flotte russe hors de la mer Noire. » 
Néanmoins, il est possible de débattre de la mesure dans laquelle ce point était évident ou non: aucune grande puissance au sein de l'OTAN ne réclamait l'adhésion de l'Ukraine et les dirigeants de l'Ukraine ne le demandaient pas non plus. 
Lukin est un exposant de la doctrine « réaliste » des relations internationales, qui soutient que les États souverains essaieront toujours de régler leurs rapports selon le principe de l'équilibre du pouvoir. 
L'effort de l'Occident pour cimenter sa victoire à l’issue de la guerre froide n’était pas moins prévisible que l'effort de la Russie pour renverser celui-ci. 
En revanche, l'opinion générale en Occident est que les Etats se comportent aujourd’hui, ou devraient se comporter, selon les principes du droit international. 
Il s’agit d’un ancien débat. 
Dans son étude classique de 1939 intitulée The Twenty Years Crisis, l'historien E.H. Carr faisait valoir que le droit international a toujours été adopté par des puissances « satisfaites », mais est toujours contesté par les puissances qui espèrent changer le système international en leur faveur. 
Aujourd'hui, l’Occident sanctionne la Russie pour violation du droit international, alors que cette dernière accuse l'Occident d'essayer de démembrer « son » espace. 
La nouvelle guerre froide ne prendra fin que lorsque soit l'Occident ou la Russie abandonne ses ambitions, soit les deux parties parviennent à percevoir d'importants intérêts communs. 
Dans son ouvrage Russia and the Western Far Right, l'universitaire ukrainien Anton Shekhovstov offre une explication différente, bien que tout aussi contingente, de la brouille entre la Russie et l'Occident. 
Il la considère comme la réponse paranoïaque de la « kleptocratie autoritaire » de la Russie aux tentatives, loin d’être vigoureuses, de l'Occident en vue de défendre l'indépendance des nouveaux Etats souverains comme l'Ukraine et la Géorgie. 
Le régime du président Vladimir Poutine a construit un récit dans lequel ces efforts sont représentés comme une menace pour l’espace et de l'âme russes intégraux. 
Pour Poutine, le moment décisif est venu avec les « révolutions des couleurs » de 2004 et 2008 en Ukraine et en Géorgie, respectivement. 
Ce que Shekhovstov n’explique pas, c’est comment la « kleptocratie autoritaire » s'est établie et pourquoi elle demeure populaire auprès de la plupart des Russes. 
Une partie de la raison doit être économique. 
Les réformateurs russes ont embrassé avec enthousiasme le libéralisme économique à la fin des années 1980. 
Non pas la théorie économique keynésienne, plus ancienne, des années 1950 et 1960, mais le néo-libéralisme de Milton Friedman et Margaret Thatcher. 
La conséquence immédiate de leur tentative de mise en œuvre de ces doctrines en Russie a été l'effondrement économique. 
Certes, les réformateurs, dirigés par Egor Gaïdar, le premier Premier ministre post-communiste de la Russie, ont dû faire face à des choix terriblement difficiles, étant donné la quasi-désintégration de l'état post-communiste. 
Néanmoins, leur foi religieuse dans la privatisation, les marchés sans entraves et le monétarisme les a amenés à se lancer dans des ventes hâtives d’actifs, une déréglementation imprudente et une déflation sauvage. 
C’est de cette catastrophe économique qu’est née la kleptocratie de Poutine. 
En adoptant un néo-libéralisme économique si intransigeant, les libéraux politiques de Russie ont perdu toute chance d'hériter de la succession au communisme. 
On pourrait dire que les libéraux avaient trop peu de temps. 
Dans tous les cas, les dégâts politiques qu'ils ont infligé à la cause libérale étaient trop grands pour être réparés par la reprise économique ultérieure. 
Le livre de Shekhovstov est particulièrement intéressant pour son récit de la façon dont le régime de Poutine et les populistes de droite en Europe ont désigné comme ennemi commun l'ordre mondial dirigé par les Etats-Unis et encouragé par l'UE. 
Au centre de la toile d’araignée imaginée par les populistes se trouve une créature appelée « capitalisme financier ». 
Insouciant des frontières et des emplois, il est allié à une élite libérale en faveur du mariage entre personnes de même sexe ainsi que d'autres soi-disant « abominations » pour les populations « saines ». 
Depuis 2011-2012, Vladimir Poutine, un technocrate purement opportuniste au début de son règne, a fait sienne cette rhétorique. 
Shekhovstov soutient que la montée des partis populistes en Europe a pour la première fois donné au régime de Poutine de puissants interlocuteurs occidentaux. 
Matteo Salvini, le chef du parti de la Ligue en Italie qui est maintenant ministre de l'Intérieur dans le gouvernement de coalition de l'Italie, rappelle l'atmosphère chaleureuse de sa rencontre avec Poutine en 2014: « Nous avons parlé des sanctions absurdes contre la Russie introduites par l'UE lâche, qui défend les intérêts non pas de ses propres citoyens, mais plutôt des oligarques économiques » et « de sujets importants allant de la protection de l'autonomie nationale à la lutte contre les immigrés clandestins et la défense des valeurs traditionnelles ». 
Les valeurs russes et occidentales, ainsi, sont en train de converger, au moins chez certains citoyens occidentaux. 
Depuis l'effondrement économique de 2008-2009, la mondialisation ainsi que les règles et normes économiques qui la sous-tendent ont été contestées non seulement par le président américain Donald Trump, mais par les populistes qui sont en train d’entrer dans le courant dominant en Europe. 
Les citoyens qui votent pour ces derniers se sentent tous « laissés pour compte », non seulement sur le plan économique mais aussi sur le plan culturel. 
Nous assistons donc à une fusion curieuse entre protectionnisme et conservatisme chrétien. 
Tout cela représente une musique agréable aux oreilles de Poutine, car elle suggère un Occident qui n'est plus implacablement opposé aux pratiques de son régime. 
Il n’est pas étonnant que le Kremlin ait courtisé – et financé – les partis populistes de toute l'Europe. 
L'alliance tactique entre le Kremlin et les populistes ravive le rêve d'une union idéologique, s’étendant « de Lisbonne à Vladivostok », basée non pas sur l'Occident, mais sur des valeurs « eurasiennes ». 
Tout le monde devrait se préoccuper du déplacement de tels projets géopolitiques des marges vers le courant dominant. 

Trump et l'exemple de l'Angleterre 
LONDRES – Il y a quelques jours, le président américain nouvellement élu, Donald Trump, a choisi Twitter – son moyen de communication préféré - pour déclarer qu'il n'a pas besoin de la permission de la Chine pour contacter Taïwan, car la Chine ne demande à personne la permission de dévaluer sa devise. 
A ce moment-là, mon espoir que la secousse provoquée par son arrivée soit bénéfique aux USA sur le plan économique s'est effrité. 
A mon avis les pays développés ont besoin d'un choc pour parvenir à une véritable reprise après la crise de 2008 et leur recours excessif au relâchement monétaire pour y échapper. 
Etant donné la tendance de Trump à renverser le cours des choses, il paraissait être l'homme de la situation. 
Mais pour aider les USA, il faudrait qu'il se concentre sur les fondamentaux économiques plutôt que sur les habituelles fariboles populistes, souvent inappropriées. 
A en juger par ses accusations contre la Chine, il se contente de faire des vagues et d'irriter ses partisans, sans proposer un quelconque programme constructif. 
Tout observateur averti de la Chine – dont ses propres conseillers avec lesquels j'ai travaillé dans le passé – savent qu'elle n'avait pas dévalué sa monnaie depuis relativement longtemps. 
Il est vrai que le yuan chinois a récemment baissé par rapport au dollar - moins cependant que le yen japonais, l'euro ou la livre britannique. Or ces baisses traduisent la confiance dans l'économie des USA. 
Quoi qu'il en soit, la politique de taux de change de la Chine ne vise pas à maintenir ce taux à un niveau donné par rapport au dollar, mais elle prend en compte les échanges commerciaux. 
Plutôt que d'accuser la Chine de saper la compétitivité des entreprises américaines, Trump devrait concevoir une véritable stratégie de croissance qui pourrait ressembler à celle dont j'ai été l'un des artisans en Grande-Bretagne à titre de membre du gouvernement. 
Elle consistait à faire du nord de l'Angleterre la locomotive du développement pour revitaliser l'économie de ce qui était le cœur de la production manufacturière britannique. 
Londres est la seule grande ville du Royaume-Uni à figurer parmi les 50 premières du monde. 
C'est un atout majeur, car depuis 20 ans les grandes villes sont à l'origine de plus de 60% de la croissance mondiale, de l'accroissement de la richesse et du niveau de vie. 
Isolément de bien moindre importance, les petites villes du nord de l'Angleterre ne peuvent leur faire concurrence. 
Associer les grandes villes du nord (Manchester, Sheffield, Leeds et Liverpool) permettrait d'unifier bien davantage le nord, ses 7 millions d'habitants participant à une économie régionale unifiée. 
Si l'on y ajoute un système de transport évolué et pas trop coûteux, ils obtiendraient beaucoup des avantages dont bénéficient les grandes agglomérations urbaines - d'autant que la distance entre Manchester, Leeds, Liverpool et Sheffield est moindre que celle couverte par les lignes Central, District et Piccadilly du métro de Londres. 
Les villes du nord de l'Angleterre sont fières de leur Histoire et veulent chacune maintenir leur identité propre ; la stratégie proposée la respectera entièrement. 
Il est compréhensible que certains aient pu voir la politique faisant du nord la locomotive du développement comme un moyen de renforcer leur supériorité ; ce point de vue est néanmoins contre-productif, notamment parce qu'il peut entraîner des décideurs au sein du gouvernement central à douter de cette politique. 
Pourquoi investir autant dans ces villes, alors que tant d'autres dans le pays sont aussi en difficulté ? 
C'est précisément parce que c'est le moyen de récolter les bénéfices de l'intégration. 
Heureusement, malgré quelques doutes, le gouvernement britannique a annoncé qu'il allait construire des lignes de train à très grande vitesse pour réduire à 30 minutes le temps de déplacement entre Leeds et Manchester. 
D'autres éléments de cette politique de développement sont aussi importants, par exemple l'attribution de davantage de pouvoir de décision – ainsi qu'en matière de fiscalité et de budget – aux villes en échange de l'élection directe des maires (quelque chose que le Royaume-Uni peut copier sur les USA). 
L'Angleterre est probablement le pays le plus centralisé de l'OCDE – ce qui contribue probablement à l'accroissement des graves inégalités régionales. 
Le nord de l'Angleterre doit aussi faire des efforts considérables pour améliorer l'éducation et la formation professionnelle afin d'attirer les entreprises de pointe. 
Les plans destinés à appliquer certaines des mesures qui ont remarquablement amélioré le système éducatif à Londres et dans le sud-est de l'Angleterre au cours des 20 dernières années sont ambitieux, mais réalisables. 
Avec davantage de pouvoir de décision, avec un meilleur système de transport, une formation professionnelle et un système éducatif plus performants, les villes du nord de l'Angleterre pourraient devenir beaucoup plus dynamiques, renversant ainsi un déclin économique qui dure depuis des décennies. 
Viser à faire du nord de l'Angleterre une locomotive du développement (qui a déjà attiré l'attention des investisseurs, qu'ils soient locaux ou étrangers) sera l'une des mesures économiques parmi les plus importantes pour les années à venir. 
C'est pourquoi il faut que les dirigeants britanniques continuent sur cette voie. 
Cette stratégie pourrait servir d'exemple à d'autres pays. 
La Chine a déjà mis en œuvre une stratégie similaire de développement régional qui vise à revitaliser son ancienne ceinture industrielle du nord, ce qui diminue la pression qui s'exerce sur ses villes hyper-dynamiques de la côte est. 
Les USA devraient suivre, avec un plan destiné à revitaliser son ancienne ceinture industrielle - une promesse qui a joué un rôle dans la victoire de Trump. 
Avantage supplémentaire, cette stratégie pourrait stimuler "le désir de compétitivité" dans d'autres régions qui sont à la traîne. 
C'est ce qui s'est passé au Royaume-Uni, les progrès du nord de l'Angleterre conduisant à l'idée de faire des Midlands la locomotive industrielle des autres grands centres urbains du Royaume-Uni hors de Londres – une politique facilitée par la proximité de nombreuses grandes villes. 
Certes, les USA sont beaucoup plus étendus que l'Angleterre, et les anciennes villes industrielles américaines sont beaucoup plus éloignées les unes des autres. 
Mais certaines des idées qui ont suscité la création de la locomotive industrielle du nord de l'Angleterre pourraient enrichir considérablement les projets économiques de Trump. 
C'est d'autant plus réalisable que l'investissement dans les infrastructures est un élément clé de son programme et que les républicains sont favorables à l'attribution de davantage de pouvoir aux différents Etats américains. 

Une formule d’équité en santé 
KIGALI – Imaginez un pays où près de 90 % de la population bénéficie d’une assurance médicale, où plus de 90 % des personnes porteurs du VIH suivent un régime permanent de traitements et où 93 % des enfants sont vaccinés contre les maladies courantes transmissibles, y compris contre le VPH. 
Où pensez-vous que ce royaume enchanté de santé égalitaire existe ? 
En Scandinavie ? 
Au Costa Rica ? 
Dans le royaume de Narnia ? 
Pensez plutôt à l’Afrique — au Rwanda, pour être plus précis. 
Dans mon pays natal, les soins de santé sont un droit auquel tout le monde a droit et non un privilège réservé aux riches et aux puissants. 
Le Rwanda demeure un pays pauvre, mais, au cours des 15 dernières années, ses progrès réalisés en matière de soins de santé ont été portés à l’attention de la communauté internationale, et pour cause. 
En 2000, l’espérance de vie à la naissance n’était que de 48 ans ; elle s’étend aujourd’hui jusqu’à 67 ans. 
L’aide internationale a aidé, mais nos réalisations sont issues principalement des innovations sur d’autres plans que seulement dans le domaine financier. 
Dès le départ, le Rwanda a établi une politique sectorielle collaborative d’administration publique qui a permis au pays d’accomplir plus avec les mêmes montants de financement. 
Qui plus est, ses fonctionnaires se sont attaqués aux problèmes en faisant preuve d’une telle ingéniosité que de nombreuses solutions aux problèmes de développement humanitaire en sont ressorties et qu’elles ont même été adaptées à d’autres régions, notamment pour assurer la sécurité alimentaire et l’approvisionnement adéquat en eau potable et en logements. 
Mais le facteur le plus important de ces gains spectaculaires dans le domaine de la santé est sans doute attribuable au programme d’équité nationale, qui établit des cibles d’assistance des personnes démunies pour en suivre les progrès. 
Depuis la mise en œuvre de cette stratégie, le Rwanda est parvenu à réduire le taux de pauvreté extrême de 40 % de la population en 2000 à 16,3 % en 2015. 
Hormis les retombées évidentes, ces gains ont des conséquences importantes, car, comme l’UNICEF l’a récemment calculé, le rendement potentiel sur l’investissement d’un pays dans les services sociaux pour les enfants vulnérables est deux fois plus grand lorsque ce sont les plus vulnérables qui en bénéficient. 
Autrement dit, si le Rwanda a si rapidement obtenu ces résultats impressionnants c’est qu’il a tiré parti du taux de rendement social supérieur des investissements dans des programmes destinés aux plus démunis. 
En visant l’égalité des soins, le Rwanda a mis l’accessibilité en tête des priorités. 
En date de 2016, neuf Rwandais sur dix adhéraient à l’un des régimes d’assurance médicale du pays. 
La majorité de la population souscrit au régime d’assurance maladie à base communautaire (CBHI), qui a permis d’accroître l’accès aux soins de santé pour les citoyens les plus vulnérables du Rwanda, car ils ne payent pas de droits d’accès. 
La couverture médicale au Rwanda est ainsi assez généreuse par rapport aux normes internationales — ce qui est d’autant plus remarquable pour un pays qui a connu les horreurs du génocide de la génération précédente. 
Comparons ce bilan à la situation aux États-Unis : même si le taux d’Américains non assurés a rapidement chuté grâce à la loi de 2010 sur les soins abordables, les personnes assurées doivent composer avec des augmentations subites des primes et des dépenses engagées. 
Les États-Unis devront peut-être envisager l’adoption d’un régime qui ressemble à celui du Rwanda, afin de réduire encore plus le nombre d’Américains n’ayant pas accès à des soins médicaux pour des raisons financières. 
Rwanda a aussi conçu la prestation des soins de santé en gardant à l’esprit l’accessibilité, par le déploiement de préposés en santé communautaire dans les 15 000 villages du pays. 
Ces praticiens sur place servent d’agents de triage vers le réseau de santé, ce qui a réduit les temps d’attente et le fardeau financier par des traitements prodigués directement aux patients — souvent à domicile. 
Les États-Unis pourraient également tirer avantage d’un tel programme de décentralisation de la prestation des soins. 
Les États-Unis regorgent de jeunes gens bien formés qui, à titre de préposés aux soins, pourraient réduire le manque entre les centres médicaux et les patients, améliorant ainsi le capital social et le bilan de santé des Américains. 
Comme l’expérience du Rwanda l’a démontré, ces programmes ne font pas qu’élargir l’accès aux soins de santé ; ils réduisent aussi les coûts globaux en réduisant les hospitalisations non nécessaires. 
Il a également été prouvé que de tels programmes sont transférables. 
À partir de 1997, l’hôpital des femmes Brigham a assisté la communauté des personnes atteintes du SIDA de Boston dans le cadre du programme de Prévention et d’accès aux soins et traitements (PACT). 
Cette initiative s’inspirait du modèle de soins décentralisés implantés dans les régions rurales d’Haïti par Partners In Health — un organisme de santé sans but lucratif qui intègre les préposés aux soins communautaires à la prestation de soins de base et de services en santé psychologique. 
Cette initiative a permis à l’assureur public Medicaid de réduire les coûts des séjours à l’hôpital ; les frais d’hospitalisation ont ainsi chuté de 62 %. 
D’autres communautés des États-Unis pourraient et devraient intégrer de tels modèles à leurs programmes de traitement des maladies chroniques. 
C’est l’innovation qui a donné un essor à la renaissance du secteur de la santé du Rwanda et c’est l’état d’esprit progressiste qui le pousse à aller plus loin aujourd’hui. 
Par exemple, les centres de santé établis dans tout le pays assurent des services de vaccination et de traitement des maladies que ne peuvent prodiguer les préposés aux soins communautaires dans les villages. Ils ont d’ailleurs ajouté des services d’obstétrique pour rejoindre la majorité des Rwandaises. 
Pour élargir encore plus l’accès, chaque district du Rwanda est doté d’un hôpital et chaque région du pays est affiliée à un hôpital de recours ou à un hôpital universitaire dont les spécialistes se chargent dans des cas plus compliqués. 
Même si certains hôpitaux subissent encore une pénurie d’effectifs, l’État s’est quand même efforcé de combler ces lacunes par une initiative qui fait appel à des universitaires de 20 établissements américains pour aider à la formation de nos spécialistes cliniques. 
En un peu plus de deux décennies, grâce aux solutions endogènes et à la collaboration internationale, le Rwanda a fortement réduit le fardeau des maladies sur sa population et son économie. 
Pour l’avenir, notre but est de former encore plus de chefs de file pour renforcer le réseau de santé égalitaire que nous avons créé. 
C’est là la mission de l’Université de l’équité mondiale de la santé, un nouvel établissement d’enseignement universitaire sise dans une région rurale du Rwanda fondé sur les principes directeurs de l’équité, de la collaboration et de l’innovation. 
En tant que pédiatre au Rwanda, j’ai contribué à créer le réseau de santé de mon pays depuis ses premiers pas, je suis fière de tout ce nous avons accompli en si peu de temps. 
Ce n’était pas de la sorcellerie ; mais bien une formule éprouvée. 
En poursuivant les initiatives de coopération internationale, les autres pays, même ceux qui sont déjà développés, peuvent apprendre à l’appliquer. 

Conserver la croissance asiatique 
SEOUL – Les pays asiatiques émergeants devraient être fiers de leur résilience économique. 
En dépit d’une économie globale écrasée par une croissance lente, un chômage persistant, et de lourdes dettes, les économies émergeantes et en développement de la région ont connu une croissance moyenne annuelle de 6,8% entre 2000 et 2010, soutenant ainsi la production globale et encourageant la reprise. 
Le succès de la région est étayé par le dynamisme de la croissance en Chine et en Inde, qui représentent près de 60% du PIB global du continent en parité de pouvoir d’achat. 
De plus, les évolutions de la politique économique et les réformes structurelles mis en place à la suite de la crise financière asiatique de 1997-1998 ont sensiblement réduits la vulnérabilité de la région aux chocs financiers ces dix dernières années. 
Mais l’Asie doit rester vigilante : les systèmes financiers restent fragiles ; les déficits budgétaires et de compte courant pèsent sur les économies ; et l’Asie reste encore trop dépendante des marchés d’exportations nord-américains et européens, ce qui augmente sa vulnérabilité aux chocs externes. 
De plus, si la situation de la zone euro continue de se détériorer, l’Asie pourrait en être plus profondément affectée. 
Déjà, les effets des débordements provenant des canaux de transmission financière et commerciale commencent à en payer le prix : le taux de croissance du PIB chinois au cours du deuxième trimestre 2012 est en moyenne de 7,6%, reflétant un ralentissement significatif tandis que le taux de croissance de l’Inde devrait lui aussi décliner à environ 6% cette année. 
La base de la demande intérieure chinoise, potentiellement très solide, et l’espace de manœuvre politique relativement large de la Chine peuvent lui éviter un atterrissage difficile. 
Elle a déjà considérablement relâché sa politique monétaire, et elle peut employer plus encore de mesures d’incitations. 
Mais une mauvaise gestion politique et les faiblesses structurelles dans le secteur financier et au niveau des gouvernements locaux pourraient saper les efforts déployés pour protéger la croissance. 
Par ailleurs, L’inde, contrainte par un important déficit budgétaire et des pressions inflationnistes persistantes, a moins de marge de manouvre pour mettre en place des politiques expansionnistes et fait face à d’importants défis dans la poursuite de réformes structurelles crédibles. 
Ceci a de lourdes implications pour le reste de l’Asie. 
L’intégration économique et commerciale a renforcé la croissance de la région depuis trente ans. 
Par exemple, la production segmentée pour les chaines approvisionnement globales a stimulé les échanges commerciaux dans les domaines des biens intermédiaires et encouragé les investissements étrangers directs. 
Aujourd’hui, cependant, une plus étroite intégration économique signifie que le ralentissement de la croissance en Chine et en Inde limitera les opportunités d’emplois et ralentira le rythme de réduction du taux de pauvreté dans l’ensemble de la région. 
Confrontées à la baisse de la demande dans les pays avancés, les économies asiatiques œuvrent pour rééquilibrer leurs sources de croissance en se tournant vers les marchés intérieurs et régionaux. 
En conséquence, la croissance des échanges interrégionaux est supérieure à celle de l’ensemble des échanges commerciaux de la région, et les échanges intra-aisatiques représentent désormais plus de la moitié des échanges totaux du continent. 
Mais le rôle reconnu de la Chine en tant que centre d’assemblage régional pour les réseaux de production partagés signifie qu’elle devient une source de chocs autonomes – avec un impact important et persistant sur les fluctuations des cycles d’activité. 
Quelles sont donc les mesures que les économies asiatiques émergeantes doivent mettre en place pour limiter leur vulnérabilité à la volatilité globale et régionale ? 
Il faut impérativement et immédiatement protéger la stabilité du système contre les chocs externes. 
L’objectif étant d’assurer la transparence du marché, améliorer la gestion des risques, et renforcer l’efficacité des mécanismes de contrôle et la réglementation. 
Deuxièmement, les pays émergents doivent développer des cadres macroéconomiques plus efficaces, comprenant une meilleure réglementation macro-prudentielle, et un cadre de politique monétaire élargi qui prenne en compte la stabilité des prix des actifs et des marchés financiers. 
La demande intérieure peut être soutenue par un large éventail de mesures officielles tout en assurant la viabilité budgétaire à moyen terme. 
Et, pour répondre à la volatilité des flux de capitaux, les pays devraient assouplir la flexibilité des taux de change, maintenir des réserves étrangères adéquates, et mettre en place des contrôles de capitaux soigneusement élaborés. 
Troisièmement, les économies émergentes doivent rééquilibrer leurs sources de croissance. 
Il est crucial de réduire la dépendance sur la demande extérieure – par exemple, en encourageant les investissements du secteur privé et la consommation des ménages. 
Il est aussi impératif d’assurer des politiques d’offre en faveur des petites et moyennes entreprises et des industries de service qui répondent à la demande intérieure pour assurer une croissance plus inclusive et durable. 
Enfin, une meilleure coopération financière globale et régionale – y compris une plus grande coordination des politiques au G20 et au Fonds Monétaire International – permettrait aux états de répondre de manière plus efficace aux chocs et aux crises. 
Une initiative essentielle a été la décision de l’ASEAN + 3 (l’association des pays d’Asie du sud-est plus la Chine, le Japon, et la Corée du Sud) de créer un fonds de réserve multilatéral de 240 milliards de dollars pour soutenir les membres qui auraient un besoin de liquidités à court terme. 
La provision régionale de liquidités et la surveillance économique doivent être mieux encadrés par des arrangements institutionnels supplémentaires. 
Les Asiatiques ne doivent pas être pessimistes ; il est peu probable que nous assistions à une parfaite tempête engendrée par un atterrissage difficile de la Chine, ou à une récession à double creux aux Etats-Unis ou encore à l’effondrement de la zone euro. 
Mais ils ne peuvent éliminer le risque d’une récession globale synchronisée. 
Seules des politiques préventives conçues pour mieux gérer les risques permettront aux pays asiatiques de protéger la croissance contre la menace des crises actuelles et à venir. 

Les quatre « C » de l’innovation 
PARIS – L’innovation est désormais largement reconnue comme condition préalable à une croissance économique durable. 
Que les changements provoqués représentent de profondes perturbations ou de petites améliorations graduelles de produits, services ou modèles d'affaires, les résultats de l’innovation augmentent la productivité à long terme d'une économie. 
En outre, l'innovation est nécessaire non seulement pour les pays développés, mais aussi pour les marchés émergents, qui perçoivent des rendements décroissants s’ils se contentent de transposer les meilleures pratiques des pays avancés. Mais, bien que chaque pays ait besoin d'innover, les approches éprouvées ne fonctionnent pas pour tous les marchés. 
Clayton Christensen, de la Harvard Business School, a identifié trois grandes formes d'innovation qui renforcent les entreprises et, en fin de compte, les économies. 
Les entreprises peuvent réaliser des changements progressifs aux produits existants, augmentant ainsi leur compétitivité au sein de leur segment de marché actuel, ils peuvent introduire des produits, tels que les emblématiques Walkman de Sony ou iPhone d'Apple, qui créent de nouveaux segments de marché, ou ils peuvent développer un produit – comme l'électricité, la voiture ou un moteur de recherche sur Internet – qui est tellement perturbateur qu’il rend l’ensemble d’un secteur ou d’une façon de faire pratiquement obsolète. 
Le défi pour les gouvernements consiste à trouver des moyens d'encourager les entreprises ou les particuliers à s'engager davantage dans ce type d'innovations qui permettent de soutenir la croissance économique. 
Une grande partie de la recherche dans ce domaine, sous l’influence des travaux de Michael Porter à Harvard, a été dominée par les « études de grappes », qui se concentrent généralement sur l'amélioration de la productivité dans les économies émergentes et les régions au sein des économies avancées. 
En conséquence, au cours des deux dernières décennies, l'attention des décideurs s'est détournée de la tentative de comprendre le succès de ce qu’on a appelé les tigres asiatiques pour se concentrer sur celle de recréer les grappes à succès que sont la Silicon Valley, la Route 128 à Boston, Hsinchu Park à Taiwan, Daedeok Science Town en Corée du Sud et la Silicon Wadi en Israël. 
Ces grappes, cependant, ont souvent des attributs qui peuvent difficilement être reproduits ailleurs. 
Les réalisations de la Silicon Valley ont, sans doute, été rendues possibles grâce à un héritage culturel unique plutôt que la politique du gouvernement (bien que le gouvernement ait indirectement soutenu certaines de ses start-ups les plus réussies). 
De même, l'intervention stratégique précoce du gouvernement – y compris en ce qui concerne la planification, les subventions et la prise de participation de l'Etat – qui a sous-tendu les modèles de croissance tirée par l'innovation en Israël, en Corée du Sud et à Taiwan n’est tout simplement pas disponible dans de nombreux pays. 
Heureusement, il existe une troisième approche, évidente dans de nombreux processus d'innovation réussis en Europe, en Asie, au Moyen-Orient et ailleurs, qui ne disposaient ni du soutien de l'Etat, ni d’une culture d'entreprise exceptionnellement créative. Prenez, par exemple, l'entreprise de télécommunications sur Internet Skype, créée en Estonie ; le jeu vidéo « Angry Birds », fabriqué par Rovio en Finlande ; le système de navigation GPS TomTom, développé aux Pays-Bas ; 
Navigon, un autre système de navigation, et SoundCloud, un service de téléchargement de musique, tous deux conçus en Allemagne ; Maktoob, un fournisseur de services Internet en arabe et Rubicon, une société d’animation à fin éducative qui est en plein essor, tous deux établis en Jordanie ; et Infosys et Wipro, deux exemples parmi les nombreuses entreprises technologiques prospères en Inde. 
En étudiant ces cas et d'autres, l’Innovation and Policy Initiative à l'INSEAD a identifié quatre facteurs – les « Quatre C » – qui soutiennent l'innovation technologique et l'esprit d'entreprise : le coût, la commodité, le calibre et la destruction créatrice. 
Le succès réside dans la capacité des entreprises à combiner ces facteurs, soit dans un seul pays ou sur plusieurs marchés. 
Par exemple, Niklas Zennström et Janus Friis ont quitté leur pays natal, respectivement la Suède et le Danemark, pour profiter des faibles coûts et des talents présents en Estonie afin de créer Skype. 
Ainsi, la pensée de création-destruction des deux Scandinaves a été combinée aux faibles coûts et à l’environnement favorable aux entreprises de l'Estonie. 
Les fondateurs suédois de SoundCloud, Alexander Ljung et Eric Wahlforss, ont décidé qu'ils étaient mieux placés à Berlin, une ville relativement bon marché au cœur de la scène musicale underground d’Europe. 
De même, Samih Toukan et Hussam Khoury, qui ont créé Maktoob (maintenant détenue par Yahoo), ont réussi à combiner l'avantage comparatif du talent créatif et des faibles coûts de la Jordanie avec la qualité et la commodité de l'infrastructure et des réseaux d'entreprises de Dubaï. 
Parfois, les avantages écrasants d'un ou plusieurs facteurs sont décisifs. 
Le calibre de l'infrastructure, la main-d'œuvre et les réseaux domestiques de la Finlande l’ont emporté sur les préoccupations des fondateurs finlandais de Rovio concernant les coûts élevés et l'emplacement gênant de leur pays, et ils ont donc décidé de lancer leur nouvelle entreprise à la maison. 
Mais, de plus en plus, les startups innovantes opérant dans un monde globalisé et mobile se rendront compte qu'elles peuvent contourner les contraintes d’une localisation en transférant une partie ou la totalité de leurs actifs ou activités vers une autre. 
Le défi pour les gouvernements est d'améliorer les facteurs les moins mobiles de l'innovation – les coûts, le calibre et la commodité – afin d'attirer, de retenir et d'encourager le capital qui se déplace librement et les citoyens les plus créatifs. 

Le lien de vie maternel 
ISLAMABAD – Le mois dernier, le Green Templeton College (GTC) de l’Université d’Oxford a tenu son Symposium sur les marchés émergeants à Egrove Park. 
Le thème de cette session était « Santé et alimentation de la mère et de l’enfant. » 
La dernière image présentée dans le cadre de la présentation inaugurale par Stephan Kennedy, membre du GTC, était un dessin montrant deux jeunes participants au départ d’une course : l’un était fort et en bonne santé, tandis que l’autre, émacié, limité, portait le poids de la maladie, confronté à la barrière massive de la malnutrition. 
Le message était clair : on ne naît pas avec les mêmes chances de réussite dans la vie. 
Bien sûr, rien là de bien nouveau. 
L’impact des facteurs comme la pauvreté, l’alphabétisation maternelle, l’hygiène, et les conditions de logement sur la santé des enfants – et en retour, sur les avancées sociales et économiques – a fait l’objet de nombreuses études. 
Le problème est que ces facteurs ne se prêtent pas facilement à des interventions de santé publique isolées. 
Mais un autre déterminant peu étudié – la malnutrition maternelle – pourrait l’être. 
Depuis Hippocrate, l’importance de l’interaction entre « nature » et « éducation » dans le développement humain n’a cessé d’être étudié. 
En effet, dans les civilisations anciennes, on estimait déjà qu’une alimentation maternelle appropriée était essentielle pour assurer la survie et la prospérité des générations futures. 
Mais la pauvreté et l’ignorance peuvent contrarier même les meilleures intentions. 
Les conséquences de la malnutrition maternelle sont substantielles, parmi lesquelles des taux de mortalité infantile et d’anomalies congénitales plus élevés, une plus grande disposition aux infections, et des déficiences nutritionnelles spécifiques qui peuvent très tôt dans l’existence enfermer un enfant dans un cercle vicieux de santé précaire. 
En outre, la malnutrition intra-utérine peut augmenter le risque de maladies chroniques comme l’obésité, le diabète, et les maladies cardio-vasculaires à l’âge adulte. 
Etonnement, les quarante sept participants de ce symposium – figures internationales influentes du secteur public et privé – n’étaient pas conscientes de l’importance de l’alimentation de la mère et de ses effets sur le bien-être de sa progéniture. 
Ils ont été surpris d’apprendre que des éléments probants confirmaient que les bébés grandissent de la même manière partout dans le monde à condition de recevoir les mêmes soins et de ne pas être contraints par des facteurs environnementaux – éléments qui contredisent la notion généralement admise selon laquelle l’ethnicité et le sexe sont des déterminants majeurs dans le développement infantile. 
Cela démontre l’échec fondamental de la communauté scientifique à relayer les données pertinentes aux décisionnaires. 
D’ailleurs, à l’écoute de ses éléments, l’ancien Premier ministre pakistanais a confessé qu’il aurait été plus proactif dans ce domaine s’il avait eu connaissance de ces éléments lorsqu’il était en fonction. 
Les participants à cette réunion ont admis qu’il était vital de fournir de gros efforts pour développer les soins préalables à la conception dans le cadre des services de santé maternelle et infantile. 
Car si l’on admet qu’une mère bien alimentée garantit à ses enfants de réels bénéfices de santé tout au long de leur vie, les femmes peuvent être considérées comme les dépositaires de la santé des générations futures. 
Les connections biologiques inter-générationnelles sont particulièrement prononcées chez les jeunes filles. 
L’influence des niveaux d’alimentation maternelle et de sa composition sur le fœtus féminin se ressentira jusqu’à l’âge adulte, lorsqu’elle aussi sera devenue mère. 
Dans la mesure où si peu de scientifiques ont reconnu l’importance déterminante des ovules d’une femme sur les perspectives de ses petits-enfants, il n’est pas surprenant que les législateurs aient ignorés l’impact à long terme de la santé des femmes. 
Mais les preuves sont là, et elles intiment l’action. 
La bonne nouvelle est que des solutions existent : transferts d’argent conditionnels, initiatives fondées sur une campagne d’envoi de textos, programmes alimentaires scolaires, programmes de supplémentation vitaminique, et volonté locale sont des actions qui ont prouvé leur efficacité dans l’amélioration de l’alimentation maternelle. 
De telles initiatives devraient être soutenues par des politiques qui encouragent des choix nutritionnels positifs. 
Contraindre les législateurs à mettre en place de telles politiques nécessitera un nouvel ensemble de compétences qui doivent s’inspirer des actions positives entreprises partout dans le monde. 
Au Brésil, une émission de télévision sur le rôle de la supplémentation en acide folique dans la prévention du spina-bifida (une anomalie congénitale du tube neural) a immédiatement attiré l’attention des hommes politiques. 
Il est tout aussi important de lancer des initiatives destinées à améliorer les connaissances des populations en matière de nutrition – particulièrement parce qu’elles seront alors en mesure de motiver les citoyens pour faire pression sur leurs gouvernements. 
Cette démarche peut par exemple passer par les médias de divertissement comme les soap operas télévisés qui se sont avérés déterminants dans l’autonomisation des femmes dans les sociétés conservatrices moyen-orientales. 
Des forums comme ce Symposium sur les marchés émergeants peuvent contribuer à combler le fossé toujours plus grand entre la science et les politiques publiques. 
Mais, en l’absence d’un réel soutien interne en faveur du changement, l’impact de ces réunions restera limité. 

Le martyr de Jamal Khashoggi 
AMMAN – Le quotidien Al-Araby Al-Jadeed, basé à Londres, a récemment publié une caricature du dessinateur jordanienEmad Hajjaj, montrant un homme sans visage portant un keffieh rouge et blanc. Le mouvement qu’il a imprimé à son vêtement a fait s’envoler des feuillets manuscrits sur un fond sombre, évoquant un tour de magie. 
Dans le bas du dessin, la main d’un autre homme, vêtu d’un chemisier blanc, s’élève et semble avoir lâché son stylo-plume pour saisir quelque chose qui pourrait le sauver. 
La légende du dessin est « La disparition du journaliste saoudien Jamal Khashoggi ». 
La caricature nomme la victime, mais pas l’auteur du crime. 
A vrai dire, tout Arabe – en fait quasiment tout le monde – sait exactement qui est responsable de la disparition de Khashoggi : le prince héritier d’Arabie saoudite, Mohammed ben Salman. 
Le fait qu’un dessinateur renommé soit contrait de masquer l’identité du coupable en dit long sur la peur ressentie par les journalistes indépendants dans le monde arabe. 
La disparition de Khashoggi n’a fait qu’intensifier leurs appréhensions. 
Les pays arabes ont depuis longtemps l’habitude de récompenser les journalistes qui suivent la ligne officielle et de punir ceux qui, comme Khashoggi, osent dire leurs quatre vérités au pouvoir en place. 
Depuis l’échec des révolutions du Printemps arabe – la Tunisie étant l’exception – les citoyens de la région ont été confrontés au choix difficile entre des régimes dominés par les islamistes radicaux et des régimes militaires. 
Toutes les tentatives faites pour mettre en place des alternatives démocratiques ont été systématiquement réprimées. 
Discréditer, contraindre, ou simplement réduire au silence les journalistes indépendants est une composante fondamentale de cette répression. 
Les gouvernements autocratiques ont adopté des lois et des réglementations qui les mettent à l’abri, eux et leur entourage, des critiques ou de révélations de la part des médias indépendants. 
Seuls les journalistes à leur solde – qui chantent les louanges des dirigeants et critiquent les opposants au régime – sont légitimes ; tous les autres sont des ennemis de l’État. 
Cette attitude n’est pas le propre des dictatures. 
Même aux États-Unis – longtemps admirés pour la robuste liberté de la presse, protégée par le premier Amendement de la constitution américaine, et un journalisme d’investigation tenace, à l’origine de la destitution d’un président – l’administration Trump et le président lui-même ne cessent de dénigrer les journalistes indépendants, les qualifiant de traîtres, d’agents à la solde de l’étranger et de propagateurs de « fake news ». 
L’intention de Trump est peut-être simplement de pacifier sa base électorale conservatrice et d’éviter d’avoir à rendre compte de ses innombrables erreurs et méfaits. 
Mais ses attaques contre la presse américaine, et son silence au sujet d’offensives contre la presse ailleurs dans le monde, ont beaucoup fait pour enhardir les auteurs de violations de la liberté de la presse où que ce soit. 
Cela n’aide bien sûr en rien que ces contrevenants à la liberté de la presse – dont l’Arabie saoudite – figurent parmi les plus proches alliés des États-Unis. 
Trump s’est montré fidèle à l’empressement si fréquent des États-Unis à donner la priorité à des contrats militaires lucratifs sur les droits humains, disant qu’il serait « très troublé et furieux » s’il était avéré que l’Arabie saoudite était responsable de la mort de Khashoggi – tout en excluent la suspension des ventes d’armes à Riyad. 
La Turquie, membre de l’OTAN comme les États-Unis, occupe la première place pour ce qui est de l’incarcération des journalistes, et pourtant l’administration Trump ne s’est mobilisée que pour faire libérer un pasteur américain (récemment relâché) et encore, ses pressions n’avaient que pour objectif de contenter les conservateurs chrétiens américains (à commencer par le vice-président Mike Pence). 
Le gouvernement américain n’a rien dit au sujet du journaliste Mahmoud Hussein d’Al Jazeera, en détention arbitraire en Égypte depuis bientôt deux ans. 
L’administration Trump est restée tout aussi silencieuse lorsque les Émirats arabes unis ont condamné en mars 2017 le journaliste jordanien Tayseer al-Najjar à trois ans d’emprisonnement et à une amende de 136.000 dollars environ pour un commentaire publié sur son compte Facebook. 
Même des pays qui ne sont pas des proches alliées des États-Unis – comme la Birmanie, où deux journalistes de l’agence Reuter ont été condamnés à sept ans de prison – ne font pas l’objet de sanctions de la part des États-Unis. 
Les journalistes indépendants ont un objectif : découvrir la vérité et la diffuser le plus largement possible. 
Lorsque les gouvernements répriment impunément ces journalistes et que d’autres abjurent leur engagement supposé envers les droits humains fondamentaux pour des raisons politiques ou partisanes, la vérité reste occultée, avec de graves conséquences. 
Je connaissais Khashoggi depuis de longues années, à la fois aux plans professionnel et personnel. 
Il était un patriote saoudien qui n’était pas opposé au mode de gouvernance de son pays. 
Il avait bien sûr critiqué certaines de ses actions, dont la guerre inhumaine au Yémen et la manière dont les dirigeants saoudiens traitent les opposants. 
Mais ses arguments étaient toujours fondés sur des faits. 
Lui-même n’était pas un dissident ou un rebelle, mais un monarchiste qui souhaitait que son pays soit plus progressiste et tolérant. 
Il semble qu’il ait maintenant payé le prix ultime pour ce vœu d’ouverture et de réforme. 
Pour les défenseurs arabes de la liberté, le chemin à parcourir sera long et semé d’embûches. 
En s’appuyant sur les sacrifices de véritables héros et de vrais démocrates, des journalistes et dessinateurs comme Hajjaj continueront à dire la vérité à ceux qui détiennent le pouvoir, en luttant pour les droits humains fondamentaux tels que la liberté de la presse. 
Il est toutefois inacceptable qu’ils doivent livrer bataille sans le soutien de ceux qui prétendent les protéger. 

La révolution d'en haut en Arabie saoudite 
BERLIN – Sept ans après que le Printemps arabe a déclenché une vague de ferveur révolutionnaire dans la plupart de la région du Moyen-Orient et de l'Afrique du Nord, l'Arabie saoudite rattrape enfin son retard, tout en gardant sa propre façon de faire. 
La jeune génération exige que le Royaume archi-conservateur se modernise et qu'il soit dirigé non pas par des révolutionnaires dans les rues, mais par Mohammed ben Salman (MBS), le prince et héritier présomptif, âgé de 32 ans. 
En termes de population et de géographie, l'Arabie saoudite est l'un des plus grands pays arabes et ses incroyables richesses en pétrole en font un partenaire stratégique indispensable pour l'Occident, en particulier pour les États-Unis. 
Mais comme ce pays est tiraillé entre un Moyen-Âge islamique et la modernité occidentale, il est traversé depuis toujours par des contradictions extrêmes. 
Une infrastructure de pointe et des centres commerciaux de style américain se sont implantés à La Mecque et à Médine, qui abritent les plus importants lieux saints de l'Islam. 
Mais même à ce jour, l'Arabie saoudite est habitée par une société tribale anti-occidentale, dirigée par une famille, la Maison des Saoud, qui dirige une monarchie absolue depuis la fondation de ce pays en 1932. 
Ses codes moraux et juridiques ont un aspect médiéval pour la plupart des étrangers. 
Et elle adhère à la version extrême de l'Islam réactionnaire connue sous le nom de wahhabisme, une doctrine salafiste qui influence la plupart des groupes islamistes radicaux. 
En raison de la diminution à long terme des prix du pétrole et de la nécessité de fournir une éducation et des emplois à une population jeune en croissance rapide - qui, autrement, risquerait de se tourner vers l'extrémisme - le Roi Salman et MBS en ont apparemment conclu que le pays avait besoin de se moderniser. 
Pour éviter un lent déclin, ou même une éventuelle désintégration, ils prennent des mesures visant à ouvrir le pays non seulement sur le plan économique, mais également social et culturel. 
Ce mois-ci, MBS - qui semble avoir étudié la consolidation du pouvoir du président chinois Xi Jinping, - a ordonné des actes que le gouvernement saoudien a décrits comme étant une purge anti-corruption. 
Dès à présent, des dizaines de dirigeants de haut niveau, d'anciens ministres et des hommes d'affaires riches et influents ont été arrêtés et ont eu leurs avoirs gelés. 
La purge est survenue peu de temps après l'annonce que les femmes saoudiennes seraient autorisées à conduire des automobiles ou à assister à des événements sportifs. 
De toute évidence, le nouveau pouvoir de l'Arabie saoudite a l'intention d'orchestrer une véritable révolution d'en haut. 
Mais ne l'oublions pas, le dernier dirigeant autocratique du Moyen-Orient qui a tenté de contourner le clergé islamique de son pays et d'effectuer une révolution était le Shah d'Iran, Mohammad Reza Pahlavi. 
Lui et sa « Révolution blanche » ont fini par être balayés par la Révolution islamique d'Iran en 1979. 
On ne peut qu'espérer que la révolution de MBS connaisse un meilleur sort. 
Si elle échoue, les salafistes radicaux qui vont prendre le pouvoir à Riyadh feront ressembler les mollahs iraniens à des libéraux. 
S'il réussit à moderniser le bastion de l'Islam réactionnaire, il va ouvrir la voie à d'autres pays du monde islamique. 
Dans le cadre de son ordre du jour, MBS a également lancé une nouvelle politique étrangère agressive, en particulier à l'égard de l'Iran. 
Les modernisateurs de l'entourage de MBS savent que le succès de la révolution va impliquer de briser le pouvoir du wahhabisme en le remplaçant par un nationalisme saoudien. 
Et pour ce faire, ils ont besoin d'un ennemi. 
L'Iran chiite, avec lequel le Royaume est en concurrence pour l'hégémonie régionale, est le faire-valoir idéal. 
Ces considérations nationales aident à expliquer pourquoi l'Arabie saoudite a lancé le défi et intensifié ses tensions avec l'Iran au cours des derniers mois. 
Bien sûr, selon la version des Saoudiens, ils ont simplement relevé le gant que l'Iran leur a lancé par leur interférence en Irak, en Syrie, au Liban, à Bahreïn, au Qatar, au Yémen et dans d'autres pays. 
Jusqu'à présent, la bataille pour l'hégémonie régionale entre l'Arabie saoudite et l'Iran s'est limitée à des guerres par procuration en Syrie et au Yémen, aux conséquences humanitaires désastreuses. 
Aucun des deux camps ne semble vouloir un conflit militaire direct. 
Et pourtant ce résultat peut difficilement être écarté, compte tenu de son évolution récente. 
Au Moyen-Orient, une guerre froide peut rapidement tourner au conflit ouvert. 
À long terme, la rivalité entre les Saoudiens et l'Iran va façonner le Moyen-Orient à peu près de la même manière que le conflit israélo-palestinien. 
Considérons par exemple, un épisode qui a eu lieu quelques heures avant que MBS ne lance sa lance purge anti-corruption : le Premier ministre libanais Saad Hariri, durant sa visite en Arabie saoudite, a annoncé sa démission de ses fonctions. 
Selon Hariri, le groupe militant chiite et le parti politique du Hezbollah aligné sur l'Iran, avec lequel son gouvernement a une relation de partage du pouvoir, l'empêche de gouverner le Liban et a peut-être organisé des tentatives de meurtre à son encontre. 
Mais Hariri, dont le père, l'ancien Premier ministre libanais Rafic Hariri a été assassiné en 2005, a suscité plus de questions qu'il n'a fourni de réponses. 
Pourquoi quitter le pouvoir maintenant ? 
A-t-il agi sous la pression saoudienne ? 
Et si oui, à quelle fin ? 
Peu après l'annonce de M. Hariri, l'Arabie saoudite a intercepté un missile que les rebelles Houthi du Yémen avaient lancé sur Riyadh. 
Selon l'Arabie saoudite, parce que les Houthis sont soutenus par l'Iran, leur tentative de tir de missile était l'équivalent d'un « acte de guerre. » 
Cette vague de développements inhabituels en un laps de temps aussi court n'est sûrement pas une coïncidence. 
La question est maintenant de savoir si la guerre civile sera de retour au Liban et si l'Arabie saoudite va essayer d'impliquer Israël et les États-Unis dans une confrontation avec le Hezbollah pour repousser l'Iran. 
Pour l'instant, les Saoudiens n'ont pas le pouvoir d'entreprendre tout cela à eux seuls. 
Ces dernières années, l'Arabie saoudite a subi de graves défaites dans sa lutte pour l'hégémonie régionale. 
La minorité sunnite a été évincée du pouvoir en Irak et le régime de Bachar el-Assad soutenu par l'Iran a réussi à se maintenir au pouvoir en Syrie. 
MBS recherche peut-être des moyens de compenser ces défaites, au Liban ou ailleurs. 
La révolution d'en haut en Arabie saoudite est une entreprise à hauts risques que des observateurs neutres doivent considérer dans toute son ambivalence. 
Bien que l'échec en cette matière ne soit pas une option étant donné ses implications éventuelles, un succès risque d'entraîner une augmentation spectaculaire des tensions régionales et la possibilité d'une guerre. 

La vision audacieuse de l'Arabie saoudite pour la diversification de son économie 
LOS ANGELES – L'Arabie saoudite a mobilisé l'attention du monde entier par l'annonce de son ordre du jour ambitieux Vision 2030, visant à restructurer son économie. 
Le plan va permettre de réduire la forte dépendance historique au pétrole en transformant la gestion des revenus du Royaume, ainsi que la façon dont il dépense et gère ses vastes ressources. 
Ce plan est soutenu par des plans d'action détaillés, dont l'application initiale a déjà impliqué à titre saisissant des changements institutionnels dans un pays longtemps connu pour sa prudence et son réformisme progressif. 
Alors que le catalyseur immédiat à la restructuration économique est l'impact de la forte chute des prix internationaux du pétrole, la justification de ces réformes est évidente depuis bien plus longtemps. 
Alors que les ventes de pétrole produisent l'essentiel des revenus du gouvernement et que le secteur public est le principal employeur, les autorités saoudiennes s'inquiètent depuis longtemps que l'absence de diversité économique du Royaume mette en danger sa sécurité financière à long terme. 
La réduction de plus de moitié des prix du pétrole au cours des 18 derniers mois s'est accompagnée d'une évolution majeure du fonctionnement du marché pétrolier. 
Avec la croissance des sources d'énergie non traditionnelles (en particulier la « révolution du schiste », qui a conduit à un quasi doublement de la production américaine, à presque 10 millions de barils par jour en seulement quatre ans), le cartel pétrolier de l'OPEP dirigé par l'Arabie saoudite a moins d'influence sur les prix du marché. 
En outre, certains membres de l'OPEP, dirigée de nouveau par l'Arabie saoudite, sont à présent moins disposés à essayer de modérer correctement les fluctuations du prix du pétrole, car ils reconnaissent que les « producteurs d'appoint » risquent des pertes durables de parts de marché. 
C'est pour cette raison que Vision 2030 a une telle importance. 
En cherchant à mieux reprendre en main son destin économique et financier, le Royaume a conçu un plan de restructuration économique ambitieux, sous la direction de son nouveau prince héritier énergique, Mohammed ben Salmane Al Saud. 
Pour le dire simplement, Vision 2030 se concentre sur trois domaines principaux, conjointement à des efforts en vue de protéger les membres les plus vulnérables de la population. 
D'abord, ce plan vise à améliorer la génération de revenus non pétroliers, en augmentant les taxes et les droits de douane sur les services publics, en élargissant progressivement l'assiette fiscale (notamment par l'introduction d'une taxe sur la valeur ajoutée), ainsi que par une augmentation des revenus par une croissance du nombre de touristes à destination du Royaume. 
Ensuite, les autorités veulent réduire les dépenses en réduisant les subventions, rationaliser le programme massif d'investissements publics du pays et détourner les dépenses en armement des achats à l'étranger. 
Enfin, le Royaume cherche à diversifier ses richesses nationales et simultanément, à accroître les revenus de placement actuels. 
Par exemple, le plan pourrait lever des fonds grâce à l'introduction en bourse d'une petite partie (jusqu'à 5%) de Saudi-Aramco, le conglomérat pétrolier géant et en investissant les bénéfices dans une gamme plus large d'actifs dans le monde entier. 
Cette vision économique audacieuse n'est pas sans risques. 
Les transitions économiques sont intrinsèquement difficiles, en particulier à une telle échelle et de cette portée. 
Des succès précoces sont souvent nécessaires pour solidifier l'écrasante adhésion des circonscriptions clés, en particulier celles qui risquent d'être naturellement réticentes au changement au début (surtout quant à ce qui va mettre un terme à certains droits financiers traditionnels en abandonnant un présent habituel quoique moins sécurisé, pour lui préférer un avenir inconnu). 
Les plans d'action qui sous-tendent la mise en œuvre de Vision 2030 impliquent inévitablement de progresser sur plusieurs fronts à la fois et de manière coordonnée et suivie. 
Avec son besoin de revivifier ses ressources administratives et opérationnelles, le Royaume arrive à un âge où il doit non seulement s'occuper du problème des recettes inférieures du pétrole et avoir recours à ses importantes réserves, mais également affirmer de plus en plus de son rôle dans la région, notamment en Syrie et au Yémen. 
Dans ce contexte, il est encourageant que l'annonce de Vision 2030 soit suivie rapidement par la mise en œuvre de certaines mesures initiales notables. 
Le maintien de cette dynamique d'une manière qui maintienne une communication cohérente auprès des principaux intervenants nationaux va probablement être crucial dans la réussite du plan. 
La manière dont les Saoudiens vont procéder à cette restructuration économique importante est étroitement surveillée par les cinq autres membres du Conseil de Coopération du Golfe et par de nombreux autres pays. 
L'attention que suscite Vision 2030 n'a rien de surprenant. 
Le plan implique en définitive beaucoup plus que des réformes économiques fondamentales. 
Si l'Arabie saoudite réussit à transformer son économie, notamment par la réforme de ses institutions et par la restructuration de ses incitations économiques, les autres pays qui font face à des défis similaires, dans la région et au-delà, seront inspirés par la même logique. 

La voie de la réforme de l'Arabie saoudite 
BEYROUTH – Près de deux ans après la chute brutale des prix du pétrole, les principaux producteurs mondiaux sont confrontés à la perspective d'ajustements importants qui auront des conséquences économiques, sociales et politiques. 
Alors que ces ajustements seront sûrement extrêmement difficiles, surtout pour les pays à revenus intermédiaires comme l'Arabie saoudite (qui n'ont pas les mêmes fonds massifs que les Émirats Arabes Unis, par exemple), ils représentent pour ces pays une occasion importante de rechercher des moyens plus productifs d'organiser leur société. 
L'Arabie saoudite a apparemment relevé ce défi. 
Cette semaine, ce pays a publié son projet Vision 2030 qui cherche à assurer une croissance durable à long terme. 
Le projet a été à la fois salué et critiqué pour son ambition, illustrée par l'objectif de transformer le royaume en la 15ème plus grande économie du monde au cours des deux prochaines décennies : une économie caractérisée par une main-d'œuvre qualifiée, des marchés ouverts et une bonne gouvernance. 
Un des principaux moyens que l'Arabie saoudite entend réaliser consiste à diversifier son portefeuille d'actifs, en vendant des parts du géant pétrolier, l'entreprise publique Aramco, pour créer un fonds souverain. 
Mais Vision 2030 ne parvient pas à résoudre un problème crucial : la faible participation au marché du travail. 
Seulement 41% de la population en âge de travailler exerce actuellement un emploi, par rapport à une moyenne de 60% dans les pays de l'OCDE. 
Ceux qui travaillent sont employés dans une large mesure par des organismes publics aux effectifs pléthoriques. 
Ce problème est la principale cause d'inefficacité de l'économie saoudienne. Et y remédier sera la plus difficile des tâches. 
La clé de ce problème consistera non seulement à augmenter l'emploi, mais également la productivité. 
Après tout, contrairement à certains membres à plus faible densité de population du Conseil de Coopération du Golfe (CCG), comme les Émirats Arabes Unis et le Qatar, l'Arabie saoudite, avec sa population de près de 20 millions d'habitants (sans compter les étrangers), n'a plus les moyens de faire face à la faible productivité de sa main d'œuvre. 
En effet, les recettes pétrolières s'élèvent désormais à seulement 5 500 dollars par habitant, ce qui est loin d'être suffisant en termes d'alternative durable. 
Pour réussir, l'Arabie saoudite devra transformer sa structure incitative, afin que les Saoudiens, plutôt que la main d'œuvre immigrée, occupent les emplois nouvellement créés dans le secteur privé. 
À l'heure actuelle, le règlement politique sous-jacent du Royaume dépend des alliances de la famille royale avec les entreprises, qui ont le champ libre pour importer de la main-d'œuvre et des emplois garantis du secteur public pour leurs citoyens. 
Cet arrangement remonte aux années 1970, lorsque les programmes d'infrastructure ambitieux ont transformé les familles commerciales locales en entrepreneurs, qui ont ensuite fait pression en demandant davantage de visas pour leurs fonctionnaires. 
Comme ces entreprises se sont transformées en des sociétés commerciales et industrielles puissantes, une main-d'œuvre étrangère bon marché est devenue essentielle à leur rentabilité. 
Le CCG est maintenant la seule région ouverte à la main-d'œuvre mondiale, ce qui permet à ses entreprises d'avoir le plus bas rapport salaire/compétences du monde. 
En conséquence, la dépendance aux étrangers n'a aucun précédent dans l'histoire économique moderne. 
En 2015, il y avait environ neuf millions de travailleurs immigrés en Arabie saoudite, soit 60% de sa main-d'œuvre. 
Le secteur privé est devenu une chasse gardée pour les expatriés, qui occupent au moins 83% des postes. 
Dans peu d'autres pays les ressortissants accepteraient une telle concurrence de la main-d'œuvre étrangère. 
Les ressortissants saoudiens l'acceptent, parce qu'ils sont employés par l'État à des salaires supérieurs à celui du marché « de réserve ». 
Environ 3,4 millions de Saoudiens sont actuellement employés dans le secteur public et les forces de l'ordre, à des salaires 2 à 4 fois supérieurs à ceux du secteur privé. 
Si l'écart salarial entre les migrants et les salaires du secteur public saoudien n'est pas réduit de manière drastique, les ressortissants ne trouveront tout simplement plus de travail dans le secteur privé. 
Mais chaque fois que le Royaume a tenté de réduire l'embauche dans le secteur public, le chômage a augmenté. 
Dans le cadre du système actuel d'incitations, les projets du gouvernement en vue de la privatisation des entreprises et de l'amélioration de la productivité de la fonction publique, vont effectivement finir par détruire les emplois occupés par des Saoudiens. 
Le défi de la création d'emplois pour les Saoudiens fait peut-être l'effet d'un problème de riches. 
On pourrait soutenir que tout ce dont le Royaume a besoin consiste à remplacer les emplois occupés actuellement par des étrangers par des postes occupés par des Saoudiens. 
Mais une simple substitution ne fonctionnera pas. 
Les emplois actuels exigent soit de trop fortes compétences, soit n'en exigent pas suffisamment. 
Des changements structurels seront nécessaires pour mettre à niveau les emplois manuels. 
Recourir davantage aux capitaux et à la technologie va éliminer également de nombreux postes subalternes. 
Dans le même temps, de nombreux emplois hautement spécialisés, qui sont en grande partie un produit des subsides importants en énergie et en capitaux, doivent être déclassés pour créer davantage de postes à compétences moyennes. 
Les entreprises doivent non seulement payer suffisamment pour attirer les Saoudiens vers ces postes, mais également commencer leur formation, afin d'accroître la productivité. 
Tout cela suppose un marché du travail beaucoup plus tendu. 
La solution productive nécessite donc une réduction spectaculaire du nombre de travailleurs étrangers, afin que les salaires du secteur privé puissent s'élever à un niveau proportionné au salaire de réserve saoudien. 
L'autre possibilité consiste à devenir peu à peu un mauvais État-providence. 
Le Royaume a ainsi lancé un programme de « saoudisation » qui impose aux entreprises de certains secteurs d'embaucher des ressortissants nationaux. 
Jusqu'à présent, le secteur privé a résisté en grande partie à ces mesures. 
La gestion du marché du travail par décret est difficile. 
Il faudra trouver des méthodes plus efficaces pour rationner emplois les emplois destinés à la main d'œuvre immigrée, ce qui nécessite des capacités de réglementation et une volonté politique. 
Dès à présent, le taux de chômage officiel est de 32,8% pour les femmes et de 29,4% pour les jeunes, alors que ce taux serait probablement beaucoup plus élevé si les travailleurs découragés étaient pris en compte. 
Plus de 200 000 jeunes entrent sur le marché du travail chaque année. 
Et comme les niveaux d'éducation continuent d'augmenter (près de deux tiers des Saoudiens vont à l'université), la pression sociale va certainement augmenter à son tour. 
La contrainte réelle à la création d'emplois en Arabie saoudite se trouve dans son économie politique particulière. 
Avec des rentes pétrolières plus faibles à partager, le contrat social national est mis à l'épreuve. 
Réduire les aides aux hommes d'affaires ou à la population ne fera que l'affaiblir davantage. 
Nul ne sait encore vraiment comment la Dynastie saoudienne au pouvoir va s'adapter. 
Venir en aide aux entrepreneurs du pays va peut-être exiger une augmentation de la répression, venir en aide à la population va entraîner par la suite des exigences de démocratisation. 

Un traitement-choc pour l’Arabie saoudite 
BEYROUTH – L’Arabie saoudite se fie depuis longtemps au pétrole pour alimenter sa croissance et son développement économique. 
L’année dernière, le pétrole comptait pour environ le trois quarts des recettes totales d’exportation du royaume et environ 90 % des revenus de l’État. 
Mais l’effondrement récent des cours du pétrole a révélé ce qui aurait dû être évident depuis longtemps : l’Arabie saoudite, comme les autres nations du Proche-Orient riches en pétrole et en gaz naturel, a besoin d’un modèle de développement plus diversifié. 
Depuis que les cours pétroliers ont commencé à fléchir au milieu de 2014, l’Arabie saoudite a connu une baisse prononcée de la croissance du PIB, ainsi qu’une plus faible croissance des liquidités et du crédit. 
Des surplus budgétaires et des comptes courants positifs se sont transformés en déficits. 
Cette année, les deux déficits devraient atteindre 13 % et 6,4 % du PIB, respectivement. 
De plus, malgré la croissance des années précédentes, la véritable richesse nationale du royaume s’est dissipée. 
La rente pétrolière, comme c’est le cas ailleurs dans la région, n’a pas été transformée efficacement en capital humain, en infrastructures et en capacités d’innovation pour générer la croissance de la productivité et diversifier les activités économiques. 
Aussi, outre la nécessité de composer avec la « nouvelle normalité » des cours pétroliers, l’Arabie saoudite doit élaborer un modèle économique radicalement nouveau qui s’attaque aux obstacles structurels à la productivité et à la croissance. 
Le défi est de taille, que la plupart des États poursuivraient graduellement. 
Mais le Programme de transformation nationale (PTN) du prince héritier Mohammed Ben Salmane annoncé en juin dernier laisse entendre que l’Arabie saoudite subira un traitement aux électrochocs. 
Dans une liste de politiques et cibles de 110 pages que les ministères et organismes gouvernementaux devaient poursuivre en 2016-2020, le PTN recense 543 réformes particulières, dont le coût serait de 270 milliards de rials saoudiens (72 milliards $), excluant des coûts d’adaptation du secteur privé. 
Et, en fait, le cœur des réformes proposées est d’accroître le rôle du secteur privé dans l’économie dominée par l’État, créant ainsi des emplois dans des secteurs plus productifs. 
Le financement des réformes — sans compter un fonds d’investissement public massif de 2 000 milliards $ pour soutenir une économie post-pétrolière — devra se faire en compagnie d’une meilleure efficacité, de privatisations rapides, de partenariats publics-privés porteurs, d’une plus grande assiette fiscale (notamment une taxe sur la valeur ajoutée de 5 %, qui sera introduite en 2018) et des dépenses réduites sur les projets d’infrastructures existantes. 
Tout cela devra se faire dans le souci de l’efficacité, afin de faciliter l’autre grand objectif du gouvernement : un budget équilibré d’ici 2020. 
Les cibles de politiques ponctuelles sont extrêmement ambitieuses. 
Les instances saoudiennes commenceront par la privatisation partielle de l’Aramco et de la création du fonds d’investissement. 
Elles réduiront aussi progressivement les subventions à la production d’énergie, afin de favoriser l’abandon d’activités à forte intensité énergétique. 
Le plan comprend des cibles spécifiques pour accroître les contributions du secteur immobilier, des technologies de l’information, des services, du tourisme, de la défense et des secteurs pharmaceutiques au PIB. 
Pour que le PTN diversifie davantage son économie, l’Arabie saoudite devra mettre en valeur la croissance générée par les exportations à forte valeur ajoutée, et, éventuellement, par une meilleure intégration régionale et internationale. 
Le programme établit les assises nécessaires au moyen de plans de réforme du système d’éducation qui favorisent l’innovation et répondent à l’évolution des besoins du marché du travail. 
Concrètement, le PTN comprend des plans pour obtenir 15 % d’augmentation du niveau scolaire en mathématique et en anglais sur cinq ans, succédés par une accentuation des sujets relatifs aux disciplines « STIM » ou (science, technologie, ingénierie et mathématique). 
Le PTN vise également à augmenter la participation des femmes au monde du travail, de 22 % actuellement à 28 % d’ici 2030. 
Ces mesures, accompagnées de plus de soutien et de débouchés pour la population en plein essor de jeunes travailleurs, devraient réduire le taux de chômage de 11,6 % à 9 % dans les cinq prochaines années. 
Des réductions des subventions jusqu’à la baisse de la masse salariale du secteur public, les réformes du PTN représentent en fait un nouveau contrat social pour le royaume. 
Le plan est donc une sorte de « longue marche », nécessitant une véritable coopération entre les secteurs publics et privés, un appui généralisé de la population et une stratégie explicite de communication pour mettre en œuvre une restructuration économique profonde étayée par des réformes budgétaires et d’autres mesures macroéconomiques. 
Cette stratégie n’est pas sans précédent : les pays dotés de ressources pétrolières comme la Norvège, la Malaisie, l’Indonésie et le Mexique sont tous parvenus à diversifier leurs économies. 
Mais la conjoncture externe dans laquelle ces pays ont entamé leurs réformes — caractérisée par une mondialisation en plein essor et une croissance accélérée — était très différente de celle qui prévaut aujourd’hui. 
Et la transformation a quand même pris 20 ans. 
En revanche, la mise en œuvre du PTN sera une course contre la montre et un combat contre les vents contraires du cours en baisse du pétrole, une économie mondiale affaiblie et un recul de la mondialisation. 
En plus, la croissance intérieure à court terme est susceptible d’être inhibée par l’incertitude des politiques, l’assainissement budgétaire, les répercussions immédiates des réformes et la réorientation nécessaire des positions du pays en matière de politique budgétaire et monétaire, de procyclique à contracyclique. 
Il n’est pas certain que l’Arabie saoudite soit en mesure de relever tous ces défis. 
Le succès dépendra, par exemple, sur la capacité d’adaptation de l’économie et la compétence institutionnelle des instances. 
Il dépendra aussi de la facilité à laquelle le pays galvanisera les énergies et les aspirations des jeunes Saoudiens avides de changement et de libérer les « instincts animaux » des investisseurs privés. 
Pour tirer son épingle du jeu, l’Arabie saoudite devra aussi adopter d’autres mesures. 
Il faut qu’elle libéralise le régime des investissements étrangers directs, en autorisant aux investisseurs étrangers de détenir 100 % des actions de sociétés au pays dans certains cas, en attirant et en retenant la main-d’œuvre étrangère spécialisée par une politique d’immigration à l’étude fondée sur un registre d’autorisation des résidents étrangers et en faisant la promotion de l’ouverture des marchés et du tourisme par une politique d’ouverture des espaces aériens. 
De plus, des marchés intérieurs des capitaux sont nécessaires pour le financement des infrastructures et des déficits publics. 
Et le pays doit exploiter le pouvoir dynamisant des technologies financières et créer un marché boursier secondaire, qui ferait progresser l’inclusion financière et faciliterait l’accès des PME dynamiques au financement. 
Comme si ces réformes macroéconomiques ne suffisaient pas, le PTN devra évoluer vers un système de droit civil compatible avec la gestion de l’économie et des affaires. 
Et le nouveau contrat social devra être accompagné d’une plus grande transparence et imputabilité du secteur public ainsi qu’une meilleure mobilisation publique. 
Le PTN incarne la prise de conscience des dirigeants saoudiens à propos des défis auxquels le pays est confronté — et leur volonté de s’y attaquer. 
La seule certitude est qu’il y aura beaucoup de ratages et qu’il y a loin de la coupe aux lèvres sur la longue route de la transformation économique de l’Arabie saoudite. 

Sauvons nos sols 
BERLIN – L’Organisation des Nations Unies a fait de 2015 l’Année internationale des sols, la période du 19 au 23 avril ayant été déclarée Semaine mondiale des Sols. 
Bien qu’il ne s’agisse pas d’événements particulièrement glamour, on ne peut que regretter qu’ils ne suscitent pas l’attention que nous devrions leur accorder. 
Les sols intacts de la planète constituent une ressource précieuse et irremplaçable, assurant une multitude de fonctions dans l’accomplissement des principaux objectifs environnementaux et de développement de la communauté internationale. 
La nécessité de leur préservation se révèle actuellement extrêmement urgente. 
Les sols sains sont indispensables à l’alimentation humaine et au combat contre la faim. 
Nous en sommes dépendants non seulement dans le cadre de la production alimentaire, mais également dans le développement de nouvelles sources d’eau potable. 
Ces sols contribuent à réguler le climat de notre planète, stockant davantage de CO2 que toutes les forêts du monde combinées (seuls les océans constituent un puits de carbone plus significatif), et sont essentiels au maintien de la biodiversité : une poignée de terre fertile abrite davantage de micro-organismes qu’il existe d’êtres humains sur la planète. 
Pas moins de deux tiers des espèces vivantes de la Terre vivent sous sa surface. 
Or, l’érosion et la contamination mettent considérablement à mal ces sols. 
À travers le monde, 24 milliards de tonnes de sol fertile sont perdues chaque année, pour partie en raison de la croissance des villes et des infrastructures. 
Rien qu’en Allemagne, les projets de construction font disparaître chaque jour pas moins de 75 hectares. 
Les pratiques agricoles inappropriées ont également leur lot de responsabilité : l’utilisation libre d’engrais synthétiques, par exemple, décime les organismes vivants dans les sols, et modifie leur structure. 
Plusieurs milliers d’années sont nécessaires à la formation d’une nouvelle couche arable ; en bien des régions du monde, une simple averse de pluie peut suffire à condamner cette formation. 
Pendant ce temps, la demande mondiale en nourriture, en fourrage, et en biomasse destinée aux carburants ne cesse de croître, poussant à la hausse la valeur des terrains – phénomène qui n’a pas échappé à l’attention des investisseurs internationaux. 
Selon une estimation de la Banque mondiale, 10 à 30 % des terres arables de la planète – sols que pourraient utiliser plusieurs millions de petits exploitants, bergers et autres populations indigènes – se trouvent affectées par l’investissement à grande échelle. 
La lutte visant à sécuriser les droits liés aux sols intéressant les individus et les communautés est ainsi devenue une question de survie dans une grande partie du monde. 
L’accès aux terres constitue l’un des déterminants clés en matière de famines, et se révèle encore plus inégalement réparti que les salaires. 
Quelque 20 % des ménages touchés par la faim ne possèdent aucune terre, 50 % des ménages démunis sur le plan alimentaire consistant par ailleurs en petites exploitations familiales. 
En Europe, cela fait bien longtemps que nos terres agricoles ne suffisent plus à notre croissance, et c’est pourquoi nous les « importons » à grande échelle en provenance des Suds de la planète. 
La simple production du fourrage nécessaire à la consommation de viande de l’Union européenne requiert une surface agricole située au Brésil, et de la taille du Royaume-Uni. 
Si chaque être humain consommait autant de viande que le citoyen européen moyen, 80 % des terres arables de la planète se trouveraient dédiées à la production de cette viande, contre 33 % à l’heure actuelle. 
À cette égard, il convient d’être clair : dans la mesure où 100 calories de fourrage produisent tout au plus 30 calories de viande, l’utilisation de terres fertiles à cette fin constitue un gaspillage pur et simple. 
Cette tendance est vouée à s’aggraver dans la mesure où cette fameuse « croissance verte » que nous promettent de nombreux gouvernements repose sur l’utilisation de biocarburants censés remplacer les combustibles fossiles de type pétrole et charbon. 
Or, ces biocarburants ne bénéficient pas au climat dans une mesure aussi considérable que les systèmes énergétiques solaires ou éoliens, produisant en comparaison seulement un dixième d’énergie par mètre carré. 
Ainsi, les exigences de biocarburants prévues par le Cadre européen climat-énergie 2030 nécessiteraient 70 millions d’hectares de terres supplémentaires – soit une surface plus étendue que celle de la France. 
Préservation des sols ne doit pas nécessairement être synonyme de moindre prospérité. 
Au contraire, les pratiques durables de protection des sols pourraient permettre de dynamiser les rendements agricoles – et notamment ceux des petits exploitants. 
La diversification des cultures, le recyclage et la couverture des sols pourraient ensemble contribuer à l’existence de sols vivants, fertiles et actifs, capables de faire intervenir une gestion optimale des ressources en eau. 
L’approche dite de l’agro-écologie se fonde sur l’expérience et les connaissances traditionnelles des petits agriculteurs, étant ainsi rapidement adaptable aux conditions locales. 
Une étude relative aux pratiques d’exploitation agro-écologique réalisée par Jules Pretty en 2006 s’est intéressée à 286 projets d’agriculture durable, menés dans 57 pays, est en a conclu que les rendements étaient supérieurs de 79 % en moyenne. 
Malgré l’efficacité avérée de ces méthodes, l’utilisation d’engrais synthétiques a été multiplié par plus de cinq au cours des 50 dernières années, nombre de gouvernements africains consacrant jusqu’à 60 % de leur budget agricole aux subventions d’engrais. 
C’est notamment dans les régions tropicales que de tels produits aboutissent à la destruction des couches arables et de la biodiversité (ces substances ruisselant par ailleurs jusqu’aux océans, dont ils endommagent les écosystèmes marins). 
Et bien que l’on envisage possible que l’azote – principale composant des engrais – soit produit de manière biologique et durable, cette évolution viendrait contrarier les intérêts de puissants producteurs et distributeurs d’engrais. 
Il incombe aux décideurs politiques de se pencher sur la question suivante : comment sera-t-il possible pour les populations pauvres de produire suffisamment de nourriture pour échapper à la faim et à la misère, d’une manière qui à la fois préserve les sols, limite les changements climatiques, et protège la biodiversité ? 
Malgré l’urgence de la situation, les approches de type production agro-écologique ne sont nulle part promues dans une mesure suffisante. 
Les échéances telles que l’Année internationale des sols et la Semaine mondiale des sols nous offrent une chance de changer les choses – et de repartir sur de bonnes bases. 

Faire revivre l’ajustement des créanciers 
LONDRES – Avec tous les discours protectionnistes venant de l'administration du président américain Donald Trump, il est surprenant que personne n’ait mentionné, et encore moins cherché à invoquer, un outil évident pour corriger les déséquilibres extérieurs persistants: la clause de « monnaie rare » prévue par l’Accord de Bretton Woods de 1944. 
Cette clause, qui figure à l'article 7 de l'accord, autorise les pays, « après consultation avec le Fonds [monétaire international], d'imposer de manière temporaire des limites à la liberté des opérations de change dans une monnaie rare »; et il accorde à ces pays « pleine compétence pour déterminer la nature de ces limites ». 
La monnaie d’un pays est considérée rare sur le marché des changes s’il importe plus qu'il n’exporte – c’est-à-dire si le pays connait un déficit du compte courant. 
La clause de monnaie rare a une histoire intéressante. 
Dans son plan initial d’une banque de compensation internationale, l'économiste britannique John Maynard Keynes avait proposé une série de sanctions de plus en plus sévères contre les Etats membres qui maintiendraient des soldes créditeurs perpétuels (et des sanctions moins lourdes pour les pays présentant des soldes débiteurs persistants). 
L'idée était de pousser les pays à réduire leurs excédents courants. 
Rien n’empêchait les pays excédentaires de dépenser leur argent librement, mais ces derniers n’étaient pas autorisés à thésauriser. 
Les Etats-Unis, qui étaient de loin le plus grand créancier du monde, a naturellement refusé la proposition de Keynes. 
En conséquence, le FMI a dû se charger de fournir de l’aide financière à court terme aux pays en déficit, et de faire respecter par ailleurs la doctrine orthodoxe de l'ajustement des débiteurs. 
Mais, pour apaiser les Britanniques, Harry Dexter White, le fonctionnaire du Trésor américain qui est maintenant reconnu comme l'architecte de l'accord de Bretton Woods, a inséré l'article 7 afin permettre aux Etats membres en manque en dollars de limiter leurs achats de biens américains. 
La clause de monnaie rare est restée lettre morte depuis lors. 
Au cours des premières années d'après-guerre, les États-Unis ont comblé les trous des comptes courants des pays européens au moyen des fonds du Plan Marshall. 
Au début des années 1970, les Etats-Unis eux-mêmes connaissaient de graves déficits commerciaux et il y avait une offre excédentaire de dollars. 
Le Congrès américain a exhorté le FMI à invoquer la clause de monnaie rare à l’encontre des pays excédentaires « récalcitrants », mais ses efforts furent vains. 
Comme l'historien de l’Université de Princeton Harold James l’a souligné, le vent avait tourné: les Etats-Unis s’étaient saisis des arguments de Keynes, mais les pays européens créanciers, ainsi que le Japon, s’y étaient opposés avec succès. 
Avançons rapidement jusqu'à aujourd'hui. 
Parmi les quatre plus grandes économies du monde, seuls les Etats-Unis pâtissent d’une faiblesse persistante de leur compétitivité. 
La Chine, le Japon et l'Allemagne, en revanche, sont extrêmement compétitifs. 
De plus, étant donné que la Chine a accepté, pour des raisons qui lui sont propres, de financer le déficit des États-Unis, le dollar et le renminbi semblent maintenant être bloqués dans des positions mal alignées. 
Pour remédier à cette situation, l'économiste Vladimir Masch suggère que les Etats-Unis devraient poursuivre un plan de « libre-échange compensé » (CFT), ce qui revient essentiellement à une activation unilatérale de la clause de monnaie rare. 
L'administration Trump fixerait chaque année un plafond pour le déficit commercial des États-Unis, et imposerait des limites sur les excédents des principaux partenaires commerciaux des États-Unis. 
Cela aurait une forte incidence sur la Chine, le Japon, l'Allemagne et le Mexique, qui ont respectivement contribué 347 milliards de dollars, 69 milliards de dollars, 65 milliards de dollars et 64 milliards de dollars au déficit commercial de 737 milliards de dollars des Etats-Unis en 2016. 
Selon les termes de l'arrangement CFT de Masch, il appartiendrait à chaque pays excédentaire de limiter ses exportations vers les États-Unis. 
Les pays ne pourraient dépasser leurs quotas d'exportation qu’en payant une amende égale à la différence entre la valeur de leurs exportations effectives et autorisées. 
Et s'ils essaient d'exporter plus qu'autorisé sans payer l'amende, leurs exportations excédentaires seraient bloquées. 
Le problème de ce plan est qu'il ne met aucune pression sur l'Allemagne pour réduire ses excédents vers les autres pays de la zone euro. 
Certes, après la crise financière mondiale de 2008, l'Union européenne a effectivement établi une Procédure concernant les déséquilibres macroéconomiques (PDM), qui impose des amendes aux pays de la zone euro qui connaissent des excédents supérieurs à 6% du PIB ou des déficits dépassant 4% du PIB. 
Mais la PDM, même si elle est dans l'esprit de la proposition de Keynes pour une Union internationale de compensation, manque de deux mécanismes essentiels. 
Tout d'abord, le plan de Keynes aurait imposé et collecté des sanctions contre les créanciers persistants de manière automatique, alors que la procédure prévue par l'UE a été incapable de le faire. 
L’Allemagne a enregistré un excédent de plus de 6% du PIB durant plus d'une décennie en toute impunité. 
Bien que son excédent vis-à-vis de la zone euro ait récemment été ramené à moins de 3% du PIB, ce qui reflète en grande partie le fait que les pays méditerranéens pauvres importent moins de biens allemands. 
Si les économies de ces pays se rétablissent et retournent à une situation proche du plein emploi, l'excédent allemand rebondira probablement. 
Le deuxième défaut de la PDM est qu'elle ne prévoit pas les protections pour les débiteurs qui sont offertes par la clause de devise rare. 
Sans la possibilité de dévaluer leur monnaie, le seul recours possible des débiteurs persistants de la zone euro est de menacer de quitter la monnaie unique. 
Mais, comme la crise grecque l’a démontré, ce n'est pas une menace crédible. 
Il en résulte que les déséquilibres entre les créanciers et les débiteurs ont été bloqués en l’état. 
Une façon de débloquer les déséquilibres actuels serait d'adapter le mécanisme de Bretton Woods. 
Chaque Etat membre de la zone euro verserait une somme d’euros dans un Fonds monétaire européen en proportion de son revenu national et du volume de ses transactions commerciales. 
Et le Fonds aurait sa propre clause de monnaie rare, permettant aux États membres de pratiquer une discrimination contre les importations en provenance des pays créanciers. 
Au cours de son vaste discours à la Sorbonne le mois dernier, le président français Emmanuel Macron a appelé à la création d'un Fonds monétaire européen, mais il n'a pas précisé les détails de ce qu'il envisage. 
Un mécanisme qui prévoit la possibilité d’une discrimination commerciale pourrait constituer une violation des principes de libre-échange de l'UE. 
Et pourtant, l'intégration économique a toujours dépendu d’un certain degré d'ajustement des créanciers. 
Sans cela, un système de libre-échange finira par se décomposer. 
Les partisans des frontières ouvertes peuvent payer maintenant, ou ils payeront certainement plus tard. 

En finir avec le déficit d’emplois aux Etats-Unis 
BERKELEY – Les derniers chiffres du chômage aux Etats-Unis confirment que l’économie américaine se remet progressivement de la Grande Récession de 2008-2009, et ce en dépit de l’enlisement des autres nations du G20. 
Le rythme de croissance de l’emploi dans le secteur privé est en effet bien plus élevé que durant la période de reprise de 2001, et comparable à celle de 1990-1991. 
Au cours des 31 derniers mois, le secteur privé a créé 5,2 millions d’emplois et le taux de chômage est désormais descendu en dessous de la barre des 8% pour la première fois depuis près de quatre ans. 
Mais ce taux demeure toujours 2 points supérieurs au chiffre généralement considéré par la plupart des économistes comme normal lorsque l’économie évolue au plus proche de son potentiel. 
En outre, le nombre de chômeurs de longue durée (27 semaines ou plus) représente près de 40% du total – au plus bas depuis 2009, mais encore très au-dessus de celui constaté lors des précédentes récessions depuis la Grande D��pression, et environ le double de celui généralement constaté dans un marché du travail normal. 
Le marché du travail américain, bien qu’en voie de rétablissement, est donc encore très loin de ce qu’il devrait être. 
Ceci est en partie le fait de pertes d’emplois très importantes durant la Grande Récession – le double des chiffres constatés lors des précédentes récessions depuis la Grande Dépression. 
Au regard de l’histoire économique américaine, ce qui est anormal n’est pas tant la courbe de croissance de l’emploi dans le secteur privé depuis la fin de la récession de 2008-2009, mais plutôt la durée et l’intensité de la récession elle-même. 
Ce ralentissement de l’économie est caractéristique d’une récession de bilans, et il a provoqué une chute conséquente de la richesse des ménages et imposé un douloureux désendettement. 
Dans la droite ligne des reprises de récessions comparables, la relance de la demande est très lente, malgré une stimulation budgétaire et monétaire sans précédent, et c’est ce qui explique un chômage très élevé. 
Car selon les entreprises, le principal frein à la création d’emplois provient plus des incertitudes autour de la vigueur de la demande, que d’incertitudes au sujet de la régulation ou de la fiscalité. 
La demande du secteur public s’est aussi contractée en conséquence de la détérioration de la situation budgétaire des gouvernements locaux et fédéraux. 
L’emploi dans ce secteur, généralement en hausse en période de reprise économique, participe donc fortement aux chiffres élevés du chômage constatés ces trois dernières années. 
Malgré un léger frémissement ces trois derniers mois, l’emploi dans le secteur public reste inférieur de 569 000 postes par rapport à son niveau de 2009 – le chiffre le plus bas depuis 30 ans dans la population civile adulte. 
Selon les calculs du Hamilton Project, si ce chiffre était à son niveau moyen constaté dans la période 1980-2012 de 9,6%, (il était d’ailleurs supérieur entre 2001 et 2007), il y aurait 1,4 millions d’emplois publics supplémentaires, et le taux de chômage serait aux alentours de 6,9%. 
De récentes études suggèrent qu’il y aurait plus de trois millions d’offres d’emplois disponibles, et qu’environ 49% des employeurs prétendent avoir des difficultés à pourvoir ces postes, particulièrement dans les technologies de l’information, l’ingénierie, et les postes hautement qualifiés. 
Cette situation pourrait laisser penser que ce taux de chômage élevé résulte de ce « décalage » entre qualification de la main d’œuvre et besoins des employeurs. 
Mais peu d’éléments viennent corroborer cette analyse. 
La relation entre le taux de chômage et celui de l’offre d’emplois est comparable aux tendances constatées lors des précédentes périodes de reprise. 
Et il n’y a rien d’anormal dans les décalages entre les offres d’emplois et la disponibilité des travailleurs par industrie. 
On constate de tels décalages dans l’industrie lors des récessions, du fait des mouvements dans le marché du travail induits par le déplacement des travailleurs entre secteurs en expansion et ceux en régression; mais ils se réduisent au fur et à mesure que l’économie se remet sur pied. 
Cette tendance est aussi vérifiée dans l’actuelle reprise, et des données récentes suggèrent que ces décalages entre la demande et l’offre d’emplois par l’industrie sont revenus à leurs niveaux d’avant la récession. 
Mais tandis que l’économie américaine récupère, les évolutions technologiques s’accélèrent, créant une demande plus forte pour une plus grande spécialisation des compétences dans une période où le relèvement du niveau de formation de la main d’œuvre stagne. 
Là est le véritable fossé des compétences qui existait avant la Grande Récession, mais qui s’élargit avec le temps. 
Ce fossé se manifeste par un taux de chômage nettement plus élevé chez les travailleurs n’ayant pas poursuivi d’études supérieures que pour ceux diplômés de l’université à chaque niveau du cycle économique. 
Ce fossé se traduit aussi par une inégalité notable – et croissante – des revenus entre ces deux catégories. 
Les revenus sont particulièrement élevés pour les diplômés de troisième cycle, alors que les salaires réels des travailleurs n’ayant pas poursuivis d’études au-delà du lycée, surtout les hommes, ont très sensiblement chuté. 
Il devient de plus en plus difficile pour les personnes avec peu ou pas de diplômes de trouver un emploi bien rémunéré dans n’importe quel secteur, même lorsque l’économie évolue au plus près de sa capacité maximale. 
Pratiquement tout au long du vingtième siècle, les Etats-Unis étaient en tête du classement des pays en taux de diplômés du secondaire et universitaires. 
Ce n’est plus le cas, et ils se retrouvent aujourd’hui dans la moyenne des pays de l’OCDE. 
L’un des facteurs permettant d’expliquer ce déclin relatif est l’incapacité du système scolaire américain à assurer un enseignement de qualité aux Américains déshérités, particulièrement les enfants de familles pauvres, issus des minorités et immigrants. 
Selon le recensement le plus récent, environ un quart des enfants en dessous de six ans vivent dans la pauvreté. 
Ils sont moins susceptibles d’avoir accès aux programmes de la petite enfance qui les préparent à l’école, et sont le plus souvent inscrits dans des écoles où les classes sont surpeuplées et qui ne sont pas en mesure d’attirer ni de garder les professeurs compétents. 
La conséquence de ces problèmes, et d’autres encore, est que le lycéen américain moyen est mal préparé dans les matières essentielles – l’expression écrite, les mathématiques, et le raisonnement analytique – ce qui en conséquence provoque une baisse des inscriptions universitaires et du taux de complétude des études engagées. 
La situation américaine est fidèle aux constatations de l’OCDE selon lesquelles les étudiants issus de pays avec de plus grandes inégalités de revenus réussissent moins bien aux examens. 
Et une récente étude de McKinsey montre que les écarts entre les opportunités et la réussite universitaires par revenus imposent l’équivalent d’une récession perpétuelle de 3 à 5% du PIB sur l’économie américaine. 
Pour palier à ce fossé des compétences, les Etats-Unis doivent faire en sorte d’assurer la réussite universitaire des travailleurs actuels et futurs. 
Cela implique des investissements supplémentaires dans tous les secteurs du système éducatif – petite enfance, école élémentaire et secondaire, universités publiques, programmes de formation professionnelle spécialisée pour les postes spécifiques dans des secteurs spécifiques, et aide financière pour encourager la formation supérieure. 
Mais surtout, cela signifie de réduire les disparités de revenus pour favoriser les opportunités et la réussite dans l’éducation. 

Déverrouiller les fonds du secteur privé en faveur du développement durable 
WASHINGTON, DC – Depuis trois ans, plusieurs dizaines d’États se réunissent chaque année au mois de juillet pour présenter leur plan national en direction des Objectifs de développement durable (ODD). 
Lors du dernier Forum politique de haut niveau des Nations Unies, les gouvernements ont fixé plusieurs feuilles de route impressionnantes – dont quasiment aucune ne s’accompagne d’un budget ou de sources de revenus réalistes. 
Les estimations du déficit d’investissement pour le développement atteignent généralement plusieurs milliers de milliards de dollars, tandis que l’aide officielle au développement avoisine chaque année 140 milliards $. 
L’un des moyens efficaces de contribuer à réduire ce déficit de financement consiste à mobiliser d’importants investissements dans le secteur privé. 
Le secteur privé joue depuis longtemps un rôle essentiel dans la réduction de la pauvreté et le développement économique – un rôle qui s’étend bien au-delà de la finance. 
Les entreprises privées créent 90 % des emplois (moyen le plus efficace d’extraire les individus de la pauvreté) dans les pays en voie de développement. Elles facilitent par ailleurs une meilleure efficience, l’adoption et l’innovation technologique, ainsi que la distribution des biens et services. 
Le financement des ODD par le secteur privé est possible via des investisseurs institutionnels bien établis, dont les fonds de pension, fonds souverains et assureurs, qui représentent ensemble plusieurs milliers de milliards de dollars de « capital patient ». 
Or, en l’état actuel des choses, les investisseurs institutionnels n’allouent qu’une faible part de leurs actifs à ce que l’on appelle l’investissement d’impact, tout en canalisant des sommes considérables en direction d’un nombre relativement réduit d’entreprises publiques. 
La clé pour atteindre les ODD consiste par conséquent à inciter les sociétés publiques – notamment les grandes entreprises qui perçoivent la majorité des investissements institutionnels – à tenir compte des critères environnementaux, sociaux et de gouvernance (ESG) associés aux ODD dans le cadre de leur processus décisionnel. 
Cette approche reconnaît la nécessité d’adopter une vision à long terme dans la mise en œuvre des ODD, même s’il s’agit d’y répondre d’urgence. 
La bonne nouvelle, c’est que les investissements associés aux critères ESG se multiplient d’ores et déjà, la plupart des grands investisseurs institutionnels intégrant les facteurs ESG à leur stratégie d’investissement, au moins dans une certaine mesure. 
Le rapport de recherche Global Sustainable Investment Review 2016 a énoncé qu’une valeur de 22 890 milliards $ d’actifs était « professionnellement gérée dans le cade de stratégies d’investissement responsables » à travers le monde, en hausse de 25 % par rapport à 2014. 
L’Europe représentait alors 12 000 milliards $, et les États-Unis 8 700 milliards au total, les plus forts taux d’augmentation ayant été observés au Japon et en Océanie. 
Considérant la conscience des critères ESG comme un moyen de réduire le risque, voire comme une source d’opportunités pour leur propre croissance, les investisseurs institutionnels cherchent à intégrer cette approche dans leurs activités principales. 
C’est de bon augure pour les ODD, bien qu’il reste d’importants défis à surmonter, à commencer par une mauvaise compréhension de la relation entre les critères ESG et les ODD. 
Seul un petit nombre d’investisseurs et d’entreprises utilisent aujourd’hui les ODD comme une base pour leur stratégie de durabilité. 
Or, la seule manière d’augmenter la valeur actionnariale et de contribuer à l’accomplissement des ODD consiste pour les entreprises et investisseurs à veiller préalablement à se concentrer sur des critères ESG à la fois significatifs pour leur secteur ou leurs activités, et utiles aux progrès en direction des ODD. 
Dans une récente publication, Gianni Betti, Costanza Consolandi, et Robert G. Eccles répertorient les problématiques ESG identifiées par le Sustainability Accounting Standards Board (SASB) dans 79 industries réparties sur dix secteurs, et regroupées par ODD. 
Les sociétés qui utilisent ce type de cartographie sont en mesure de comprendre à quels ODD elles pourront contribuer – jusqu’au niveau de la cible – en se montrant efficaces dans le cadre de leur critères ESG sélectionnés. 
En examinant la performance des entreprises sur le plan des critères ESG, les investisseurs peuvent observer dans quelle mesure leurs fonds contribuent à l’accomplissement des ODD. 
Sur la base de ces informations, ils peuvent décider de réallouer leurs ressources, ou de se tourner vers des entreprises plus performantes à cet égard. 
En 2016, Mozaffar Khan, George Serafeim et Aaron Yoon ont classé les entreprises selon leurs bonnes ou mauvaises performances face aux problématiques matérielles de leur secteur. 
Les sociétés présentant le plus fort rendement actif actualisé (alpha) de 4,8 % se montraient performantes sur les problématiques matérielles, et peu performantes sur les problématiques immatérielles. 
Celle présentant le plus faible alpha, à savoir -2,2 %, n’étaient performantes ni d’un côté, ni de l’autre. 
Aspect important, ces différences ne commençaient toutefois à apparaître qu’après 7 à 8 ans. 
Ceci démontre combien les dirigeants d’entreprise doivent trouver un équilibre entre performance à court terme et vision à long terme. 
Il s’agit notamment pour eux de comprendre quelles problématiques ESG seront significatives pour leur secteur à l’avenir, et quels à efforts en direction des ODD ils peuvent contribuer dans ces domaines. 
Les investisseurs pourraient envisager d’adopter une vision à long terme concernant la performance financière de leur classification fondée sur les ESG. 
Ils pourraient consulter des rapports périodiques relatifs à leur performance ESG, et à la mesure dans laquelle cette performance contribue aux ODD visés – de la même manière qu’ils consultent des rapports périodiques concernant leur performance financière – afin de suivre les avancées et d’effectuer des ajustements le cas échéant. 
À de nombreux égards, les entreprises privées contribuent d’ores et déjà aux ODD, mais elles le font seulement ponctuellement, de manière insuffisamment catégorisée ou ciblée. 
En élaborant des stratégies intelligentes, globales et clairement définies, les entreprises privées pourraient non seulement voir leurs efforts reconnus, mais également aider les États à établir des budgets réalistes et des plans de financement clairs en faveur des ODD. 

Comment atteindre les ODD 
MEDELLIN – En septembre 2015, les dirigeants de 193 pays ont convenu d’atteindre d’ici 2030 les Objectifs de développement durable (ODD) – le projet le plus ambitieux jamais conçu en faveur du développement de l’humanité. 
Presque deux ans après le lancement du processus, les motifs d’inquiétude sont nombreux : il est peu probable que le montant des financements réunis jusqu’à présent soit suffisant, et tous les pays ne disposent pas des instruments d’analyse leur permettant d’évaluer leurs progrès sur le terrain. 
Il n’en faut pas plus pour mettre à l’épreuve même les optimistes les plus acharnés. 
Mais les raisons d’espérer sont également nombreuses. 
Je me suis récemment rendu en Colombie, un pays qui laisse enfin derrière lui une guerre civile de plusieurs dizaines d’années avec les Forces armées révolutionnaires de Colombie (FARC) et s’organise désormais pour la réussite des ODD. 
Il faudra dans tous les pays, pour atteindre les ODD, que les pouvoirs publics, les entreprises, les agences d’aide au développement, les banques multilatérales de développement et la société civile travaillent ensemble, adoptent des approches flexibles, partagent leurs informations, mesurent efficacement les progrès réalisés et se rendent compte que les différentes cibles sont étroitement liées. 
La Colombie semble l’avoir compris, et met en place une démarche intégrée qui renforce chacun des acteurs. 
Commençons par les pouvoirs publics. 
Selon Mauricio Cárdenas Santamaría, ministre des Finances de Colombie, l’implantation locale des ODD est prise en charge, dans le pays, par l’aménagement du territoire, et les ODD servent de cadre aux réformes induites par la mise en œuvre de l’accord de paix avec les FARC, par le processus d’adhésion à l’OCDE, par le plan de Développement national et par l’accord de Paris sur le climat. 
Dans le même temps, souligne Cárdenas, les dirigeants colombiens prennent soin de souligner les bénéfices que la population peut tirer de ces efforts, dans des domaines qui vont des soins de santé à l’éducation et à l’emploi. 
Ils sont conscients qu’une approche verticale imposée par les autorités ne fonctionnera pas : pour parvenir aux ODD, tous les niveaux de la fonction publique, de l’économie et de la société doivent se sentir concernés et comprendre les effets concrets qu’aura leur réalisation. 
Pour en venir aux entreprises, la chambre de commerce de Bogota, que dirige Monica de Greiff, fait un travail de sensibilisation aux ODD auprès de ses 640 000 membres et fournit des formations dans des secteurs comme la construction et les soins de santé. 
Le but est d’atteindre les ODD tout en augmentant globalement la compétitivité de l’économie. 
Les entreprises, fort heureusement, sont incitées, comme le note Bruce MacMaster de l’Association nationale des entrepreneurs (ANDI) de Colombie, à consolider les gains du processus de paix, notamment dans les lieux reculés, traditionnellement délaissés par les services publics. 
Et de fait, à Medellin, autrefois capitale du trafic de drogue mondial, les dirigeants des petites et grandes entreprises que j’ai rencontrés ont d’ores et déjà intégré les ODD à leur modèle économique et à leurs chaînes d’approvisionnement. 
L’ANDI, qui a son siège à Bogota, travaille à soutenir ces efforts, y compris en sensibilisant toutes sortes d’industries, depuis la mine jusqu’aux boissons, aux avantages qu’elles ont à maintenir la propreté et l’abondance de leurs ressources en eau. 
Il en résulte une protection plus efficace des bassins hydrographiques – indispensable entre autres à la réalisation de l’Objectif 6, concernant l’eau et l’assainissement. 
Bien sûr, dans un processus réellement alimenté par la base, un engagement fort des collectivités locales et de la société civile est fondamental. 
Et la jeunesse colombienne est déjà très impliquée dans la promotion et la mise en œuvre des ODD. 
Lors de ma visite, de jeunes dirigeants de la Commune 13 de Medellin m’ont fièrement montré les progrès réalisés dans ce quartier à faibles revenus. 
Dans les années 1990, lorsque Medellin détenait le record mondial du taux d’homicides, la Commune 13 était l’un des quartiers les plus dangereux de la ville. 
Elle est aujourd’hui très active, et bénéficie d’investissements stratégiques dans les transports publics (notamment pour le réseau de télécabines Metrocable et la construction de nouvelles stations de métro), dans l’éducation (bibliothèques et écoles) et dans la sécurité. 
Des investissements du même ordre seront nécessaires dans tout le pays, afin que personne ne soit laissé pour compte, l’autonomisation des femmes et des filles constituant ici un objectif fondamental. 
L’implication des pouvoirs publics régionaux et municipaux est d’une importance cruciale pour encourager les progrès au niveau local. 
Tous les ODD ont des cibles directement liées aux responsabilités de l’administration locale, notamment pour ce qui concerne l’accès aux services de base. 
Mais c’est l’ODD 11 – faire en sorte que les villes et les établissements humains soient ouverts à tous, sûrs, résilients et durables – qui constitue la cheville ouvrière du processus d’implantation locale. 
Ce processus a le soutien de la Banque mondiale, des Nations unies et d’autres partenaires internationaux du développement, qui travaillent à fournir un appui plus efficace et mieux coordonné à tous les niveaux des pouvoirs publics. 
Mais pour réussir, il est absolument nécessaire que l’administration locale améliore ses propres capacités dans certains domaines essentiels, tels que le contrôle des dépenses, l’extension des recettes fiscales, la collecte de fonds responsable et la solvabilité. 
En Colombie, la banque de développement des collectivités locales, la Findeter, vise à encourager cette pédagogie en renforçant les finances des administrations locales mais aussi leurs capacités de gestion et d’aménagement des territoires. 
Cela leur permettra d’investir plus efficacement dans les infrastructures et l’accès aux services, par conséquent de progresser vers la réalisation locale des objectifs de développement. 
Il est indispensable de libérer le potentiel d’institutions comme la Findeter pour permettre à l’implantation des processus d’exécution des ODD d’appuyer ailleurs les efforts des administrations locales. 
Au-delà du renforcement de leurs capacités, les administrations locales doivent se lancer dans l’innovation intelligente. 
En Colombie, l’innovation s’est avérée essentielle pour permettre à la ville de Medellin de diminuer la criminalité et la violence, d’améliorer la mobilité et de réduire l’exclusion sociale. 
La ville de Bucaramanga a elle aussi innové pour attirer les investissements privés et construire des partenariats public-privé afin d’améliorer sa compétitivité. 
Des processus réfléchis d’aménagement du territoire, comprenant un cadre national fort et un contrôle efficace, sont nécessaires pour appuyer ces innovations et anticiper les difficultés et les chocs potentiels. 
Ainsi en Colombie, les obstacles à surmonter peuvent-ils provenir de la poursuite du trafic de drogue, mais aussi de la crise actuelle au Venezuela, qui voit des milliers de personnes démunies traverser la frontière colombienne. 
La Colombie a encore un long chemin à parcourir avant d’atteindre les ODD. 
Mais grâce à son approche localisée et intégrée, elle est en bonne voie d’y parvenir. 
Les autres pays feraient bien de suivre son exemple. 


Financement participatif ou escroquerie de masse ? 
NEW HAVEN – Si l'on cherche un parfait exemple de la raison pour laquelle il est si difficile de bien faire fonctionner les marchés financiers, il se trouve peut-être tout simplement dans les difficultés et les controverses autour du financement participatif (crowdfunding) aux États-Unis. 
Après avoir délibéré pendant plus de trois ans, la Securities and Exchange Commission (SEC) des États-Unis a publié le mois dernier un règlement définitif qui autorisera le véritable crowdfunding. Mais le nouveau cadre de normalisation est bien en deçà de ce qui est nécessaire pour stimuler le crowdfunding dans le monde entier. 
Le véritable crowdfunding, ou financement participatif par actions, se réfère à des activités de plates-formes en ligne qui vendent des actions des start-ups directement à un grand nombre de petits investisseurs, en contournant les entreprises traditionnelles de capital-risque ou les banques d'investissement. 
Le concept est analogue à celui des enchères en ligne. 
Mais plutôt que de permettre à des individus de proposer leurs meubles au monde entier, le crowdfunding est censé recueillir de l'argent rapidement, chez des initiés qui sont dans la confidence, pour des entreprises que les banquiers pourraient bien ne pas comprendre. 
Cela est sans aucun doute passionnant. 
Les organismes de régulation hors des États-Unis sont souvent plus conciliants et certaines plates-formes de crowdfunding sont déjà opérationnelles. 
Par exemple, Symbid aux Pays-Bas et Crowdcube au Royaume-Uni ont été fondées en 2011. 
Mais le crowdfunding n'est toujours pas un facteur important sur les marchés mondiaux. 
Et cela ne changera pas sans une règlementation financière adéquate et innovante. 
Il y a une barrière conceptuelle qui empêche de comprendre les problèmes auxquels l'administration pourrait faire face dans la régulation du crowdfunding, en raison de l'échec des modèles économiques en vigueur à tenir compte des aspects manipulateurs et sournois du comportement humain. 
Les économistes décrivent généralement le côté rationnel et honnête des personnes, mais ignorent leur duplicité. 
En conséquence, ils sous-estiment les inconvénients du crowdsourcing. 
Les risques ne consistent pas tant dans la fraude pure et simple (de gros mensonges qui seraient des infractions passibles de peines de prison), que dans des formes plus subtiles de tromperie. 
Il peut s'agir soit de tromperie manifeste, avec des instigateurs qui orienteraient des amateurs crédules vers un défaut fatal du plan de développement, ou en la révélant seulement à contrecœur ou dans des clauses en petits caractères. 
Ce n'est pas que les gens soient entièrement malhonnêtes. 
Au contraire, ils aiment dire à quel point ils sont intègres. 
Simplement, leur intégrité tolère quelques petits écarts ici et là, mais globalement pas si petits que cela. 
Dans mon nouveau livre co-écrit avec George Akerlof, Phishing for Phools: The Economics of Manipulation and Deception, nous soutenons que notre comportement peu scrupuleux doit être pris en compte d'une manière fondamentale dans la théorie économique. 
L'équilibre économique dans lequel nous vivons doit être considéré avant tout comme un équilibre de phishing, dans lequel la malhonnêteté individuelle à la petite semaine peut se transformer en quelque chose pouvant avoir davantage d'importance systémique si elle est perpétrée par des organisations d'affaires sous la pression intense de la concurrence. 
Oui, la concurrence récompense les personnes brillantes et travailleuses. 
Mais elle les contraint également souvent à garder à l'esprit les frontières subtiles de la tromperie. 
Les nouvelles règles de la SEC pour le crowdfunding sont complexes, parce qu'elles répondent à un problème qui est lui-même complexe. 
Le concept sous-jacent du crowdfunding est la dispersion de l'information parmi des millions de personnes. 
La plupart des personnes, même les plus intelligentes, ne peuvent pas saisir la prochaine opportunité commerciale. 
Celles qui le peuvent sont dispersées. 
L'économiste Friedrich Hayek l'a bien dit en 1945 : 
« Il y a incontestablement un corpus de connaissances très important mais mal organisé que l'on ne peut pas à proprement parler qualifier de scientifique au sens de la connaissance des règles générales : la connaissance des circonstances exactes. 
C'est sous cet aspect que pratiquement chaque individu a un certain avantage par rapport à tous les autres du fait il possède l'information unique dont l'utilisation salutaire pourrait être faite, mais dont l'utilisation peut être faite seulement si les décisions qui en dépendent lui incombent, ou sont prises avec sa coopération active. » 
Le problème est que la promesse d'une véritable « information unique » est inséparable du caractère réel de la vulnérabilité à la tromperie. 
Pour cette raison, le captage des connaissances dispersées vers les nouvelles entreprises requiert un cadre réglementaire qui favorise les personnes véritablement éclairées et honnêtes. 
Malheureusement, les nouvelles règles d'externalisation ouverte (ou crowdsourcing) de la SEC ne vont pas assez loin. 
La législation américaine de 2012 qui a chargé la SEC de la réglementation pour les plates-formes de financement participatif (crowdfunding) a spécifié qu'aucune start-up ne peut les utiliser pour recueillir plus d'1 million de dollars de fonds par an. 
C'est pratiquement négligeable en termes de limitation de l'étendue de la tromperie. 
En fait, l'inclusion de cette disposition a été une grave erreur et doit être corrigée par une nouvelle loi. 
1 million de dollars est une somme insuffisante et ce plafond aura tendance à limiter le financement participatif à de petites idées. 
Certaines des règles de la SEC fonctionnent contre la tromperie. 
Notamment, les plates-formes de crowdfunding doivent fournir des canaux de communication « par lesquels les investisseurs peuvent communiquer entre eux et avec les représentants de l'émetteur à propos des offres disponibles. » 
C'est une bonne règle fondamentale à toute idée de financement participatif. 
Mais la SEC pourrait faire davantage que simplement admettre sa conviction en « des discussions participatives non censurées et transparentes ». 
Elle devrait exiger que l'intermédiaire qui parraine une plate-forme installe un système de surveillance pour se prémunir contre les interférences et les complices qui publient des commentaires de complaisance. 
La SEC et d'autres organismes de réglementation pourraient aller encore plus loin. 
Ils pourraient pousser les intermédiaires à créer une plate-forme qui récapitule les publications et la réputation des intervenants. 
En effet, pourquoi ne pas payer des intervenants qui accumulent des « likes » ou dont les commentaires sur les émetteurs se révèlent précieux une fois prouvée la réussite ultérieure de ces entreprises ? 
Pour le système financier dans son ensemble, le succès dépend finalement de la confiance, qui est très contagieuse, comme peuvent l'être la méfiance et la peur. 
C'est pourquoi, si le financement participatif (crowdfunding) doit atteindre son potentiel mondial, l'escroquerie de masse (crowdphishing) doit être empêchée dès le départ. 
Les organismes de régulation doivent bien comprendre le rôle des règles (et cela serait encore mieux s'ils pouvaient le faire rapidement). 

L’empreinte des documents confidentiels du réchauffement climatique 
STANFORD – Un jour de 1961, un économiste américain nommé Daniel Ellsberg découvrit par hasard un dossier aux conclusions apocalyptiques. 
Ellsberg, qui conseillait le gouvernement des États-Unis sur les stratégies secrètes de confrontation nucléaire, avait mis la main sur un document qui chiffrait approximativement le nombre de morts en cas de frappe « préventive » contre la Chine et l’Union soviétique : soit 300 millions de morts estimées dans ces pays, et le double pour l’ensemble de la planète. 
Ellsberg fut choqué que de tels projets pussent seulement exister ; des années plus tard, il tenta de rendre public les détails de cette potentielle annihilation nucléaire. 
Si sa tentative échoua, il fut plus tard à l’origine de la révélation des documents officiels détaillant l’histoire secrète de l’intervention américaine au Viêt-Nam, les Pentagon Papers. 
Les anticipations stratégiques amorales de l’état-major américain durant la guerre froide font écho à l’esprit de démesure qui s’empara des acteurs d’un autre feuilleton, jouant eux aussi avec le sort de l’humanité. 
Des documents secrets ont été récemment exhumés, exposant en détail ce que l’industrie de l’énergie connaissait des liens entre ses produits et le réchauffement climatique. 
Mais à la différence des conjectures du gouvernement américain, ce que l’industrie avait décrit s’est réalisé. 
Dans les années 1980, les compagnies pétrolières Exxon et Shell ont procédé à des estimations des quantités de dioxyde de carbone rejetées dans l’atmosphère par les combustibles fossiles et à des évaluations des conséquences planétaires de ces émissions. 
En 1982, par exemple, Exxon prévoyait qu’aux alentour de 2090, les niveaux de CO2 auraient doublé en comparaison des premières années du XIXe siècle, et que cela conduirait, selon les connaissances scientifiques disponibles à l’époque, à une augmentation d’environ 3° Celsius des températures moyennes sur la planète. 
Quelques années plus tard, en 1988, un rapport interne de Shell anticipait des effets similaires, mais concluait en revanche que les niveaux de CO2 pourraient doubler plus tôt, vers 2030. 
En interne, ces entreprises ne remirent pas en question les liens entre leurs produits, le réchauffement climatique et la catastrophe écologique. 
Bien au contraire, leurs recherches confirmèrent les corrélations. 
Les estimations de Shell prévoyaient une montée des eaux de 60 à 70 centimètres, et indiquaient que le réchauffement pouvait aussi conduire à la désintégration de la calotte glaciaire dans l’Ouest de l’Antarctique, ce qui aurait cette fois pour conséquence une élévation planétaire du niveau des mers « de cinq à six mètres », suffisante pour submerger des pays entiers, aux altitudes trop basses. 
Les analystes de Shell mettaient également en garde contre la « disparition d’écosystèmes locaux et les destructions d’habitats » ; ils présageaient l’augmentation des « ruissellements, des inondations destructrices et la submersion des terres agricoles peu élevées », aussi, écrivaient-ils, « de nouvelles sources d’eau potable seraient nécessaires » pour compenser l’évolution de la pluviosité. 
Les modifications planétaires de la température de l’air allaient quant à elles « radicalement changer les façons de vivre et de travailler des populations ». 
Au total, concluait Shell, « les changements peuvent être les plus importants que l’histoire ait connus ». 
Exxon, pour sa part, avertissait que « des événements potentiellement catastrophiques devaient être pris en compte ». 
À l’instar des experts de Shell, les scientifiques d’Exxon prédisaient une élévation dévastatrice du niveau des mers, et mettaient en garde contre la transformation en déserts du Midwest américain et d’autres parties du monde. 
Préférant voir les choses du bon côté, la compagnie affirmait qu’assurément « ce problème n’[était] par aussi grave pour l’humanité qu’un holocauste nucléaire ou qu’une famine mondiale ». 
La lecture de ces documents est terrifiante. 
Et l’effet en est d’autant plus glaçant si l’on considère le refus des géants pétroliers d’avertir l’opinion publique des ravages prévus par leurs propres chercheurs. 
Le rapport Shell, estampillé « confidentiel », fut pour la première fois rendu public par un organe d’information hollandais au début de l’année. 
Les travaux d’Exxon n’étaient pas non plus censés être diffusés hors de l’entreprise ; ils furent divulgués en 2015. 
Ces entreprises n’ont jamais accepté d’engager leur responsabilité sur leurs produits. 
Dans l’étude de Shell, la compagnie affirme que c’est aux États et aux consommateurs d’assumer la « charge principale » de la lutte contre les changements climatiques, et non à l’industrie de l’énergie. 
L’argument aurait pu faire sens si les dirigeants des compagnies pétrolières, y compris ceux de Shell et d’Exxon, n’avaient pas menti ultérieurement sur les changements climatiques [voir un article du Los Angeles Times, inaccessible en ligne depuis l’Europe] et activement dissuadé les États de mettre en place des politiques favorables aux énergies propres. 
Si les détails du réchauffement climatique mondial demeuraient étrangers à la plupart des gens dans les années 1980, les entreprises qui y contribuaient le plus comptaient parmi les rares organisations à en avoir une idée claire. 
Au-delà des incertitudes scientifiques, l’essentiel est bien que les compagnies pétrolières savaient que leurs produits contribuaient à l’augmentation du taux de CO2 dans l’atmosphère, comprenaient que cela conduirait au réchauffement et en avaient calculé les probables conséquences. 
Elles ont alors choisi d’en accepter les risques, en notre nom, à nos dépens et sans que nous les connaissions nous-mêmes. 
Les plans stratégiques nucléaires qui auraient pu conduire à la catastrophe, découverts par Ellsberg dans les années 1960, étaient une épée de Damoclès. Fort heureusement, elle n’est jamais tombée. 
Mais les prévisions secrètes de l’industrie pétrolière concernant les changements climatiques sont en train de devenir une réalité, qui ne doit rien au hasard. 
Les producteurs de combustibles fossiles nous ont sciemment menés vers l’avenir sombre qu’ils craignaient eux-mêmes, en encourageant le recours à leurs produits, en mentant délibérément sur leurs effets, et en défendant bec et ongles leurs parts sur les marchés de l’énergie. 
Tandis que le monde se réchauffe, des éléments constitutifs de notre planète – ses calottes glaciaires, ses forêts, ses courants atmosphériques et océaniques – se dégradent irrémédiablement. 
Qui a le droit de prévoir de tels ravages et d’accomplir délibérément la prophétie ? 
Si les stratèges militaires et les compagnies pétrolières eurent l’arrogance de décider du degré de dévastation que l’humanité était en mesure de supporter, seul le Pétrole eut la témérité de mettre à exécution ses projets. 
C’est, assurément, une fois de trop. 

Le mythe de la stagnation séculaire 
NEW YORK – À la suite de la crise financière de 2008, certains économistes ont fait valoir que les États-Unis, et peut-être l'économie mondiale, souffrait de « stagnation séculaire », une idée initialement conçue à la suite de la Grande Dépression. 
Les économies ont toujours récupéré des ralentissements. 
Mais la Grande Dépression avait duré comme jamais auparavant. 
Beaucoup estimaient que l'économie avait récupéré uniquement grâce aux dépenses du gouvernement durant la Seconde Guerre mondiale, et beaucoup craignaient que l'économie retournerait à son marasme à la fin de la guerre. 
Quelque chose s’était produit, croyait-on, qui ferait en sorte que l'économie continuerait à languir, même en présence des taux d'intérêt faibles ou nuls. 
Pour des raisons maintenant bien comprises, ces sombres prédictions se sont heureusement avérées fausses. 
Les responsables de la gestion de la reprise de 2008 (les mêmes personnes qui étaient coupables de la sous-réglementation de l'économie durant la période précédant la crise, vers qui le président Barack Obama s’est tourné, de manière inexplicable, pour réparer ce qu'elles avaient contribué à détruire) ont trouvé l'idée de stagnation séculaire attractive, parce qu'elle explique leurs échecs dans la recherche d’une reprise rapide et robuste. 
Ainsi, alors que l'économie languissait, l'idée a trouvé un nouveau souffle: ne nous blâmez pas, disaient ses promoteurs, nous faisons ce que nous pouvons. 
Les événements de l'année dernière ont démenti cette idée, qui n'a jamais semblé très plausible. 
L'augmentation soudaine du déficit des États-Unis, d’environ 3% à près de 6% du PIB, en raison d'une loi fiscale régressive et mal conçue ainsi que d’une augmentation des dépenses par les deux partis, a stimulé la croissance à environ 4% et fait chuter le chômage à son niveau le plus bas en 18 ans. 
Ces mesures étaient peut-être mal conçues, mais elles montrent que, avec un soutien financier suffisant, le plein emploi peut être atteint, même si les taux d'intérêt augmentent bien au-dessus de zéro. 
L'administration Obama a fait une erreur cruciale en 2009 en ne poursuivant pas une relance budgétaire plus grande, plus longue, mieux structurée et plus souple. 
Si elle l’avait fait, le rebond de l'économie aurait été plus fort, et personne n’aurait parlé de stagnation séculaire. 
Dans les faits, c’est uniquement la tranche des 1% les plus riches qui ont vu leurs revenus croître au cours des trois premières années de soi-disant reprise. 
A l’époque, certains d'entre nous ont mis en garde que la crise était susceptible d'être longue et profonde, et que ce qui était nécessaire était une intervention plus forte et différente de ce que proposait Obama. 
Je pense que le principal obstacle a été la conviction que l'économie venait de vivre une petite « bosse » dont elle récupérerait rapidement. 
Mettez les banques à l'hôpital, donnez-leur des soins affectueux (en d'autres termes, ne tenez aucun banquier pour responsable et évitez même de les gronder, mais stimulez plutôt leur moral en les invitant à des consultations sur la voie à suivre) et, le plus important, arrosez-les généreusement d'argent, et bientôt tout irait bien. 
Or, les affres de l'économie étaient plus profondes que ce que diagnostic suggérait. 
Les retombées de la crise financière étaient plus graves, et une redistribution massive des revenus et de la richesse vers le haut avait affaibli la demande globale. 
L'économie a connu une transition de l’industrie vers les services, et les économies de marché ne gèrent pas bien ces transitions d’elles-mêmes. 
Il fallait plus qu’un plan de sauvetage bancaire massif. 
Les États-Unis avaient besoin d'une réforme fondamentale de son système financier. 
La loi Dodd-Frank de 2010 a introduit des mesures, mais sans aller assez loin, pour éviter que les banques puissent causer du mal au reste d'entre nous; mais elle n'a guère contribué à ce que les banques fassent réellement ce qu'elles sont censées faire, en se concentrant plus, par exemple, sur les prêts aux petites et moyennes entreprises. 
Plus de dépenses du gouvernement étaient nécessaires, mais également des programmes de redistribution et de pré-distribution plus actifs – apportant une solution à l'affaiblissement du pouvoir de négociation des travailleurs, l'agglomération du pouvoir de marché par les grandes sociétés et les abus des entreprises et sociétés financières. 
De même, des politiques du marché du travail et industrielles actives auraient pu aider les zones qui souffrent des conséquences de la désindustrialisation. 
Au lieu de cela, les décideurs n’ont même pas fait assez pour empêcher les ménages pauvres de perdre leurs maisons. 
Les conséquences politiques de ces échecs économiques étaient prévisibles et prévues: il était clair qu'il y avait un risque que ceux qui ont été si mal traités se tournent vers un démagogue. 
Personne ne pouvait prévoir que les Etats-Unis en aurait un aussi mauvais que Donald Trump: un raciste misogyne cherchant à détruire l'Etat de droit, autant à l’intérieur des frontières qu'à l’extérieur, et discréditant les institutions américaines dont le rôle est de dire la vérité et d’évaluer, y compris les médias. 
Un stimulus fiscal aussi important que celui de décembre 2017 et janvier 2018 (dont l'économie n'avait pas vraiment besoin à l'époque) aurait été encore plus puissant une décennie plus tôt, lorsque le chômage était si élevé. 
La faible reprise n’est donc pas le résultat d'une « stagnation séculaire », mais bien de politiques gouvernementales inadéquates. 
Ici, une question centrale se pose: les taux de croissance dans les années à venir seront-ils aussi forts que par le passé? 
Cela, bien sûr, dépend du rythme des changements technologiques. 
Les investissements dans la recherche et le développement, en particulier dans la recherche fondamentale, sont un facteur important, bien qu’ils ne portent leurs fruits qu'après de longs délais; les coupes budgétaires proposées par l'administration Trump ne sont pas de bon augure à cet égard. 
Mais, même dans ce cas, il y a beaucoup d'incertitude. 
Les taux de croissance par habitant ont varié considérablement au cours des 50 dernières années, passant de 2 à 3% par an au cours des premières décennies après la Seconde Guerre mondiale à 0,7% au cours de la dernière décennie. 
Mais peut-être il y a eu trop de fétichisme lié à la croissance – surtout quand on pense aux coûts environnementaux, et plus encore si cette croissance ne réussit pas à bénéficier à la grande majorité des citoyens. 
Il y a beaucoup de leçons à tirer lorsque l’on se penche sur la crise de 2008, mais le plus important est que le défi était – et reste – politique et non économique: il n'y a rien qui empêche fondamentalement notre économie de fonctionner d'une manière qui assure le plein emploi et la prospérité partagée. 
La stagnation séculaire était juste une excuse pour des politiques économiques erronées. 
À moins et jusqu'à ce que l'égoïsme et la myopie qui définissent nos hommes et femmes politique – en particulier aux États-Unis sous Trump et ses soutiens républicains – soit surmontés, une économie qui sert le plus grand nombre, au lieu de quelques-uns, restera un rêve impossible. 
Même si le PIB augmente, les revenus de la majorité des citoyens stagneront. 

Comprendre la stagnation actuelle 
NEW HAVEN – Depuis la « Grande Récession » de 2007-2009, les principales banques centrales de la planète maintiennent des taux d’intérêt proches de zéro. 
Aux États-Unis, bien que la Réserve fédérale ait récemment procédé à des hausses, les taux à court terme restent inférieurs à 1 %, les taux d’intérêt sur les principales obligations d’État présentant un faible niveau comparable. 
Par ailleurs, les grandes banques centrales soutiennent les marchés dans une mesure sans précédent, en achetant et en détenant une importante quantité de dettes. 
Pourquoi un tel respirateur artificiel est-il nécessaire à l’économie, et pourquoi est-il maintenu depuis tant d’années ? 
Il serait réducteur d’affirmer que la Grande Récession explique tout simplement cette situation. 
Les taux d’intérêt à long terme (ajustés à l’inflation) n’ont pas atteint des niveaux véritablement bas au cours de la période 2007-2009. 
Si l’on observe le rendement à dix ans des obligations du Trésor américain sur les 35 dernières années, on constate une tendance régulière à la baisse, sans phénomène particulièrement inhabituel pendant la Grande Récession. 
Ce rendement s’élevait à 3,5 % en 2009, à la fin de la récession. Il atteint actuellement un peu plus de 2 %. 
Dans l’ensemble, ceci se vérifie également pour les taux d’intérêt réels. 
Au cours de la Grande Récession, le rendement à dix ans des titres du Trésor protégés contre l’inflation (les TIPS) a ponctuellement atteint presque 3 %, et s’élevait à près de 2 % en fin de récession. 
Depuis, le rendement à dix ans des TIPS a pour l’essentiel diminué et conservé un faible niveau, atteignant 0,5 % en mai 2017. 
Le fait que beaucoup choisissent de bloquer de l’argent pour dix ans à des taux aussi faibles témoigne d’une persistante tendance au pessimisme, illustrée par la popularité récente du terme « stagnation séculaire », utilisé pour décrire une économie perpétuellement fragile. 
L’ancien secrétaire du Trésor américain Lawrence Summers a initialement utilisé cette expression dans un discours de novembre 2013 devant le Fond monétaire international. Le chroniqueur du New York Times Paul Krugman l’a par la suite reprise. 
Bien que le terme de stagnation séculaire soit devenu à la mode cinq ans après la crise financière de 2008, il existe depuis bien longtemps. 
L’expression est apparue pour la première fois dans l’allocution présidentielle de l’économiste Alvin Hansen, de l’Université d’Harvard, devant l’American Economic Association en décembre 1938, puis dans son ouvrage publié la même année. 
Hansen y décrit l’« essence de la stagnation séculaire » comme autant de « reprises anémiques mort-nées et de récessions qui s’autoalimentent, accompagnées d’un chômage très élevé et manifestement persistant ». 
Lorsque Hansen prononce son discours, il s’attend à ce que la stagnation de l’économie américaine persiste indéfiniment. 
La dépression née du krach boursier de 1929 en arrive alors à sa dixième année, et la Seconde Guerre mondiale est encore à venir. 
C’est seulement au début de la guerre, en 1939, que cette stagnation prend fin. 
Hansen et sa théorie d’une stagnation séculaire caractéristique de l’époque de la Grande Dépression se fondent sur l’observation du taux de natalité américain, qui est inhabituellement faible dans les années 1930, après avoir déjà décliné considérablement à la fin des années 1920. 
Hansen présume alors que la diminution du nombre de naissance perpétue la stagnation, dans la mesure où les individus ont moins besoin de dépenser pour leurs enfants, et ressentent moins la nécessité d’investir dans l’avenir. 
De fait, d’après les statistiques de la Banque mondiale, le taux de natalité moyen à l’échelle mondial a bel et bien diminué depuis la crise financière de 2008. 
Mais la natalité ne peut expliquer cette crise en particulier, dans la mesure où le nombre de naissances diminuent régulièrement depuis près d’un siècle. 
Une autre explication consiste à affirmer que la crise de 2008 persiste dans l’esprit de chacun, sous la forme d’une peur de voir se produire de manière imminente des événements dits « black swans », rares mais catastrophiques, malgré des indices de confiance des consommateurs relativement solides, et d’une volatilité des marchés financiers comparativement faible (à quelques exceptions près). 
De récents travaux publiés par Julian Kozlowski, Laura Veldkamp et Venky Venkateswaran de la New York University expliquent qu’il est rationnel de ressentir une telle crainte, puisque lorsqu’un événement auparavant impensable se produit, il est normal que chacun le garde en mémoire. 
J’ai personnellement pour théorie que la stagnation actuelle s’explique par une inquiétude grandissante des individus face à l’avancée rapide de technologies, susceptibles de remplacer beaucoup voire la plupart de nos métiers, et d’alimenter des inégalités économiques considérables. 
Si les individus hésitent à dépenser, c’est sans doute parce qu’ils craignent pour leur employabilité à long terme – une crainte qui n’est probablement pas présente dans leur esprit lorsqu’ils répondent aux sondages sur la confiance des consommateurs. 
Si tel est le cas, alors une relance sous forme de faibles taux d’intérêt est nécessaire pour les encourager à dépenser. 
Un torrent de bonnes nouvelles à l’issue d’une crise peut susciter une forme d’optimisme neutre, qui n’élimine pas réellement la crainte d’une nouvelle crise à venir. 
Les dirigeants et les médias alimentent ensuite cet optimisme en usant de réjouissants discours que le grand public n’est en capacité ni de démêler, ni de confirmer. 
Depuis 2012 environ, le marché des actions et celui de l’immobilier ne cessent d’atteindre des records. 
Ce genre de phénomène s’est néanmoins également produit régulièrement au cours de la Grande Dépression : les médias d’actualité faisaient constamment état de nouveaux records sur le plan de tel ou tel indicateur économique. 
Une recherche « actualités et journaux » dans la base de données Proquest pour la période 1930-1939 fait apparaître pas moins de 10 315 articles dans lesquels figurent les termes « niveau record ». 
La plupart de ces articles traitent de variables économiques. 
En 1933, au plus fort de la dépression, des niveaux record sont atteints dans les domaines de la production pétrolière, dans les secteurs du blé et de l’or, en termes de prix des sièges en bourse de marchandises, concernant la consommation de produits du tabac, le nombre de dépôts postaux, le chiffre d’affaires ou le bénéfice des entreprises individuelles, et la liste est encore longue. 
Cet optimisme dans les chiffres annoncés peut créer dans l’opinion une forme d’espoir d’amélioration globale, sans pour autant apaiser la crainte d’un possible événement catastrophique sur le plan économique. 
Sauf mesures de relance exceptionnellement fortes, ce mauvais pressentiment des individus peut les conduire à limiter leurs dépenses. 
La psychologie narrative nous enseigne qu’il n’existe pas ici de contradiction : l’être humain peut tenir simultanément des discours parallèles et contraires. 
Lorsque les individus s’imaginent des scénarios catastrophe, les dirigeants politiques doivent y répondre en conséquence. 

La stagnation séculaire revisitée 
WARWICK – Le différend public entre le prix Nobel Joseph Stiglitz et l’ancien secrétaire du Trésor américain Larry Summers est à souligner dans la mesure où il révèle une animosité personnelle entre deux économistes qui s’entendent pourtant sur l’essentiel de la matière économique. 
Stiglitz formule une critique relativement peu subtile à l’endroit de Summers, à qui il reproche de ne pas avoir insisté en faveur d’un plus large déficit budgétaire lorsqu’il dirigeait le Conseil économique national, sous la présidence Obama. 
À cela, Summers répond que les mesures politiques rendaient irréalisable une relance budgétaire plus importante. 
Mais bien que tous deux s’entendent pour affirmer que la Grande Récession aurait pu être surmontée au moyen d’une plus grande relance budgétaire, aucun n’expose le modèle économique justifiant une telle confiance dans leur hypothèse. 
Summers a ressuscité les travaux d’Alvin Hansen, qui a introduit le concept de stagnation séculaire dans les années 1930. 
Mais je n’ai pas vu Summers exposer dans les détails le modèle d’équilibre général dynamique à l’appui de sa conception. 
Par ailleurs, dans ses travaux écrits autour de cette question, il passe sans transition d’une définition de la stagnation séculaire impliquant des taux de croissance continuellement plus réduits en conséquence d’un investissement plus faible, à une autre définition impliquant un chômage continuellement plus élevé en raison d’une demande globale insuffisante. 
Or, ce n’est pas la même chose. 
Dans son objection à Stiglitz, Summers penche pour la deuxième définition. 
Tel qu’il le formule, « par ses propres moyens, l’économie privée pourrait ne pas retrouver son chemin jusqu’au plein emploi après une forte contraction ». 
Je suis d’accord avec cette affirmation. 
Je formule d’ailleurs une théorie cohérente dans son ensemble, selon laquelle la stagnation séculaire survient naturellement en conséquence de faibles attentes de la part des ménages et des entreprises quant à la valeur future de leurs actifs. 
Cette théorie intègre l’économie keynésienne et la théorie de l’équilibre général d’une nouvelle manière. 
Un plus fort taux de chômage persistant n’a rien à voir avec la rigidité des prix. 
Il est une conséquence de l’absence de marchés des facteurs. 
Summers connaît mes travaux. 
Nous en avons discuté lorsque je me suis rendu à Harvard en 2011, puis lorsqu’il a donné une conférence à la LSE en 2012. 
Il s’est dans un premier temps montré réceptif à la lecture de mon e-mail privé. 
Mais lorsque j’ai souligné que la théorie ne fondait pas catégoriquement l’expansion budgétaire en tant que réponse adéquate à la récession, il a commencé à se désintéresser de mes travaux. 
Les idées nouvelles sont souvent difficiles à accepter, et elles exigent que l’on s’investisse dans une manière de pensée inédite, qui peut être compliquée à intégrer, même pour des individus aussi brillants que Stiglitz et Summers. 
Nous ne pouvons continuer de formuler des hypothèses infondées autour de la politique économique, en usant d’une interprétation erronée de la théorie générale, qui a évolué depuis la tentative de John Hicks visant à réconcilier Keynes avec les classiques. 
La manifestation actuelle de cette approche réside dans l’économie dite néokeynésienne, que Summers a lui-même rejetée à juste titre, puisqu’elle ne s’inscrit pas en cohérence avec la stagnation séculaire. 
Mais il ne suffit pas d’affirmer que la stagnation séculaire est possible. 
Il est temps de confronter les différentes théories de la stagnation séculaire avec les données empiriques, comme je l’ai moi-même fait. 
L’affirmation selon laquelle les salaires nominaux sont rigides à la baisse ne constitue pas selon moi une explication crédible de la persistance du chômage. 
Elle ne constitue pas non plus une explication crédible pour Keynes, qui a lui-même affirmé que sa théorie ne reposait pas sur l’hypothèse de salaires rigides. 
Dans un modèle pleinement articulé, caractérisé par différents taux de chômage d’équilibre possibles, il convient d’expliquer comment un équilibre est choisi. 
Dans mes travaux, les attentes – les fameux esprits animaux – constituent une nouvelle fondamentale indépendante, qui détermine le taux de chômage à l’état d’équilibre. 
Lorsque nous nous sentons riches, nous sommes riches. 
Et si les esprits animaux sont effectivement fondamentaux, il devient important de comprendre les facteurs qui déterminent les évolutions de la confiance. 
Si une dose plus élevée de politique budgétaire expansionniste n’est pas la réponse, quelle est-elle ? 
Selon moi, le meilleur moyen de répondre aux crises financières consiste à appliquer des politiques qui rétablissent la valeur des actifs privés. 
Et la meilleure façon d’éviter en premier lieu l’apparition de crises financières consiste à intervenir sur les marchés financiers pour modérer les changements dans la valeur des actifs, et endiguer les récessions avant qu’elles ne se produisent. 

Le spectacle de variétés mondial des régulateurs financiers 
PARIS – Dans les premières phases de la crise financière, il était de bon ton d’arguer que le système américain de régulation avait besoin d’une refonte structurelle fondamentale. 
Les divergences d'opinion entre la Securities and Exchange Commission (SEC) et la Commodity Futures Trading Commission (CFTC) avaient empêché un contrôle efficace des banques d'investissement et du commerce des produits dérivés (les États-Unis sont les seuls à estimer qu'il est judicieux de réglementer séparément les valeurs mobilières et les produits dérivés). 
En effet, la multiplicité de régulateurs bancaires distincts avait créé des opportunités pour les banques de s’adonner à des opérations d’arbitrage du système à la recherche d'une approche plus indulgente envers le capital. 
De même, en l'absence d'un régulateur fédéral d'assurance, AIG était réglementé par l'Office of Thrift Supervision (OTS) et le New York State Insurance Department, un arrangement qui s'est avéré être tout à fait insuffisant. 
Néanmoins, cette ligne d’argumentation a donné peu de résultats. 
La loi Dodd-Frank a réussi à sortir l'OTS de sa misère, mais les comités de surveillance du Congrès, jaloux, ont empêché une fusion entre la SEC et la CFTC et rien n'a été fait pour rationaliser la supervision bancaire. 
Ainsi, le système américain actuel ressemble étonnamment à celui qui a collectivement ignoré la montée des tensions fatales au début des années 2000. 
L'absence d’alternative convaincante a contribué en partie au blocage institutionnel. 
Durant la décennie ou à peu près qui a mené à la crise de 2007-2008, la tendance mondiale était à une intégration des organismes de réglementation. 
Près de 40 pays ont introduit des régulateurs uniques, fusionnant tous les types d’organes de supervision en une seule entité toute puissante. 
Le mouvement avait commencé en Scandinavie au début des années 1990, mais le changement le plus spectaculaire était survenu en 1997, lorsque le Royaume-Uni avait présenté son Financial Services Authority (j'en ai été le premier président). 
D’autres pays adoptèrent des modèles légèrement différents. 
Une approche à la mode était connue sous le vocable de « twin peaks », dans laquelle un organisme de réglementation était compétent pour la réglementation prudentielle – fixant les réserves de capital obligatoires – tandis qu'un autre supervisait le respect des règles établies. 
Mais le modèle twin peaks connaissait lui-même des subdivisions. 
Le modèle néerlandais embrigadait les régulateurs prudentiels à l'intérieur de la banque centrale, tandis que la version australienne prévoyait une institution distincte. 
Ces structures intégrées semblaient offrir de nombreux avantages. 
Il y avait des économies d'échelle et de gamme, et les sociétés financières aiment en général l'idée de transactions à guichet unique (ou, au pire, à deux guichets). 
On peut également s'attendre à ce qu’un organisme de réglementation unique développe une vision plus cohérente des tendances à l’œuvre dans le secteur financier dans son ensemble. 
Malheureusement, ces avantages ne se sont pas matérialisés, ou du moins pas partout. 
Il est difficile de prétendre que le système britannique se soit révélé plus efficace que le système américain, ce qui a porté atteinte à la réputation du mouvement en faveur d’un organisme de réglementation unique. 
Et les difficultés persistantes du système bancaire néerlandais – une autre banque a été nationalisée le mois dernier – suggèrent qu'il est facile de tomber dans le fossé entre des twin peaks. 
La vérité, c’est qu'il est difficile d'identifier une corrélation entre structure de réglementation et performance de sortie ou de réponse face à la crise financière. 
Parmi les pays à régulateur unique, Singapour et les pays scandinaves ont réussi à esquiver la plupart des balles mortelles, alors que ce ne fut évidemment pas le cas du Royaume-Uni. 
Parmi les partisans des twin peaks, le système néerlandais fait preuve de performances franchement médiocres, alors que la réglementation financière australienne peut être considérée comme un succès. 
Est-ce que l’implication directe de la banque centrale est importante ? 
De nombreux banquiers centraux soutiennent que la banque centrale est la mieux placée pour faire face aux risques systémiques et qu'il est essentiel de mener les politiques monétaire et financière au sein de la même institution. 
Encore une fois, il est difficile de trouver un support empirique solide en faveur de cet argument. 
Les banques centrales néerlandaise et américaine, bénéficiant d’une supervision directe de leur système bancaire, n’ont pas été plus efficaces pour identifier des problèmes systémiques potentiellement dangereux que les régulateurs d’autres pays qui opéraient en-dehors de la banque centrale. 
Le Canada est souvent cité comme un pays qui a su éloigner ses banques des problèmes, alors qu’elles se trouvent à une proximité inconfortable des marchés américains. 
Mais la Banque du Canada n'est pas, et n'a jamais été, un superviseur institutionnel actif. 
Dès lors, le Congrès américain a peut-être eu raison de conclure que modifier la structure des organes de régulation est moins important que de veiller à ce que le contenu de la réglementation soit pertinent. 
Ailleurs, cependant, de nombreux changements structurels sont en cours. 
Au Royaume-Uni, chaque perturbation financière amène ses appels à réorganiser le système. 
Ce dernier a subi des révisions majeures en 1986 et de nouveau en 1997, lorsque la Banque d'Angleterre a perdu ses responsabilités de supervision bancaire dans une réponse tardive à l'effondrement de la Barings. 
Le mois prochain, elle retrouvera ces responsabilités – parmi d’autres plus importantes encore. 
Pour la première fois, la Banque d'Angleterre supervisera également les compagnies d'assurance. 
Un changement similaire a été introduit en France, où une nouvelle Autorité de contrôle prudentiel a été créée. 
Les Britanniques et les Français sont rarement d'accord sur quoi que ce soit ; on est tenté de dire que quand ils le sont, ils sont très susceptibles de se tromper. 
Il est difficile pour l’instant de discerner un schéma cohérent. 
Certes, la tendance en faveur de régulateurs uniques avec compétence globale et opérant en dehors de la banque centrale a fortement ralenti (bien que l'Indonésie soit à l'heure actuelle en train de consolider ses organismes de réglementation). 
Il n'existe pas de consensus sur le rôle de la banque centrale : dans environ un tiers des pays, elle représente l'acteur dominant, dans un autre tiers elle a autorité sur les banques uniquement, tandis que dans le tiers restant, elle n’est qu’un simple surveillant du système. 
On pourrait voir cette situation comme une expérience contrôlée afin de tenter d'identifier un modèle supérieur aux autres. 
Après tout, les systèmes financiers ne sont pas si différents les uns des autres, en particulier dans les pays de l'OCDE. 
Néanmoins, il n'y a aucun signe qu’une évaluation approfondie soit en cours de préparation. 
Même si elle ne concluait pas à la supériorité non ambigüe d’un modèle, pareille évaluation aurait au moins le mérite d’aider les pays à faire des choix plus éclairés. 
Le G-20, sous la présidence russe, est actuellement à la recherche d'un rôle à jouer. 
Voici une tâche pratique utile qu'il pourrait assumer. 

L'autodétermination n'est pas toujours la solution 
CAMBRIDGE – Cette semaine, les Kurdes du nord de l'Irak ont voté à une très forte majorité en faveur de l'indépendance de leur région. 
Les Kurdes, quelques 30 millions, sont répartis dans quatre pays (l'Irak, la Turquie, la Syrie et l'Iran), or les nationalistes kurdes estiment qu'ils doivent être reconnus sur le plan international. 
En Espagne, 7,5 millions de Catalans pensent de même en ce qui les concerne. 
Quelle importance accorder au fait que contrairement aux Kurdes, les Catalans sont très divisés sur la question, ainsi que le montrent les sondages ? 
Mais est-ce si important ? Quelle importance accorder au risque de voir les pays frontaliers du Kurdistan irakien recourir à la force pour éviter une sécession ? 
On définit en général l'autodétermination, le principe formulé sur la scène internationale par le président américain Woodrow Wilson en 1918, comme le droit des peuples à former leur propre Etat. 
Mais qui exactement va "s'autodéterminer" ? 
Examinons le cas de la Somalie dont les habitants, contrairement à ce qui se passe pour la plupart des nouveaux Etats africains indépendants, partagent sensiblement les mêmes racines linguistiques et ethniques. 
Pour la Somalie, le principe d'autodétermination autorise les Somaliens du sud de l'Ethiopie et du nord-est du Kenya (pays voisin créé par le colonisateur qui rassemble des dizaines de tribus ou d'ethnies) à faire secession. 
Le Kenya et l'Ethiopie ont refusé, ce qui a conduit à de nombreuses guerres régionales liées à la question nationale somalienne. 
Paradoxalement, par la suite la Somalie elle-même s'est fractionnée au cours d'une guerre civile entre clans et seigneurs de la guerre. 
Aujourd'hui le nord du pays, le Somaliland, existe de facto comme Etat indépendant, même s'il n'est pas reconnu par les autres pays et n'est pas membre de l'ONU. 
Un référendum ne résoud pas toujours la question de l'autodétermination. 
La première question qui se pose est de déterminer les limites du territoire où l'on va voter. 
En Irlande par exemple, pendant des années les catholiques s'opposaient à ce qu'un référendum ait lieu seulement en Irlande du Nord, car c'est la majorité protestante (les 2/3 de la population du Nord) qui l'emporterait et dirigereait le pays. 
Les protestants ont réagi en disant que si le vote avait lieu dans l'ensemble de l'île, c'est la majorité catholique qui l'emporterait. 
Finalement, après des années de conflit, une médiation extérieure a aidé à parvenir à la paix en Irlande du Nord. 
Il y a aussi la question du moment choisi pour le vote. 
Dans les années 1960, les Somaliens voulaient voter immédiatement, tandis que le Kenya voulait attendre 40 ou 50 ans, de manière à refonder les allégeances tribales et forger une nouvelle identité kenyane. 
Et comment prendre en compte les intérêts des perdants ? 
La secession leur nuit-elle en les privant de certaines ressources ou pour d'autres raisons ? 
Le Kurdistan irakien recèle d'importants gisements de pétrole et la Catalogne représente 20% du PIB espagnol. 
Le gouvernement espagnol déclare que le référendum sur l'indépendance qui doit se tenir en Catalogne est illégal selon la Constitution espagnole. 
L'examen du passé n'est pas encourageant. 
Après le démantelement de l'Empire des Habsbourg en 2018, les Sudètes ont été intégrées à la Tchécoslovaquie, bien que la plupart des habitants de cette région parlent allemand. 
Après les accords de Munich signés avec Hitler en 1938, les Allemands des Sudètes ont fait secession de la Tchécoslovaquie pour se rattacher à l'Allemagne. 
Mais la perte de la frontière montagneuse où ils vivaient fut un grave revers pour l'armée tchèque. 
Etait-il juste d'autoriser l'autodétermination des Allemands des Sudètes, alors que cela amputait la Tchécoslovaquie (qui a été démembrée par l'Allemagne six mois plus tard) d'une grande partie de ses moyens de défense ? 
Pour prendre un autre exemple en Afrique, quand la population de l'est du Nigéria a décidé de faire secession pour constituer l'Etat du Biafra dans les années 1960, d'autres Nigérians s'y sont opposés, notamment en raison du pétrole dans le sous-sol de cette région. 
Ils revendiquaient ce pétrole en disant qu'il appartient à l'ensemble du peuple nigérian, pas seulement aux habitants de l'est du pays. 
Après la Guerre froide, l'autodétermination est devenue une question critique pour l'Europe de l'Est et l'ex-URSS. 
Dans le Caucase, Azeris, Arméniens, Géorgiens, Abkhazes et Tchétchènes voulaient leur indépendance. 
En Yougoslavie, les Slovènes, les Serbes et les Croates sont parvenus à l'indépendance, mais les musulmans de Bosnie-Herzégovine ont été la cible d'un nettoyage éthnique de la part des forces croates et serbes. 
En 1995, l'OTAN a envoyé une force de maintien de la paix dans les zones troublées, mais quand elle est intervenue militairement au Kosovo en 1999, la Russie s'est mise du coté de la Serbie pour refuser son indépendance et le Kosovo n'est toujours pas admis à l'ONU. 
Par contre la Russie a revendiqué le droit à l'autodétermination pour soutenir l'indépendance de l'Abkhasie par rapport à la Géorgie en 2008, ainsi que son invasion et annexion de la Crimée en 2014. 
L'autodétermination se révèle être un principe moral ambigu. 
Wilson pensait qu'il apporterait la stabilité à l'Europe centrale. Ce fut le contraire, car Hitler a instrumentalisé ce principe dans les années 1930 pour affaiblir les nouveaux Etat fragiles de la région. 
La leçon est encore valable aujourd'hui. 
Etant donné que moins de 10% des pays du monde sont homogènes, considérer l'autodétermination comme un principe moral majeur pourrait avoir des conséquences desastreuses dans bien des endroits de la planète. 
Souvent au sein d'un pays des groupes ethniques hostiles sont mélangés plutôt que d'être nettement séparés. 
C'est ce qui rend une partition difficile, comme l'Inde en a fait l'expérience en 1947. 
C'est peut-être pour cela que depuis le début du siècle, peu de nouveaux pays ont été admis au sein de l'ONU. 
Depuis qu'il s'est séparé du Soudan, le Sud-Soudan connaît de graves troubles ethniques de manière quasi ininterrompue. 
Il serait judicieux dans l'avenir de se demander à propos d'autodétermination, ce qui est déterminé et qui le détermine. 
Lorsque différents groupes ont des difficultés à cohabiter au sein d'un Etat, il doit être possible de leur accorder un degré d'autonomie dans la gestion de leurs affaires. 
Des pays comme la Suisse ou la Belgique accordent une large autonomie culturelle, économique et politique aux groupes qui constituent le pays. 
Quand l'autonomie ne suffit pas, le mieux serait sans doute d'envisager un divorce à l'amiable, à l'image de la séparation de la Tchécoslovaquie en deux Etats, la Slovaquie et la République tchèque. 
L'exigence absolue d'autodétermination risque souvent d'aboutir à des violences, c'est pourquoi il faut la traiter avec la plus grande prudence. 
Avant d'invoquer l'autodétermination comme principe moral, n'oublions pas la version diplomatique du Serment d'Hippocrate, Primum non nocere (surtout ne pas nuire). 

Serons-nous un jour maîtres de nos données personnelles ? 
BOSTON – Nous laissons presque tous derrière nous une empreinte numérique – trace des fameuses « données passives » générées lorsque nous interagissons sur Internet, au contact de contenus de marque sur les médias sociaux, ou lorsque nous effectuons la moindre transaction en ligne, de type achat par carte de crédit. 
Il y a quelques secondes à peine, vous avez sans doute généré des données passives en cliquant sur un lien afin de pouvoir lire cet article. 
Les données passives, comme leur nom l’indique, ne sont pas générées de manière consciente, constituant de simples produits dérivés de notre existence technologique au quotidien. 
Ainsi, ces informations – de même que leur valeur monétaire intrinsèque – échappent la plupart du temps à l’attention des internautes. 
Or, les entreprises ne manquent pas d’exploiter le potentiel de ces données passives. 
Elles savent que de telles informations, de la même manière que les matières premières, peuvent être explorées et utilisées de façons diverses. 
En analysant par exemple l’historique de navigateur des internautes, les entreprises sont en mesure de prévoir quel type d’annonces publicitaires seront susceptibles d’intéresser ces internautes, ou quel genre de produits ils seront le plus susceptibles d’acheter. 
Les organismes de santé suivent eux-mêmes cette tendance, étudiant les habitudes d’achat d’une communauté afin de prédire par exemple une épidémie de grippe. 
En effet, un secteur d’entreprises tout entier – opérant, pour employer un euphémisme, en tant que « plateformes de gestion de données » – capte aujourd’hui les données passives des utilisateurs individuels, et en tirent plusieurs centaines de milliards de dollars. 
Selon les estimations du Data-Driven Marketing Institute, le secteur du « data mining » aurait généré quelque 156 milliards $ de recettes en 2012 – soit près de 60 $ auprès de chacun des 2,5 milliards d’internautes à travers le monde. 
A priori colossal, un tel chiffre ne constitue qu’une première étape dans l’économie des données. 
D’ici 2020, les internautes du monde entier devraient représenter une population de cinq milliards d’individus, pour dix milliards de nouvelles connexions de machine à machine, et une multiplication par 11 du trafic des données mobiles. 
Étant donné l’impressionnante croissance du volume de données créées, et du développement perpétuel du nombre d’applications au sein des différents secteurs, on peut raisonnablement s’attendre à ce que les données individuelles représentent bientôt une valeur de plus de 100 $ par internaute. 
Dans dix ans, le secteur de la collecte des données pourrait générer chaque année une valeur de plus de 500 milliards $. 
Sur la base de ces estimations, la question se pose de savoir à quel type de rémunération peuvent aspirer les internautes créateurs de ces données de plusieurs milliards de dollars. 
En l’état actuel des choses, aucune rémunération quelle qu’elle soit. 
Les internautes se situent au bas d’une pyramide économique éclatée. 
La valeur que génèrent leurs données se trouve collectée par des parties tierces, et vendues à n’importe quelle riche organisation désireuse de les acquérir. 
Mais il ne s’agit pas là d’une réalité inéluctable. 
La première étape en direction du recouvrement d’une part de la valeur de nos propres données consisterait à considérer ces informations comme de véritables actifs, plutôt que comme de simples produits dérivés. 
Dès lors, les internautes seront susceptibles de trouver le moyen d’exercer un contrôle sur leur propre création. 
Les utilisateurs de Facebook ont d’ores et déjà la possibilité d’exporter l’ensemble de leurs données personnelles sous forme de fichier compressé, en cliquant simplement sur un lien situé sur leur profil. 
Il leur serait possible de vendre directement ces informations aux organisations intéressées, plutôt que de laisser Facebook s’en charger. 
Bien entendu, le marché des données n’existe pas encore à cette échelle. 
Pour autant, comme l’illustre la possibilité d’exportation de données Facebook, la présence d’un nouveau modèle consistant à changer les données en actifs, et les consommateurs en producteurs, ne constitue pas nécessairement une perspective lointaine. 
Un tel modèle permettrait d’autonomiser plusieurs milliards d’internautes, en les rendant bénéficiaires d’un échange transactionnel – échange projetant de la valeur dans toutes les directions. 
Au-delà de la possibilité pour les internautes de monétiser leurs données, ce modèle bénéficierait aux acheteurs de données eux-mêmes, en ce sens qu’il leur conférerait une relation plus étroite avec les consommateurs – notamment en ce qu’il permettrait d’atténuer la méfiance susceptible d’exister lorsque les utilisateurs ne participent pas de leur plein gré au partage et à l’utilisation de leurs données. 
Celles des entreprises qui reconnaîtront les données personnelles en tant que propriété personnelle seront les mieux placées pour bâtir une relation auprès des consommateurs, bénéficiant d’une plongée plus profonde au cœur de leurs besoins et aspirations propres. 
Si la réalité exige que les données passives représentent une valeur de plusieurs centaines de milliards de dollars lorsqu’elles sont vendues par des tiers, les données que les individus choisissent consciemment de partager – points de vue fiables et sincères quant à leurs motivations en tant que consommateurs – devraient valoir bien plus. 
En reconnaissant pleinement l’individu existant derrière ces données, les entreprises pourront accéder à cette valeur et la partager, au sein d’une économie des données pleinement inclusive. 
Les données personnelles ont ceci de particulier qu’elles appartiennent précisément à chaque personne. 
Chacun devrait pouvoir décider de les partager ou non, et décider seul des modalités de ce partage. 

Séquençage du génome d’un vampire 
NEW HAVEN – La Trypanosomiase humaines africaine (THA) – ou la maladie du sommeil – est depuis longtemps un fléau pour les populations africaines subsahariennes. 
Cette maladie parasitaire est souvent mortelle lorsqu’elle n’est pas soignée. 
Son traitement est complexe et nécessite un personnel médical ayant des compétences particulières, un personnel qui fait défaut dans les régions infectées. 
Le parasite vecteur de l’infection – Trypanosoma brucei gambiense en Afrique centrale et de l’Ouest et T. b. rhodiense en Afrique de l’Est – est transmis par la piqûre de la mouche tsé-tsé (Glossina morsitans morsitans). 
Au début du XXe siècle, des épidémies de THA ont décimé les populations de plusieurs régions d’Afrique. 
Le dépistage et le traitement systématiques de millions de personnes ont réduit l’incidence de la transmission dans les années 1930, mais le relâchement de la surveillance a permis la résurgence de la THA dans les années 1950 et 1960, pour atteindre des niveaux épidémiques dans les années 1990. 
Une campagne de l’Organisation mondiale de la santé est parvenue à endiguer la maladie en 2008, avec environ 10.000 nouveaux cas chaque année. 
Mais des millions de personnes sont susceptibles d’être contaminées. 
Il est clair que la mouche tsé-tsé, ou glossine, constitue un grave danger dans des régions où les populations peuvent le moins se permettre ou accéder à un traitement. 
La trypanosomiase africaine animale, ou nagana, est causée par les parasites Trypanosoma congolense, T. vivax et T. brucei – tous transmis par la mouche tsé-tsé. 
Le nagana, non traité, est également mortel et se traduit par des pertes conséquentes d’animaux. 
Pour le seul bétail, les pertes sont estimées à 1-1,2 milliard de dollars par an, et les pertes totales pour le secteur agricole à 4,75 milliards de dollars. 
Et quelques 10 millions de km2 du continent ne sont pas propices à l’élevage à cause du nagana. 
Compte tenu de l’absence de vaccins et de médicaments peu coûteux et facilement administrables, réduire le nombre de mouches tsé-tsé est l’approche la plus efficace pour contrôler cette infection. 
Les moyens utilisés sont les pièges à glossines et des cibles (écrans imprégnés d’insecticides) qui attirent les mouches pour les piéger ou les tuer. 
Mais ces méthodes peuvent être améliorées, soit en perfectionnant les dispositifs, soit en appliquant des programmes de contrôle dans différents milieux écologiques. 
Dans les deux cas, une meilleure compréhension de la biologie de la mouche tsé-tsé est indispensable. 
Le séquençage du génome de Glossina morsitans morsitans, récemment achevé, nous donne des pistes qui pourraient transformer la recherche sur la mouche tsé-tsé et les méthodes de contrôle de la maladie du sommeil. 
Dans un premier temps, les chercheurs ont cherché à comprendre comment la mouche, qui se nourrit exclusivement du sang des vertébrés, reconnaît son hôte. 
A cette fin, les chercheurs ont analysé les gènes de plus de 12.300 protéines pour comprendre des processus cruciaux comme l’olfaction (odorat), la gustation (goût) et la vision. 
Ils ont découvert que la mouche tsé-tsé avait moins de gènes pour les récepteurs de l’olfaction et de la gustation, mais plus de gènes pour la détection du gaz carbonique – essentiels pour l’aider à trouver un hôte nourricier. 
Les chercheurs se sont également penchés sur la question des gènes impliqués dans l’analyse des couleurs de façon à déterminer quelle nuance de bleu – une couleur connue depuis longtemps pour attirer les mouches tsé-tsé – serait la plus adaptée pour les pièges. 
Des recherches supplémentaires sur les aspects moléculaires de l’olfaction et de la vision pourraient permettre de développer des mécanismes plus efficaces pour attirer les glossines dans des pièges ou des répulsifs qui pourraient être appliqués aux animaux pour les protéger des morsures de la mouche tsé-tsé. 
De même, des connaissances plus approfondies sur la symbiose et la reproduction de la mouche tsé-tsé pourraient être utilisées pour mettre au point de nouveaux moyens de contrôle des populations de glossines. 
Si par exemple la mouche tsé-tsé ne peut pas synthétiser des vitamines essentielles, elle abrite un éventail de bactéries symbiotiques qui le font pour elle. 
Le mode de reproduction atypique de la mouche tsé-tsé est particulièrement intéressant : elle est larvipare. 
La femelle donne naissance à un unique embryon qui se transforme en larve, nourrie par les sécrétions lactées d’une glande spécialisée, dans l’utérus de la mère. 
La femelle donne naissance à une larve mature qui s’enfouit dans le sol pour se transformer en pupe, qui regagnera la surface à maturité en insecte adulte. 
L’étude du génome a révélé la base moléculaire de ce caractère génétique : la production de nouvelles protéines dans la glande lactée. 
L’analyse des expressions géniques a démontré que lorsque la femelle est enceinte, une augmentation de 40 pour cent de l’activité génétique dans la glande lactée représente près de la moitié de toute l’activité génique durant la grossesse. 
En d’autres termes, la lactation est essentielle à la survie de l’espèce. 
Les chercheurs ont également découvert qu’un seul facteur de transcription, la protéine homéodomaine Ladybird late, régule la synthèse de toutes les protéines de lait : sans elle, la mouche est stérile. 
Il est envisageable que des inhibiteurs chimiques de ce facteur empêchent la mouche d’avoir une progéniture, réduisant ainsi fortement les populations de mouches tsé-tsé. 
Mais ce n’est pas le seul caractère génétique rare de la glossine. 
Contrairement à d’autres animaux, la mouche tsé-tsé reste fertile tout au long de sa vie. 
Les chercheurs ont démontré que la réaction antioxydante forte qui se produit entre deux cycles de grossesse permet à la femelle de se prémunir des dommages causés par le stress oxidatif. 
Trouver le moyen d’annuler la réaction antioxydante pourrait ainsi compromettre le système reproductif des femelles. 
Avoir déterminé le génotype de la mouche tsé-tsé est une première étape cruciale pour la mise au point de dispositifs permettant de réduire les populations de glossines. 
Pour les habitants des zones rurales d’Afrique, ces avancées se faisaient attendre depuis longtemps. 

Les leçons du Rwanda 
GENEVE – Comment se fait-il que le Rwanda, l’un des pays les plus pauvres du monde – et encore convalescent d’une guerre civile d’une grande brutalité – soit capable de protéger ses jeunes filles contre le cancer plus efficacement que les pays du G8 ? 
En moins d’un an, le Rwanda a déclaré avoir vacciné plus de 93% de ses jeunes adolescentes contre le papillomavirus humain (HPV) – de loin la cause la plus importante de cancer du col de l’utérus. 
Quoique variable d’un pays à l’autre, la couverture vaccinale peut être de moins de 30% dans certains pays les plus riches. 
En fait, il n’est pas si étonnant que la couverture vaccinale dans certains des pays les plus riches soit médiocre, surtout si l’on considère les données démographiques de celles qui ne sont pas vaccinées. 
Lorsque disponibles, les données suggèrent que ce sont principalement les jeunes filles issues des classes les plus défavorisées du spectre socioéconomique – souvent membres de minorités ethniques sans couverture de santé. 
Ceci implique que celles qui sont le plus à risque ne sont pas protégées. 
C’est un peu toujours la même histoire, une histoire en phase avec la tendance globale de cette terrible maladie qui provoque un décès toutes les deux minutes : celles qui ont le plus besoin de protection sont celles qui y ont le moins accès. 
Parmi les 275 000 femmes et jeunes filles qui meurent d’un cancer du col de l’utérus chaque année, 88% habitent dans un pays en développement où le taux de mortalité peut être 20 fois supérieur à celui de la France, de l’Italie et des Etats-Unis. 
Ce n’est pas uniquement parce que les vaccins n’y sont pas disponibles ; c’est aussi parce que les femmes dans ces pays ont un accès limité au dépistage et au traitement. 
Sans prévention, elles n’ont aucune option lorsqu’elles tombent malade. 
Il est alarmant de constater que dans certains pays riches, où tant le dépistage que le traitement devraient être facilement accessibles, la couverture vaccinale semble en régression, ce qui constitue un réel danger pour les jeunes filles issues de milieux socio-économiquement défavorisés de ces pays et qui pourraient connaître le même destin. 
Et si les jeunes filles qui risquent de ne pas recevoir les trois doses du vaccin sont aussi celles qui ont un risque élevé d’être infectées sans être dépistées à l’âge adulte, elles passeront au travers des mailles non pas d’un, mais de deux filets. 
Les raisons de cette situation ne sont pas très claires. 
Mais nous savons que le HPV est un virus hautement sexuellement transmissible, responsable de presque toutes les formes de cancer du col de l’utérus. 
Le vaccin peut éviter 70% de ces cas en ciblant les deux types du virus les plus communs, mais uniquement si les jeunes filles n’ont pas encore été exposées au virus, ce qui signifie qu’elles devraient être vaccinées avant de devenir actives sexuellement. 
Mais les efforts de communication auprès du public ont été critiqués par certains sceptiques qui prétendent que le vaccin serait un consentement tacite à l’activité sexuelle, ce qui entrainerait à terme une plus grande promiscuité sexuelle. 
Cependant, et au-delà des éléments qui démontrent le contraire, cela est illogique. 
Il est absolument absurde de suggérer que le fait de donner trois injections à des jeunes filles âgées de 9 à 13 ans sur une période de six mois constituerait un feu vert pour démarrer une activité sexuelle et les engagerait sur la voie d’une promiscuité sexuelle. 
Ce serait comme de dire que les gens sont plus prônes à une conduite dangereuse s’ils attachent leur ceinture de sécurité ; en fait, c’est souvent le contraire. 
Il n’a pas encore été établi que de telles réactions et une telle désinformation sont à l’origine de la médiocre couverture vaccinale en France et aux Etats-Unis. 
Il se peut que certains parents ou jeunes filles pensent simplement par erreur qu’une seule injection du vaccin suffit à les protéger, ou que certaines jeunes filles socialement défavorisées n’ont pas accès aux services scolaires de vaccination. 
Le coût de la vaccination peut aussi constituer un frein dans certains de ces pays. 
Quelle que soit la raison, et à moins d’une couverture vaccinale pour les trois doses requises, on assistera à une hausse des taux de diagnostique et de cancer du col de l’utérus. 
Un fait que le Rwanda ne connait que trop bien, et c’est pourquoi le pays est déterminé à resserrer les mailles du filet HPV. 
Il a vu les horreurs provoquées par le cancer du col de l’utérus, avec des femmes dans la fleur de l’âge en phase terminale de la maladie, subissant une mort lente et douloureuse. 
Si rien n’est fait en matière de prévention et de contrôle de la maladie, on estime que le nombre de décès par cancer du col de l’utérus dans le monde devrait doubler d’ici 2030, avec plus de 430 000 morts par an. 
Et aujourd’hui, grâce à mon organisation, l’Alliance GAVI, un partenariat public-privé créé pour améliorer l’accès aux nouveaux vaccins pour les enfants les plus pauvres du monde, d’autres pays à faibles revenus emboitent le pas du Rwanda. 
Cette année, le Ghana, le Kenya, le Laos, Madagascar, le Malawi, le Mozambique, le Niger, le Sierra Leone, la Tanzanie, et le Zimbabwe ont entrepris des démarches pour mettre en place des campagnes de vaccination contre le HPV, et d’autres pays devraient suivre rapidement. 
Les généreuses contributions des pays du G8 à des organisations comme la mienne montrent qu’ils comprennent l’importance de l’immunisation des enfants. 
Mais alors que le taux d’infection du HPV baissera peut-être dans certains de ces pays, cela sera-t-il suffisant ? 
Aux Etats-Unis par exemple, le pays du G8 pour lequel nous avons le plus de données chiffrées, le taux d’infection a été réduit de moitié depuis la mise en circulation du vaccin il y a six ans. 
Mais le fait de ne pas avoir atteint le seuil des 80% de couverture vaccinale signifie que 50 000 jeunes filles américaines développent aujourd’hui un cancer de l’utérus, et 4 400 autres jeunes filles seront touchées par année de retard. 
Il est donc bon de se souvenir que même dans les pays riches, il est urgent de surmonter les défis et d’atteindre les jeunes filles difficiles à diagnostiquer, et qui sont souvent très à risque d’être infectées par le virus HPV. 
Il est essentiel de surmonter ces défis pour réduire le taux de mortalité par cancer du col de l’utérus dans les années à venir. 
Le succès du Rwanda devrait être la norme, et non l’exception. 

L’impératif économique de protéger la santé des femmes 
BANGKOK – Mai avait 17 ans lorsqu’elle et son petit ami ont commencé à avoir des relations sexuelles. 
Mais étant donné que des adolescents non mariés ne peuvent pas dans leur pays avoir accès à des moyens de contraception sans accord parental, ils décidèrent de s’en passer. 
Mai est tombée enceinte peu après. 
En tant que mère adolescente, Mai bénéficie des soins prénatals, obstétriques et postnatals prévus par le système de santé publique de son pays. 
Ce système n’assure toutefois pas l’accès à des moyens de contraception et, sans emploi à temps plein, Mai n’a pas les moyens de payer elle-même pour des contraceptifs. 
Une fois de plus, Mai n’a pas eu d’autre choix que de s’en passer. 
Des histoires comme celle-ci ne sont que trop courantes dans la région Asie-Pacifique, où l’accès aux soins de santé sexuelle et reproductive reste inégal. 
En dépit de progrès notables dans certains pays en matière de couverture universelle en matière de santé – l’un des objectifs prioritaires des Objectifs de développement durable des Nations unies – l’une des composantes clés de la santé des femmes est délaissé. 
Tant que les soins de santé sexuelle et reproductive, dont la planification familiale, ne seront pas plus largement accessibles et entièrement pris en charge par des régimes d’assurance maladie, les efforts en vue de fournir des soins de santé à tous ceux et celles qui ont besoin resteront insuffisants. 
A l’heure actuelle, plusieurs gouvernements de la région Asie-Pacifique estiment que certains pans de la santé sexuelle et reproductive ne font pas partie des priorités en ce qui concerne le financement des dépenses de santé. 
Cette optique a malheureusement pour effet de maintenir et de renforcer les obstacles au développement durable qu’est censée faire disparaître la couverture sanitaire universelle – en particulier améliorer l’état de santé des plus pauvres et vulnérables et empêcher les individus de basculer dans la pauvreté en étant obligés de payer pour les soins dont ils ont besoin. 
Lorsque les systèmes de santé publics ne couvrent pas des services essentiels – par exemple le dépistage du cancer du col de l’utérus – les personnes sont obligées soit de renoncer à ces services, soit de les payer de leur poche. 
Les dépenses personnelles représentent une proportion substantielle des dépenses de santé dans la région Asie-Pacifique, pouvant atteindre 60 pour cent dans certains pays. 
Et cette proportion va même croissant dans certaines parties de la région. 
L’endettement lié aux soins de santé continue ainsi à condamner des personnes et des communautés à la pauvreté. 
Selon une récente étude de six pays de la région Asie-Pacifique menée par le Fonds des Nations unies pour la population, les lacunes en matière de soins de santé sexuelle et reproductive pourraient nuire aux objectifs plus vastes de développement durable, même dans les pays ayant les politiques de santé les plus avancées. 
Dans la grande majorité des pays, les adolescents ne bénéficient par exemple d’aucune prise en charge des moyens contraceptifs, en dépit du fait que ceux-ci contribuent à réduire les taux de grossesse chez les adolescentes. 
Les taux de fertilité des adolescentes restent en conséquence relativement élevés, malgré les progrès économiques, dans plusieurs pays de la région Asie-Pacifique, et dans certains cas sont même en progression. 
De nouvelles occasions se présenteront, parallèlement au développement économique des pays de la région Asie-Pacifique, de créer des mécanismes de financement plus durables de la couverture universelle en matière de santé, y compris au moyen de financements nationaux. 
Si la garantie d’une prise en charge complète des soins de santé sexuelle et reproductive dépendra d’évolutions plus profondes des dynamiques entre les genres et des normes religieuses et culturelles, les gouvernements peuvent prendre les devants en élargissant l’accès aux soins de santé et en améliorant leur prise en charge. 
La volonté de mettre en place une couverture universelle en matière de santé doit être complétée et renforcée par des initiatives visant à garantir l’accès à des soins de santé sexuelle et reproductive. 
Pour réduire les taux de morbidité et de mortalité maternels, les femmes et les jeunes filles doivent avoir un accès facile et constant à des moyens de contraception, aux services de santé maternelle, et au dépistage et traitement des cancers et des maladies sexuellement transmissibles. 
Les groupes de population vulnérables, dont les adolescents, les travailleurs migrants et les populations indigènes sont ceux qui ont le plus besoin de soins de santé sexuelle et reproductive ; les conditions d’éligibilité complexes aux systèmes de financement de la santé doivent être abolies si l’on veut améliorer suffisamment la couverture santé. 
Améliorer la santé de la moitié de la population mondiale et bâtir des sociétés réellement inclusives implique de repenser la manière dont les soins de santé sont dispensés aux femmes et aux jeunes filles. 
Les services de santé sexuelle et reproductive sont particulièrement importants dans les pays les plus pauvres, où la grossesse et la pauvreté vont de pair. 
Lorsque la communauté internationale a adopté les ODD en 2015, plus de 150 chefs d’État et de gouvernement se sont engagés à parvenir à la couverture universelle en matière de santé d’ici 2030, un objectif ambitieux, mais réalisable. 
Pourtant, alors que la date butoir approche, les acteurs mondiaux de la santé risquent de laisser pour compte des populations entières. 
Mai adore sa fille. 
Mais elle a du consentir à des sacrifices importants pour l’élever. 
Elle n’a pu aller au bout de ses études secondaires et est ainsi cantonnée à des emplois précaires mal rémunérés. 
Si elle avait eu accès à des moyens de contraception, sa vie aurait sans doute été bien différente. 
Des millions de femmes et de jeunes filles de la région Asie-Pacifique devraient, comme Mai, bénéficier de ces services de santé. 
Pour rendre la couverture sanitaire réellement universelle, il faut donner la priorité à la santé sexuelle et reproductive. 


Partager le travail 
BERKELEY – Les Etats-Unis sont aujourd’hui confrontés à une crise liée au chômage de longue durée, sans équivalent depuis les années 1930. 
Près de 40 pour cent des chômeurs sont sans travail depuis six mois ou plus, un taux bien plus élevé que lors de n’importe quelle récession depuis la Seconde guerre mondiale, comme l’a relevé le président de la Réserve fédérale américaine, Ben Bernanke. 
Ce chômage de longue durée a des répercussions profondément destructrices sur les vies de ceux qui le subissent. 
Nous le savons grâce à une série d’études détaillées conduites au pire moment de la Grande dépression des années 1930. 
La plus connue de ces études, portant sur le chômage de longue durée à New Haven, Connecticut, a été menée par E. Wight Bakke, un étudiant diplômé et ensuite devenu professeur d’économie de l’université de Yale. 
Au moyen d’interviews des personnes participant à l’étude, de leur emploi du temps, d’observations personnelles et d’enquêtes longitudinales, Bakke a démontré comment de longues périodes de chômage entraînent une dégradation des compétences des salariés et altèrent leurs capacités à en acquérir de nouvelles. 
Les chômeurs de longue durée souffrent également de plusieurs problèmes physiques et psychologiques, dont le découragement, l’apathie et un sentiment de marginalisation sociale. 
Pour ceux qui ont le malheur d’en faire l’expérience, le chômage de longue durée – aujourd’hui, comme dans les années 1930 – est une tragédie. 
Et pour l’ensemble de la société, les capacités productives d’une proportion considérable de la main d’œuvre risquent d’être amoindries. 
Ce qui est en revanche moins connu est que dans les années 1930, les Etats-Unis sont parvenus, bien plus qu’aujourd’hui, à atténuer ces problèmes. 
Au lieu de recourir à des licenciements en masse, les entreprises ont réduit la semaine de travail de leurs employés. 
La semaine hebdomadaire de travail dans les secteurs manufacturier et minier est passée de 45 heures en 1929 à 35 heures en 1932. 
Nous le savons grâce à un article publié en 1986 par mon collègue de Berkeley James Powell et son co-auteur, nul autre que – Ben Bernanke.. 
Le taux de chômage de 24 pour cent atteint au plus profond de la Grande dépression n’était pas une partie de plaisir. 
Mais ce taux aurait été bien plus élevé si la semaine de travail des ouvriers du secteur manufacturier avait été maintenue à 45 heures. 
Réduire le temps de travail de 20 pour cent a permis à des millions d’ouvriers de conserver leur emploi. 
Ils ont continué à percevoir une rémunération. 
Ils ont continué à acquérir des compétences. 
Ils gardaient espoir, voire la possibilité d’un avancement professionnel. 
Pourquoi le partage du travail s’est-il généralisé dans les années 1930 ? 
L’une des raisons est que le gouvernement fédéral l’a encouragé. 
Dans ses mémoires, le président Herbert Hoover a estimé que deux millions de travailleurs au moins ont évité d’être au chômage grâce aux mesures qu’il avait prises en faveur du partage du travail. 
Une autre raison est que la législation l’encourageait. 
Les normes industrielles du New Deal plafonnaient le temps de travail hebdomadaire d’industries et de catégories de travailleurs spécifiques. 
La « Fair Labor Standards Act » (loi fédérale sur les normes d'emploi équitables) comprenait une incitation financière sous forme de l’astreinte à payer des heures supplémentaires aux employés travaillant de longues heures. 
Enfin, il n’existait pas d’allocations chômage pour décourager ce partage du travail. 
Aujourd’hui, une personne hésitant entre un travail de 20 heures par semaine ou les allocations chômage pourrait être tentée par cette dernière option. 
Mais dans les années 1930, avant l’assurance-chômage, 20 heures de travail étaient mieux que rien. 
L’assurance-chômage ne compense bien sûr qu’une fraction de l’ancienne rémunération de la plupart des salariés, ce qui laisse à penser qu’elle n’a pas une influence si forte que cela. 
Mais si l’assurance-chômage ne décourage pas le partage du travail, elle pourrait être revue pour l’encourager. 
Des allocations partielles pourraient être versées aux personnes qui travaillent à horaire réduit, au lieu de limiter ces allocations aux personnes qui sont complètement au chômage. 
Un tel programme pourrait s’autofinancer, en partie du moins, les allocations supplémentaires versées aux personnes à temps partiel étant compensées par un chômage moindre (et donc le versement d’allocations moindres à ceux qui sont entièrement sans travail). 
En fait, les Etats-Unis disposent déjà d’un régime analogue, connu sous le nom de Short-Time Compensation (allocations de courte durée). 
Les salariés peuvent percevoir des allocations chômage au pro rata de leurs heures de travail lorsque leur employeur a soumis un plan de partage du travail, dont les coûts de mise en œuvre par les États sont partiellement couverts par le gouvernement fédéral. 
Au dernier décompte, 24 États avaient commencé à adapter leurs systèmes d’assurance-chômage pour tirer parti de cette mesure. 
Malheureusement, les incitations financières fournies par le gouvernement fédéral se limitent principalement à aider les États à faire connaître et à gérer leurs programmes. 
Et ces programmes sont à leur tour trop modestes, en particulier pour rendre intéressant le partage du travail aux yeux des salariés ayant une certaine ancienneté et plus ou moins sûrs de conserver un emploi à temps plein. 
D’autres pays sont allés plus loin. 
En Allemagne, par exemple, le programme Kurzarbeit (temps de travail court) du gouvernement fédéral compense en grande partie le manque à gagner lorsque la rémunération du salarié baisse de plus de 10 cent en raison d’un horaire de travail réduit. 
Le gouvernement fédéral américain pourrait s’inspirer de cet exemple en compensant plus généreusement les États pour leurs régimes d’allocations de courte durée. 
Ne pas le faire inflige non seulement des épreuves et des souffrances inutiles aux chômeurs, mais menace également d’infliger des coûts à long terme à la société américaine. 

Le Dernier Père fondateur d’Israël 
TEL-AVIV – En 2006, Michel Bar-Zohar publiait l’édition en hébreu, sur-titrée « Comme un phénix », de sa biographie de Shimon Peres [2008 pour la trad. française], un an avant que celui-ci, après en avoir animé pendant plus de soixante ans la vie publique et la scène politique, ne soit élu à la présidence d’Israël. 
La carrière de Peres connut des hauts et des bas – il parvint aux sommets les plus élevés et connut d’humiliants échecs – et elle emprunta différentes incarnations. 
Cheville ouvrière de la sécurité nationale et pilier de sa direction, il fut ensuite un ardent bâtisseur de paix, entretenant une relation d’amour-haine avec une opinion israélienne qui a toujours refusé de l’élire au poste de Premier ministre mais l’admirait lorsqu’il n’avait pas ou ne recherchait pas le pouvoir proprement dit. 
Solide dans l’adversité, il poursuivait sa route, mû tant par son ambition que par son sens du devoir et de sa mission, aidé par ses talents et par sa créativité. 
Autodidacte, lecteur enragé, écrivain prolifique, il se laissait emporter et inspirer par des idées qui surgissaient cycliquement, au fil des années : les nanosciences, le cerveau humain, le développement économique du Moyen-Orient… 
C’était aussi un visionnaire et un politique madré, qui ne se défit jamais complètement de ses origines est-européennes. 
Il n’acheva sa course pour le pouvoir et ne cessa de prendre une part effective aux décisions politiques que pour accéder, en 2007, parachevant sa vie publique, à la présidence de l’État d’Israël, poste qu’il occupa jusqu’en 2014. 
Il réhabilita cette institution, ternie par son indigne prédécesseur. Enfin populaire dans son pays, admiré à l’étranger comme une sorte de sage global, orateur recherché des forums internationaux, il était le symbole d’un Israël en quête de paix, contrastant nettement avec la figure agressive du Premier ministre, Benjamin Netanyahou. 
Riche et complexe, la carrière politique de Peres se déroule en cinq grandes phases. 
Il commence à militer au Parti travailliste et dans son mouvement de jeunesse dès le début des années 1940. 
En 1946, on considère qu’il a suffisamment d’expérience pour être envoyé en Europe dans la délégation du proto-État au premier Congrès sioniste de l’après-guerre. 
Il devient alors l’un des proches collaborateurs du principal fondateur d’Israël, David Ben Gourion, au ministère de la Défense, où il s’occupe surtout d’acheter des armes durant la guerre d’Indépendance, avant de s’en voir confier la direction générale. 
À ce poste, Peres se fait l’architecte de la doctrine de défense du jeune État. 
Dirigeant une sorte de ministère parallèle des Affaires étrangères, il parvient à créer les bases d’une alliance rapprochée et d’une solide coopération en matière de sécurité – qui comprend un transfert de technologie nucléaire – avec la France. 
En 1959, Peres entre à temps plein dans la vie politique, soutenant Ben Gourion dans son conflit avec la vieille garde travailliste. 
Plus tard, il est élu à la Knesset, la Chambre des députés d’Israël, et devient l’adjoint du ministre de la Défense, puis membre à part entière du gouvernement. 
En 1974, lorsque la Première ministre, Golda Meir, est contrainte à la démission après la débâcle d’octobre 1973 et le franchissement du canal de Suez par les troupes égyptiennes d’Anouar el-Sadate, sa carrière entre dans une nouvelle phase. 
Peres se présente, mais il est battu de peu par Yitzhak Rabin, qui lui offre le poste de ministre de la Défense dans son gouvernement. 
La compétition entre les deux hommes cette année-là ouvre vingt-et-un ans d’une rivalité farouche que tempérera toutefois leur coopération au pouvoir. 
Par deux fois, en 1977, après la démission forcée de Rabin et, en 1995-1996, après son assassinat, Peres a succédé à son rival. 
Il fut aussi (un très bon) Premier ministre dans un gouvernement d’unité nationale entre 1984 et 1986. Mais il ne fut jamais élu à ce poste tant convoité, malgré plus de trente années d’efforts. 
En 1979, Peres se change en figure de proue du camp de la paix. Il concentre ses efforts, dans les années 1980, sur la Jordanie. 
En 1987, il s’en faut d’un cheveu qu’il ne parvienne à la paix, lorsqu’il signe, avec le roi Hussein, l’accord de Londres. 
Mais l’accord est mort-né. En 1992, la base du Part travailliste, persuadée qu’il ne pourra pas gagner les élections et que seul un centriste comme Rabin aura ses chances, refuse son investiture à Peres. 
Rabin remporte les élections et revient, quinze ans après, au poste de Premier ministre. 
Cette fois, il garde pour lui-même le portefeuille de la Défense et offre à Peres celui des Affaires étrangères. 
Rabin est déterminé à conduire le processus de paix et ne concède à Peres qu’un rôle marginal. 
Mais Peres se voit offrir par un adjoint de Rabin l’opportunité de défendre une deuxième piste de négociations avec l’OLP à Oslo et, Rabin ayant donné son accord, il prend en charge les pourparlers, qu’il fait aboutir en août 1993. 
C’est sans doute le meilleur exemple du mélange de compétition et de collaboration qui caractérisa la relation Rabin-Peres. 
Il fallut toute la hardiesse et la créativité de Peres pour conclure les accords d’Oslo, mais sans la crédibilité que conférait à Rabin son passé de militaire et de faucon, ni l’opinion publique ni la classe politique israéliennes ne les auraient acceptés. 
Cette collaboration en demi-teinte entre Rabin et Peres se poursuit jusqu’au 4 novembre 1995, lorsque Rabin est assassiné par un extrémiste de droite. 
L’assassin aurait pu tuer Peres, mais il a décidé qu’il était plus efficace, pour faire dérailler le processus de paix, de tirer sur Rabin. 
Succédant à Rabin, Peres tente de négocier, dans le sillage d’Oslo, un accord de paix avec la Syrie. 
Il échoue, convoque des élections anticipées, mène une mauvaise campagne, et perd de peu face à Netanyahou en mai 1996. 
Les dix années qui suivent ne sont pas pour Peres une période heureuse. 
Il perd la direction du Parti travailliste au profit d’Ehoud Barak, rejoint Ariel Sharon au sein du parti Kadima, que celui-ci vient de créer, et entre dans son gouvernement. Il est alors l’objet de critiques et d’attaques de la part de la droite israélienne, qui lui reproche les accords d’Oslo. 
Peres commence à minimiser l’importance du prix Nobel qu’il a partagé avec Yasser Arafat après Oslo. 
Le contraste entre sa dimension internationale et sa position dans le jeu politique israélien, devenu flagrant durant ces années, s’estompe considérablement lorsqu’il devient président, en 2007. 
Peres fut un dirigeant expérimenté et doué, un orateur éloquent et une source d’idées nouvelles. 
Mais le plus important, peut-être, c’est qu’il fut un dirigeant israélien qui avait une vision et portait un message. 
Là est le secret de sa stature internationale : on attend du dirigeant d’Israël, de l’homme de Jérusalem, qu’il soit justement ce type de figure visionnaire. 
Lorsque la direction politique du pays ne répond pas à cette attente, c’est un dirigeant comme Peres qui s’arroge le rôle – et qui en récolte la gloire. 

La Promesse d’Abenomics 
TOKYO – Le programme de relance économique du premier ministre japonais Shinzo Abe a conduit à une hausse de la confiance au Japon. 
Mais dans quelle mesure le mérite revient-il à « Abenomics » ? 
De manière intéressante, un examen plus attentif des performances du Japon au cours de la dernière décennie ne suggère que peu de raisons justifiant un sentiment baissier persistant. 
En effet, la croissance de la production par travailleur au Japon a été très bonne depuis le début du siècle. 
Avec une main-d'œuvre en diminution, l'estimation standard de la production par travailleur au Japon en 2012 – c’est à dire avant Abenomics – faisait état d’une croissance de 3,08% par rapport à l’année précédente. 
Il s’agit d’une performance beaucoup plus robuste qu’aux Etats-Unis, où la production par travailleur a augmenté de seulement 0,37% l'an dernier, et beaucoup plus forte qu'en Allemagne, où elle a reculé de 0,25%. 
Néanmoins, comme beaucoup de Japonais le pressentent à juste titre, Abenomics ne peut que contribuer au redressement du pays. 
Abe est en train de réaliser ce que de nombreux économistes (y compris moi) ont appelé de leurs vœux aux Etats-Unis et en Europe : un programme complet impliquant politiques monétaires, budgétaires et structurelles. 
Abe estime que cette approche équivaut à avoir trois flèches en main – prises isolément, chacune peut être pliée ; prises ensemble, aucune ne peut l’être. 
Le nouveau gouverneur de la Banque du Japon, Haruhiko Kuroda, est riche de l'expérience acquise au ministère des Finances, puis comme président de la Banque asiatique de développement. 
Pendant la crise asiatique de la fin des années 1990, il était en première ligne pour observer l'échec de la sagesse conventionnelle poussée par le Trésor américain et le Fonds monétaire international. 
N’étant pas attaché aux doctrines obsolètes des banquiers centraux, il a pris l'engagement d'inverser la déflation chronique du Japon, fixant un objectif d'inflation de 2%. 
La déflation augmente le fardeau de la dette réelle (corrigée de l'inflation), ainsi que le taux d'intérêt réel. 
Alors qu'il n’existe que peu de preuves de l'importance de petits changements des taux d'intérêt réels, l'effet d’une déflation, même légère, sur la dette réelle, année après année, peut être important. 
La position de Kuroda a déjà affaibli le taux de change du yen, ce qui rend les produits japonais plus compétitifs. 
Cela reflète simplement la réalité de l'interdépendance des politiques monétaires : si la politique de la Réserve fédérale américaine de ce qu'on appelle assouplissement quantitatif affaiblit le dollar, les autres pays doivent répondre pour empêcher une appréciation excessive de leur devise. 
Un jour, nous pourrions atteindre une meilleure coordination des politiques monétaires mondiales ; pour l'instant, cependant, il était logique pour le Japon de répondre, bien que tardivement, à l'évolution dans les autres pays. 
La politique monétaire aurait été plus efficace aux Etats-Unis si davantage d’attention avait été portée aux blocages de crédit – par exemple, les problèmes de refinancement de nombreux propriétaires immobiliers, même à des taux d'intérêt plus bas, ou les difficultés d'accès au crédit des petites et moyennes entreprises. 
La politique monétaire du Japon, on l'espère, mettra l'accent sur ces questions cruciales. 
Mais Abe a deux flèches supplémentaires dans son carquois politique. 
Les critiques qui affirment que la relance budgétaire au Japon a échoué dans le passé – ne menant qu'à des investissements gaspillés en infrastructures inutiles – commettent deux erreurs. 
Tout d'abord, il y a le cas du contrefactuel : comment l'économie japonaise se serait-elle comportée en l'absence des mesures de relance budgétaire ? 
Compte tenu de l'ampleur de la contraction de l'offre de crédit après la crise financière de la fin des années 1990, il n'est pas surprenant que les dépenses du gouvernement ne soient pas parvenues à rétablir la croissance. 
Les choses auraient pu être bien pires sans les dépenses ; dans les faits, le chômage n'a jamais dépassé 5,8% et, au cœur de la crise financière mondiale, il a culminé à 5,5%. 
Deuxièmement, toute personne en visite au Japon reconnaît les avantages de ses investissements dans les infrastructures (l’Amérique pourrait y apprendre une leçon précieuse). 
Le véritable défi sera de concevoir la troisième flèche, celle que Abe appelle « croissance ». 
Elle inclut des politiques visant à restructurer l'économie, améliorer la productivité et accroître le taux d'activité, en particulier en ce qui concerne les femmes. 
Certains parlent de « déréglementation » – un terme qui est tombé en discrédit, à juste titre, à la suite de la crise financière mondiale. 
En fait, ce serait une erreur pour le Japon de faire reculer ses règlementations environnementales ou dans les domaines de la santé et de la sécurité. 
Ce qui est nécessaire est une réglementation adéquate. 
Dans certains domaines, une participation plus active du gouvernement sera nécessaire pour assurer une concurrence plus efficace. 
Mais de nombreux domaines qui ont besoin d’être réformés, comme les pratiques d'embauche, exigent de changer des conventions du secteur privé, et non pas une réglementation gouvernementale. 
Abe peut juste donner le ton, pas dicter les résultats. 
Par exemple, il a demandé aux entreprises d'augmenter les salaires de leurs travailleurs et de nombreuses entreprises envisagent de fournir une prime plus grande que d'habitude à la fin de l'exercice fiscal en Mars. 
Les efforts du gouvernement pour accroître la productivité dans le secteur des services seront probablement particulièrement importants. 
Par exemple, le Japon est dans une bonne position pour exploiter les synergies entre l’amélioration du secteur des soins de santé et ses capacités industrielles de classe mondiale, à travers le développement de l'instrumentation médicale. 
Les politiques familiales, ainsi que des changements dans les pratiques du travail en entreprise, peuvent renforcer l'évolution des mœurs, vers une plus grande (et plus efficace) participation féminine au marché du travail. 
Alors que les étudiants japonais se classent haut dans les comparaisons internationales, un manque de maîtrise de l'anglais, la lingua franca du commerce international et de la science, place le Japon dans une situation désavantageuse sur le marché mondial. 
Des investissements supplémentaires dans la recherche et l'enseignement sont susceptibles de payer des dividendes élevés. 
Il y a tout lieu de croire que la stratégie du Japon pour rajeunir son économie réussira : le pays bénéficie d'institutions fortes ainsi que d’une force de travail bien éduquée, disposant de superbes compétences techniques et des sensibilités de conception, et se trouve dans la région la plus dynamique (la seule ?) du monde. 
Il souffre de moins d'inégalités que de nombreux pays industriels avancés (même si plus que le Canada et les pays d'Europe du Nord), et il s’est engagé de longue date envers la préservation de l'environnement. 
Si le programme complet présenté par Abe est bien exécuté, la confiance croissante d'aujourd'hui sera justifiée. 
En effet, le Japon pourrait devenir l'un des quelques rayons de lumière dans le paysage par ailleurs bien sombre des pays avancés. 


Une aube nouvelle pour le Japon 
DAVOS – Pendant des années, les commentateurs économiques ont fait référence au Japon comme au pays du soleil couchant. 
À leurs yeux, le degré de maturité de l’économie japonaise empêchait désormais toute perspective de croissance. 
Notre dette publique était soi-disant intenable, et notre prétendue sentiment de résignation mis en avant comme l’un des symptômes d’un relatif déclin. 
Ces commentaires se font aujourd’hui de plus en plus rares. 
L’économie du Japon est passée d’une croissance négative à une croissance positive, et est désormais sur le point d’en finir avec une déflation chronique. 
Au printemps prochain, les traitements et salaires devraient augmenter – aspect depuis longtemps attendu, et voué à engendrer une plus forte consommation. 
Notre situation budgétaire s’est également continuellement améliorée, le gouvernement que je dirige étant en passe de consolider les finances publiques. 
En parallèle de ces améliorations économiques, le peuple japonais démontre de plus en plus de dynamisme et d’optimisme – un état d’esprit illustré par l’enthousiasme de l’opinion autour de la désignation de Tokyo en tant que ville d’accueil des Jeux olympiques et paralympiques de 2020. 
Ce n’est donc nullement un crépuscule, mais bien une aube nouvelle, qu’il s’agit d’évoquer pour le Japon. 
C’est d’ailleurs la raison pour laquelle nous sommes parvenus à nous affranchir de l’idée selon laquelle un certain nombre de réformes ne pourraient jamais être mises en œuvre. 
J’affirme de nouveau avoir pour volonté d’agir à la manière d’un perforateur suffisamment solide pour rompre cette véritable masse rocheuse que constituent les intérêts particuliers. 
Et c’est bien ce que nous sommes en train d’accomplir. 
Nous entendons par exemple libéraliser intégralement le marché japonais de l’électricité. 
D’ici à l’inauguration des Jeux, qui s’ouvriront dans six ans, le secteur électrique sera pleinement compétitif, et une distinction bien établie entre production et distribution d’électricité. 
Nous avons également pour volonté de promouvoir la santé en tant qu’industrie. 
Le Japon évolue au premier plan de la médecine régénérative, et nous ferons en sorte qu’il soit possible de générer des cellules souches au sein de laboratoires du secteur privé. 
J’ai par ailleurs récemment proposé un certain nombre de réformes supplémentaires, dans la mesure où nous avons également besoin de la présence de prestataires de soins de santé de grande envergure sous forme de sociétés holding, du même type que la Mayo Clinic américaine. 
En outre, nous œuvrons pour la suppression du système d’ « ajustement » de l’offre et de la demande, en place depuis plus de 40 ans. 
Les barrières à l’entrée des entreprises privées dans le secteur agricole seront levées, et les exploitants autorisés à cultiver les variétés de leur choix, sans contrôle de l’autorité publique sur l’offre et la demande. 
Notre programme de déréglementation sera bientôt amorcé. 
Au cours des deux prochaines années, au sein de zones déterminées, plus aucun intérêt particulier ne demeurera imperméable. 
Par exemple, au sein d’un certain nombre de villes japonaises aspirant à un statut international, les restrictions relatives aux surfaces au sol ne seront plus que de l’histoire ancienne. 
Nous bénéficierons bientôt de logements de qualité, de complexes d’affaires, et verrons apparaître les unes après les autres des villes à zéro émission de CO2. 
De même, le Partenariat transpacifique (PTP) s’inscrira au cœur de mes politiques économiques, et nous ferons tout pour faire avancer le projet d’accord de partenariat économique entre le Japon et l’Union européenne. 
L’économie japonaise pourra ainsi s’intégrer encore plus profondément aux flux mondiaux de connaissance, d’échanges et d’investissements. 
Les entreprises et les populations issues de l’étranger pourront compter sur le Japon comme sur l’une des régions les plus commercialement accueillante de la planète. 
Les mécanismes de gestion des fonds publics japonais – tels que le fonds de pension public pour l’investissement (GPIF), qui représente aujourd’hui près de 1 200 milliards $ – feront également l’objet de modifications de grande ampleur. 
Nous travaillerons à la mise en œuvre de réformes, parmi lesquelles une révision du portefeuille du GPIF, afin de garantir que les fonds publics contribuent à des investissements qui alimentent effectivement la croissance. 
Il nous appartient également de conférer à notre impôt sur les sociétés un caractère compétitif à l’international. 
Au mois d’avril, le taux d’imposition sur les sociétés sera réduit de 2,4 points de pourcentage. 
Nous mettrons également en place des mécanismes fiscalement incitatifs, afin d’encourager les entreprises à exploiter leurs liquidités en faveur de l’investissement en capital, de la recherche et du développement, ainsi que de l’augmentation des salaires. 
Dans le même temps, nous réformerons ces règles du marché du travail qui lient les travailleurs aux industries du passé. 
Les nouveaux secteurs exigent des ressources humaines innovantes et créatives, et c’est pourquoi nous redirigerons nos subventions de sorte que les travailleurs sans emploi significatif dans les industries obsolètes soient en mesure d’aller de l’avant et de décrocher un poste valorisant au sein des secteurs les plus prometteurs. 
Étant donné le vieillissement rapide de la population japonaise, ainsi que la diminution du nombre d’enfants, les investisseurs sont naturellement amenés à se poser la question suivante : « Où le Japon ira-t-il dénicher ces fameuses ressources humaines innovantes et créatives dont il a besoin ? » 
Arianna Huffington a eu un jour cette réplique subtile selon laquelle si Lehman Brothers s’était appelée « Lehman Brothers and Sisters, » l’entreprise aurait sans doute survécu. 
Or, la culture d’entreprise japonaise se révèle encore plus dominée par le sexe masculin – véritable univers de costumes-cravate. 
J’ai ressenti le plus grand enthousiasme à cet égard lorsque Hillary Clinton m’a expliqué que le PIB du Japon pouvait être supérieur de 16% si les femmes participaient au marché du travail dans la même mesure que les hommes. 
La main-d’œuvre féminine japonaise constitue en effet la ressource la moins exploitée de l’économie. 
Le Japon doit devenir un pays au sein duquel les femmes puissent véritablement rayonner. 
D’ici 2020, nous souhaitons voir les femmes occuper 30% des postes de direction majeurs – un objectif ayant pour conditions préalables l’existence d’un environnement de travail plus flexible, ainsi que la participation de travailleurs étrangers au sein des services à domicile et à la personne. 
L’un des vecteurs majeurs du changement résidera dans la mise en œuvre de réformes juridiques, introduites lors de la prochaine session parlementaire, qui permettront d’augmenter le nombre de dirigeants externes au sein des conseils d’administration. 
Le mois prochain, nous proposerons également la mise en place d’un code de l’administration, destiné à permettre aux investisseurs institutionnels de jouer un plus grand rôle dans la gouvernance d’entreprise. 
Je suis convaincu que l’effet combiné de ces réformes permettra au Japon de doubler le volume des investissements directs entrants d’ici 2020, redynamisant le pays tout entier et refaçonnant son paysage économique dans une mesure considérable. 
Il reste cependant beaucoup à accomplir. 
Cela fera bientôt trois ans que nous avons été frappés par la catastrophe du séisme et du tsunami du 11 mars 2011 au nord-ouest du Japon, à l’origine du désastre de la centrale nucléaire de Fukushima Daiichi. 
Bien que nous ne nous en soyons toujours pas remis, l’amour et la compassion que nous a témoigné le monde nous ont profondément touchés, de même que l’esprit de persévérance des survivants et l’entraide face à l’adversité. 
C’est là tout l’état d’esprit dans lequel le Japon entend désormais contribuer encore plus activement au développement et à la paix dans le monde. 
Dans l’époque qui est la nôtre, aucun État ne peut à lui seul préserver la paix. 
À défaut d’une entraide, aucun d’entre nous ne pourra à lui seul relever les défis auxquels le monde est confronté. 
Au Cambodge, par exemple, la construction par le Japon d’un hôpital destiné aux mères de famille et aux nouveau-nés a contribué à réduire le taux de mortalité infantile dans le pays. 
Aux Philippines, les forces de défense japonaises ont mis en œuvre un important programme d’assistance à la suite du cyclone dévastateur de novembre. 
Nos combattants et combattantes basés à Djibouti demeurent par ailleurs en alerte face à la piraterie, protégeant les navires du monde entier. 
Le Japon est entouré de voisins constitutifs d’opportunités sans limite : Chine, Corée du Sud, pays de l’ANASE, Inde, Russie et, au-delà de la ceinture Pacifique, États partenaires du PTP. 
En effet, l’Asie se démarquant peu à peu en tant que moteur de l’économie mondiale, la nécessité d’œuvrer pour une prospérité et une paix durables n’a jamais été aussi importante, dans la mesure où les effets d’entraînement mondiaux d’une éventuelle atteinte à la stabilité régionale s’avéreraient considérables. 
Le pilier de la prospérité n’est autre que la libre circulation des personnes et des marchandises. 
Sur les mers, dans les airs, ainsi que désormais dans l’espace et le cyberespace, la libre circulation doit demeurer garantie. 
La seule manière de préserver ces indispensables biens publics consiste à appliquer rigoureusement la règle de droit, ainsi qu’à promouvoir un certain nombre de valeurs fondamentales telles que la liberté, les droits de l’homme et la démocratie. 
Aucune alternative n’est possible. 
Les fruits de la croissance asiatique ne sauraient se perdre dans une démarche d’expansion militaire. 
Il nous appartient de les investir dans l’innovation et le capital humain, ce qui nous permettra de soutenir encore davantage la croissance dans la région. 
Comme à l’extérieur du continent, la confiance entre les pays asiatiques se révèle indispensable à la paix et à la prospérité entre ces États, et ces aspirations ne seront réalisables qu’à travers le dialogue et l’adhésion au droit international, et non par la force et l’intimidation. 
Afin que règnent l’ordre et la confiance au sein de la région, j’en appelle au continent asiatique et au monde entier. 
Si nous entendons éviter une expansion militaire débridée en Asie, il est nécessaire que les différents budgets de la défense soient entièrement transparents, et vérifiables au travers d’une divulgation publique. 
Par ailleurs, il serait judicieux que les gouvernements asiatiques instaurent un mécanisme de gestion de crise ainsi que de solides canaux de communication entre leurs forces armées. 
Il nous appartient également de fixer des règles permettant de promouvoir les comportements respectueux du droit maritime international. 
C’est seulement alors que nous pourrons apprécier une croissance et une prospérité durables en Asie, qui nous permettront à tous dans la région d’exprimer notre plein potentiel. 
Le Japon a un jour fait la promesse qu’il n’entrerait plus jamais en guerre, et nous n’avons jamais cessé d’œuvrer pour un monde de paix. 
J’ai pour plus grand espoir de voir le renouveau économique du Japon, et toute la promesse qu’il représente pour une plus grande prospérité internationale et régionale, contribuer à faire de ce monde une réalité. 

L’avenir du Japon de Shinzo Abe 
TOKYO – À l’heure où Shinzo Abe discute cette semaine au sommet de Séoul en compagnie de la présidente sud-coréenne Park Geun-hye et du Premier ministre chinois Li Keqiang, le Premier ministre japonais œuvre à la tête d’un pays que beaucoup à travers le monde sous-estiment aujourd’hui considérablement. 
Cette tendance sera très certainement ressentie lors du premier sommet des trois grandes puissances du nord-est asiatique depuis 2012. 
Il y a une trentaine d’années, nombre d’observateurs formulaient un avis bien différent dans leur évaluation du Japon. 
Beaucoup d’Américains craignaient en effet de perdre la main après que le revenu par habitant du Japon ait dépassé celui des États-Unis. Le secteur manufacturier japonais fixait à l’époque la norme sur le plan international. 
Certains ouvrages annonçaient même une guerre contre une superpuissance japonaise nucléaire. 
Ces prévisions reposaient alors sur une extrapolation de l’impressionnante croissance économique japonaise d’après-guerre ; aujourd’hui, après plus de deux décennies de malaise, elles nous rappellent tout simplement le manque de fiabilité des projections linéaires. 
Ce manque de pertinence demeure d’actualité. 
En réponse à une montée rapide de la Chine ainsi qu’à l’affirmation de son gouvernement communiste, l’actuelle croyance populaire nous dresse le portrait d’un Japon relégué au statut de pays d’importance secondaire – ce qui constitue à nouveau une erreur. 
Malgré son ralentissement économique, le Japon conserve d’impressionnantes ressources énergétiques. 
La démocratie est en place dans le pays depuis 70 ans, au sein d’une société stable à niveau de vie élevé. 
Le revenu par habitant du Japon est cinq fois supérieur à celui de la Chine, les habitants de Pékin ne pouvant également qu’envier la qualité de l’air présente à Tokyo ou encore les normes de sécurité régissant les produits au Japon. 
L’économie du pays demeure par ailleurs globalement la troisième plus importante au monde, fondée sur une industrie hautement sophistiquée. 
Et bien que la Chine dispose d’armements nucléaires et de soldats en plus grand nombre, l’armée du Japon est mieux équipée dans certains domaines (ayant à l’évidence la capacité technologique de développer très rapidement l’arme atomique). 
En outre, la culture japonaise (à la fois traditionnelle et populaire), l’aide étrangère au développement du pays, ainsi que le soutien des institutions internationales à son endroit, constituent autant de piliers majeurs d’une puissance douce. 
Certes, le Japon est confronté à de graves difficultés démographiques, étant prévu que la population diminue de 127 millions d’habitants jusqu’en-dessous de 100 millions d’habitants d’ici 2050. 
Son taux de natalité s’élève en effet actuellement à 1,4 (bien en-dessous d’un nécessaire taux de renouvellement de 2,1), sachant par ailleurs combien les Japonais sont réticents à accueillir un nombre significatif d’immigrants. 
Lorsque Shinzo Abe est devenu Premier ministre il y a près de trois ans, il a promis de rétablir la stature du Japon en tant que « puissance majeure », via la mise en œuvre d’un programme de relance économique baptisé « Abenomics », ainsi qu’en réinterprétant la Constitution du Japon en direction du renforcement de la posture défensive du pays. 
Mais bien que les Abenomics aient été appliquées rapidement, ce n’est que récemment que la Diète a promulgué une législation en matière de défense – à l’issue d’un effort de plus d’un an. 
Beaucoup au sein du Parti libéral-démocrate de Shinzo Abe auraient préféré que soit entreprise une réforme fondamentale de la doctrine défensive du Japon, via la levée des restrictions constitutionnelles régissant les forces armées du pays. 
L’opinion publique et le partenaire de coalition d’Abe, le Komeito, n’étaient toutefois pas de cet avis. 
Ceci n’empêche pas les interlocuteurs du Japon au sommet de Séoul de protester vivement, la Chine et la Corée du Sud ayant en effet considérablement souffert des agressions japonaises au cours du siècle dernier. 
Les deux pays font aujourd’hui preuve de méfiance vis-à-vis d’Abe, à qui l’on reproche d’aggraver les tensions, notamment à travers un discours nationaliste ou encore la visite du très controversé sanctuaire Yasukuni aux premières heures de son gouvernement actuel. 
Le président chinois Xi Jinping se refuse ainsi à rencontrer Shinzo Abe, comme c’était également le cas de Park jusqu’à présent, qui le fera pour la première fois lors du sommet de Séoul. 
D’un autre côté, Shinzo Abe a œuvré pour l’apaisement des relations tendues que partageaient l’Amérique et le Japon sous le mandat de ses prédécesseurs, le président Barack Obama ayant ainsi reconfirmé la solidité de l’alliance bilatérale entre les deux pays lors de la visite d’État de Shinzo Abe à la Maison Blanche au mois d’avril. 
Dans le cadre des nouvelles directives de défense intéressant les deux pays, les forces américaines et japonaises sont plus efficacement en mesure de réaliser des projets et de procéder à des exercices d’entraînement, l’alliance étant plus vivante que jamais depuis des décennies. 
Ainsi peut-on considérer Shinzo Abe comme ayant relativement réussi en matière de politique étrangère et de défense. 
La situation est en revanche plus mitigée sur le plan économique. 
Bien que l’inflation et le chômage demeurent faibles, la croissance est pour l’essentiel stagnante, peu d’experts avec lesquels j’ai pu récemment discuter à Tokyo prévoyant quelque accélération significative. 
Les deux premières composantes (ou « flèches ») des Abenomics – assouplissement de la politique monétaire et budgétaire – ont contribué à rétablir la demande. 
La troisième flèche des réformes structurelles est en revanche restée dans son carquois. 
Depuis sa victoire aux élections de la Diète l’an dernier, Shinzo Abe évoque la libéralisation des marchés de l’électricité, l’amélioration de la gouvernance d’entreprise, et la mise en œuvre d’une réforme fiscale. 
Il espère par ailleurs exploiter l’accord commercial récemment conclu dans le cadre du Partenariat transpacifique pour entreprendre de force la réforme d’un secteur agricole inefficace. 
L’une des restrictions importantes concernent ici la main d’œuvre disponible. 
Bien que Shinzo Abe propose un assouplissement des conditions régissant le visa des travailleurs expatriés, l’immigration est peu probable à une échelle qui produirait une différence économique majeure, compte tenu de l’homogénéité et du caractère insulaire de la culture traditionnelle japonaise. 
Cette difficulté concernant l’assouplissement des limites sur l’immigration exigera du Japon qu’il mobilise ses ressources humaines féminines, insuffisamment sollicitées. 
Mais ici encore, la démarche exigera que soient surmontés d’immenses obstacles culturels. 
Abe évoque souvent (y compris aux Nations Unies) la question des opportunités pour les femmes, et a publiquement souhaité voir la gente féminine occuper 30 % des postes à responsabilités au Japon. 
Pour autant, les femmes n’occupent encore aujourd’hui que moins de 10 % de ces postes, et seulement 1 % environ des postes de haute direction. 
L’indice d’inégalité des sexes du Forum économique mondial place le Japon au rang des mauvais élèves. 
Et si les mesures gouvernementales de type congé maternité et multiplication des crèches peuvent certes aider les mères actives, les mentalités traditionnelles évoluent lentement. 
À moins d’être résolu, ce manque de main-d’œuvre ne pourra qu’empêcher le Japon d’exprimer son plein potentiel économique – et par conséquent de peser au sein de la région ainsi qu’à l’échelle mondiale. 
Le Japon est une société brillante et plaisante, qui a beaucoup à apporter au monde. 
Il ne faudrait pas que ces atouts conduisent le pays à se replier sur lui-même, et à donner ainsi raison à la croyance populaire. 

Le grand retour du Japon 
TOKYO – La visite prochaine du président américain Barack Obama à Tokyo intervient à un moment unique de l’histoire de mon pays, le Japon connaissant en effet une trajectoire de croissance nouvelle et stable, voué à tirer pleinement parti d’une position géographique privilégiée. 
Le Japon ne se considère plus désormais comme un pays d’ « Extrême » Orient, mais bien comme le cœur de la ceinture de feu du Pacifique, s’inscrivant au sein d’un pôle mondial de croissance qui s’étend de l’Asie du Sud-Est jusqu’à l’Inde. 
Dans un avenir prévisible, il faut clairement s’attendre à ce que ce centre de croissance continue de propulser l’économie du Japon vers le haut. 
Les investissements directs japonais se développent par exemple au Viêtnam et en Inde, ce qui stimulera la demande en machines et équipements de production japonais. 
Si nous entendons exploiter pleinement ces opportunités, le Japon devra toutefois ouvrir davantage son économie, et devenir l’un de ces États qui intègrent activement capitaux, ressources humaines et talents issus de l’étranger. 
Le Japon doit être capable de se développer en canalisant les forces vitales d’une Asie en pleine croissance. 
Dans cette perspective, nous avons significativement accéléré le rythme des négociations relatives à un certain nombre d’accords de partenariat économique, ou APE, auprès de différents acteurs mondiaux. 
Ce mois-ci, le Premier ministre australien Tony Abbott et moi-même avons conclu un accord de principe autour d’un APE Japon-Australie. 
Viendra ensuite le Partenariat transpacifique (TPP), destiné à unir 12 États au sein de la plus importante zone commerciale de la planète. 
Japon et États-Unis attachent tous deux beaucoup d’importance aux règles, défendant les principes de liberté et de démocratie, et possèdent les technologies et industries les plus avancées. 
Nous entendons surmonter nos différences et forger ensemble, dans le cadre du TPP, l’ordre économique du XXIe siècle pour l’Asie et le Pacifique, qui établira les fondations inébranlables de la croissance future. 
Mon gouvernement œuvre également activement en faveur d’un APE avec l’Union européenne. 
Les États-Unis et l’UE ayant d’ores et déjà entamé des discussions commerciales, la conclusion d’un APE entre le Japon et l’Union, couplé au TPP, devrait faire naître un marché absolument colossal – formidable moteur de croissance, susceptible de profiter à l’économie mondiale toute entière. 
Les frontières économiques du Japon s’étendent cependant bien au-delà de l’Asie et du Pacifique, atteignant jusqu’à l’Amérique latine et l’Afrique – autant de raisons supplémentaires de nous affranchir d’une vision longtemps repliée sur elle-même. 
De nombreux jeunes talents, extrêmement motivés et ambitieux, nous viennent d’ores et déjà du monde entier, et notamment d’États asiatiques voisins, dans le but d’étudier ou de travailler au Japon. 
Notre pays doit demeurer leur espoir. 
Nous ne saurions ménager notre respect à leur égard, et il nous incombe de toujours leur tendre la main. 
Le Japon compte, je le crois, parmi les pays qui en sont capables. 
Nous sommes sur le point de désigner six Zones stratégiques de croissance économique sur le plan national – les villes de Tokyo, de Kansai, la préfecture d’Okinawa, ainsi que les municipalités de Niigata, Yabu et Fukuoka – qui serviront de modèles au reste du pays. 
En matière de santé, d’enseignement, d’agriculture et de droit du travail, nous identifions actuellement celles des politiques et pratiques existantes qui s’inscrivent en obsolescence avec les besoins actuels, et sommes déterminés à les réformer rapidement. 
Ces Zones stratégiques de croissance économique permettront de sonder les possibilités de réformes au sein de notre système réglementaire, qui est devenu aussi rigide que la roche. 
Il nous faut également en finir avec la mauvaise habitude japonaise d’un mode de pensée omniprésent consistant à privilégier l’être masculin. 
Nous avons d’ores et déjà fait en sorte qu’au moins 30% de l’effectif composant le gouvernement national soit de sexe féminin. 
J’encourage également actuellement les sociétés cotées en bourse à intégrer au moins une femme au sein de leur conseil d’administration. 
Le jour où plus personne ne s’étonnera de voir une femme ou un ressortissant étranger occuper une fonction de PDG, le Japon se sera alors réinventé, et aura renoué avec son état d’esprit originel, empreint d’innovation et de prise de risque. 
Les « Womenomics » nous enseignent combien une société au sein de laquelle les femmes sont activement engagées aura également tendance à bénéficier d’un plus fort taux de natalité. 
Mon gouvernement a bien l’intention de répondre à ce besoin urgent que constitue le développement des installations de crèches et autres infrastructures connexes, en tant que fondement d’une société qui tire parti des compétences et des talents de chacun de ses membres. 
Nous sommes pleinement capables de changement. Nous le savourons en effet chaque jour, ce que le monde pourra observer dans les mois et années à venir. 
Mais si les choses bougent aujourd’hui au Japon, certaines doivent demeurer immuables. 
Nos accomplissements en faveur du bien comptent parmi ces choses, notre pays ayant pour ambition de demeurer « contributeur proactif en direction de la paix. » 
Le Japon a plus qu’honoré sa part de contribution financière auprès de l’ONU et de ses entités, et cela aujourd’hui comme dans le passé. 
Notre engagement dans le cadre de responsabilités globales s’étend par ailleurs aux Forces d’auto-défense japonaises. 
Ces troupes ont fait preuve d’une capacité de coopération exemplaire auprès des forces armées américaines et australiennes au lendemain du Grand séisme de l’Est du Japon en 2011, et ont recueilli l’immense gratitude et le plus profond respect des nombreuses populations auprès desquelles elles ont été déployées, notamment en Haïti, en Indonésie, et plus récemment aux Philippines. 
Le statut de contributeur proactif à la paix implique pour le Japon d’assumer une part de responsabilité propre dans le maintien d’une sécurité essentielle pour la prospérité et la stabilité du monde. 
En travaillant aux côtés des États avec lesquels nous partageons intérêts et valeurs communes, nous préserverons et cultiverons les biens publics mondiaux, de l’espace au cyberespace en passant par le ciel et les mers. 
Tous pourront le constater lors du déplacement d’Obama, le Japon est plus que jamais de retour. 


A qui revient le mérite de la force de l’économie américaine? 
STANFORD – Le président américain Donald Trump s’attribue le mérite d’une économie « plus forte que jamais », et met constamment en contraste la conjoncture économique d’aujourd'hui avec la reprise historiquement faible sous la présidence de Barack Obama. 
Etant donné la croissance cette année à plus de 3%, le chômage à 3,7% et les créations d'emplois qui dépassent le nombre de chômeurs, l'économie s’est considérablement améliorée sous Trump. 
Les indicateurs macro-économiques sont les meilleurs depuis des décennies. 
En même temps, Obama s'attribue lui aussi le mérite de la bonne santé de l'économie, en faisant valoir que ses politiques ont empêché une récession qui aurait pu être bien pire après la crise financière de 2008. 
Ni l'hyperbole de Trump, ni la mémoire sélective d'Obama ne sont une surprise. 
Les présidents américains, comme les athlètes vedettes dans les sports d'équipe, attirent à la fois trop de mérite et trop de blâme de la part des électeurs et des historiens à propos de ce qui se passe durant leur mandature. 
La plupart des politiques présidentielles doivent être adoptées par le Congrès, qui souvent les modifie ou les bloque. 
De plus, beaucoup d'autres facteurs sont constamment à l’œuvre, notamment la politique monétaire de la Réserve fédérale américaine. 
Jusqu'à présent, les politiques de la Fed sous son nouveau président, Jérôme Powell, ont été exactement les bonnes; mais cela n'a pas empêché Trump de se plaindre publiquement que les taux d'intérêt augmentent trop rapidement. 
Bien que cela reste inhabituel, les rouspétances de Trump sont peu de chose en comparaison de l’avertissement du président Jimmy Carter sur la télévision nationale cherchant à convaincre la Fed de baisser ses taux d'intérêt en plein épisode d'inflation galopante dans les années 1970. 
Egalement importants sont les événements économiques et politiques dans le reste du monde, les forces technologiques et démographiques dans le pays et à l'étranger, ainsi que les politiques des administrations précédentes, qui peuvent élargir ou contraindre les options du président en fonction. 
Par exemple, le président Ronald Reagan hérita de l'inflation à deux chiffres de Carter. 
Le président George H.W. Bush hérita d'une crise de la dette latino-américaine, ainsi que d’une crise domestique de l’épargne et du crédit qui couvait depuis plus d'une décennie. 
À leur crédit, Reagan et Bush ont tous deux anticipé les problèmes qui se profilaient à l’horizon et mis en œuvre des réponses adéquates, en dépit des coûts politiques prévisibles de la récession qui a suivi chaque épisode. 
Quant au président Bill Clinton, il hérita d’une inflation faible et d’un système financier ravivé. 
Lorsque les Républicains prirent le contrôle des deux chambres du Congrès lors des élections de mi-mandat en 1994, Clinton travailla avec eux pour équilibrer le budget et réformer la sécurité sociale. 
Puis vint le président George W. Bush, qui hérita des conséquences de l’insuffisance chronique des dépenses de défense nationale. 
Au début de sa présidence, les attentats du 11 septembre 2001 mirent en évidence la nécessité de reconstruire l'armée et d'améliorer la sécurité intérieure. 
Enfin, Obama hérita de la crise financière et de la Grande récession qui l’a suivie. 
Néanmoins, sa présidence fut ensuite été caractérisée par la reprise économique la plus lente depuis la Seconde Guerre mondiale, en partie à cause de ses tentatives de réforme de vastes pans de l'économie. 
Ces exemples américains sont modestes par rapport à d’autres cas récents. 
En Europe centrale et orientale, les réformateurs de l'après guerre froide ont dû gérer la transition d'un système socialiste planifié décrépit vers une économie de marché libre. 
Au Venezuela, celui qui succèdera finalement au président Nicolás Maduro héritera de la catastrophe économique et sociale complète qu’a été le chavisme. 
Si on revient à 2018, aussi bien le démantèlement de plusieurs lois d’Obama que la réforme de l'impôt des sociétés par l'administration Trump ont contribué à promouvoir la croissance. 
La politique commerciale de Trump, cependant, est risquée. 
Si elle parvient à ouvrir le marché chinois et à réduire les transferts technologiques depuis les entreprises américaines, alors elle aura été constructive. 
Par contre, si elle précipite une guerre commerciale à long terme, elle pourrait causer de graves dommages. 
Trump porte souvent l'exagération présidentielle à de nouveaux sommets avec son refrain que « Personne n'a jamais vu quelque chose comme ça ». 
Mais cela ne veut pas dire que les anciens présidents aient évité cette hyperbole. 
Par exemple, après avoir invoqué à plusieurs reprises des projets « prêts à démarrer » en vue de faire passer son plan de relance en février 2009, Obama a plus tard admis que « ... les projets ‘prêts à démarrer’, ça n’existe pas ». 
Et sa promesse que l’Obamacare garantirait aux patients de pouvoir garder leur plan de santé et leur médecin a reçu « quatre Pinocchios », la pire note possible, de la part du vérificateur de l’information du Washington post. 
Obama a également affirmé que personne ne savait quelle aurait été l’ampleur de la Grande récession. 
Pourtant, immédiatement après son élection, j’avais fait remarquer que « Cette récession est le vrai test, bien pire que les deux récessions douces et courtes du dernier quart de siècle ». 
Plus tard, Obama a regretté de ne pas avoir communiqué plus tôt sur la gravité de la récession et expliqué que, s'il l’avait fait, il aurait peut-être pu prévoir un plan de relance beaucoup plus important. 
Or, si personne ne savait quelle aurait été son ampleur, comment cette dernière aurait-elle pu être communiquée plus tôt? 
Obama semble avoir oublié, de manière commode, que ses budgets du premier terme ont estimé à plusieurs reprises une croissance supérieure à 4% pour les prochaines années. 
Le double de ce qui a été réalisé. 
Il est clair que ses conseillers soit ne disposaient pas d'une lecture précise de l'économie, soit étaient follement optimistes quant à l'efficacité de ses politiques. 
Depuis lors, ils sont retombés sur une théorie discréditée de « stagnation séculaire » pour expliquer la timide reprise. 
En conséquence, lorsque Trump est arrivé au pouvoir, il a hérité d’une dette nationale qui avait doublé sous Obama, de taux d'intérêt en augmentation rapide et de budgets de sécurité sociale et d’assurance – maladie non financés. 
Dans ces conditions, les propositions de politiques les plus importantes et audacieuses de Trump se heurteront probablement à des contraintes budgétaires. 
Il a déjà exclu toute modification de la sécurité sociale. 
Ses tentatives et celles des Républicains du Congrès pour remplacer la Loi sur les soins abordables (Obamacare) et freiner la croissance des dépenses de Medicaid, ont été infructueuses. 
Et une augmentation temporaire des dépenses de défense devra retourner à des niveaux insuffisants après cette année fiscale. 
Bien que le paquet fiscal que Trump a promulgué en décembre dernier ait commencé par réduire les impôts et soit en train d’aider à la croissance de l'économie, les recettes du gouvernement n'ont pas encore beaucoup répondu à cette croissance. 
Malheureusement, les déficits croissants signifient qu'il sera difficile de pérenniser les réductions de l’impôt sur les personnes prévues par la législation dans un avenir proche. 
En cas de récession, les électeurs seront plus rapides à blâmer Trump qu'ils ne l’ont été à lui reconnaitre le mérite du boom d'aujourd'hui. 
Compte tenu de tous les efforts du président pour être reconnu comme le responsable de l'économie actuelle, il ne sera pas facile de faire porter le blâme sur la Fed, les Démocrates, ou toute autre personne. 

Lueurs d’espoir dans l’obscurité du Moyen-Orient 
LONDRES – La Syrie vit aujourd’hui un véritable cauchemar. 
L’Égypte est elle aussi au bord du précipice. 
Pour autant, comme le démontre l’ouverture de négociations entre Israël et l’Autorité palestinienne, un certain nombre de signaux favorables apparaissent. 
Et bien qu’il puisse à priori sembler paradoxal d’y voir un aspect positif, les troubles de la région mettent enfin en lumière ses problèmes fondamentaux, d’une manière qui les rend possibles à appréhender et à surmonter. 
L’heure n’est plus désormais au désespoir, mais bien à un engagement actif. 
Les chances de relancer le processus de paix israélo-palestinien étaient jusqu’à récemment considérées comme minimes. Ce réamorçage s’est pourtant opéré. 
Et il ne s’agit pas là de discussions stériles, mais d’une véritable reprise de négociations bel et bien destinées à aboutir, les deux camps s’engageant à respecter le processus de paix pour une période d’au moins neuf mois. 
Pour ceux d’entre nous qui ont par le passé travaillé sur cette problématique, bien souvent en vain, il s’agit d’une immense réussite, permise par la détermination inébranlable du Secrétaire d’État américain John Kerry, ainsi que par la volonté du Premier ministre israélien Benyamin Netanyahou et du président de l’Autorité palestinienne Mahmoud Abbas de prendre un certain nombre de risques politiques vis-à-vis de l’opinion publique. 
L’attention générale s’est beaucoup moins portée sur la visite à Washington du président du Yémen Abd Rabbo Mansour Hadi. 
Contre toute attente, le Yémen vit actuellement un formidable processus de transformation politique, quelque 500 délégués issus de toutes les couches de la société travaillant à l’élaboration de projets en faveur de la démocratie, de la justice, et de l’égalité. 
En Irak, après des années de baisse des violences sectaires, le nombre de victimes est de nouveau en hausse, en partie en raison des affrontements qui se jouent dans la Syrie voisine. 
Pour autant, même en Irak, le Grand Ayatollah Ali al-Sistani, religieux chiite le plus influent du pays, a récemment prononcé une déclaration phare faisant valoir la nécessité d’un État civil plutôt que religieux, offrant la même liberté pour tous. 
Sistani a également exprimé son désaccord à l’endroit des sympathisants de l’Iran désireux de voir les Chiites se rendre en Syrie afin de combattre le régime de Bachar el-Assad aux côtés du Hezbollah. 
Dans la même veine, au commencement du ramadan, le roi Abdallah d’Arabie Saoudite, également gardien des deux saintes mosquées, a prononcé un discours puissant destiné à se réapproprier la foi de l’islam auprès de ceux qui pervertissent cette religion au nom de la politique. 
Les questions libyenne et tunisienne sont loin d’être résolues, comme l’ont démontré l’assassinat récent d’un leader de l’opposition politique tunisienne ainsi que la présence de milices incontrôlables au sein des villes libyennes. 
Il n’en demeure pas moins que les partisans de la démocratie conservent toute leur détermination. 
Dans la partie nord de l’Afrique sub-saharienne, un certain nombre de difficultés sont considérables qui découlent de la présence de groupes terroristes lourdement armés et généreusement financés, responsables de l’importation d’une idéologie islamiste toxique en provenance du Moyen-Orient. 
Des États comme le Nigéria, par exemple, ont terriblement souffert d’un terrorisme fondé sur un type d’extrémisme religieux totalement étranger à la société du pays. 
Pour autant, encore une fois, ce pays connaît malgré tout une croissance économique rapide, et vient tout juste de mettre en œuvre une réforme majeure du secteur de l’électricité – jusqu’à récemment considérée comme impossible. 
Dans le même temps, à travers une Constitution véritablement inclusive et administrée de manière objective, l’Égypte pourrait être en mesure de se réorienter vers la démocratie. 
La tenue d’élections a été promise pour le début de l’année 2014, auxquelles toutes les parties prenantes, y compris les Frères Musulmans, pourraient prendre part. 
À défaut, l’Égypte pourrait se retrouver paralysée, dans l’incapacité de remédier à l’état critique de son économie et de rétablir l’ordre, aspects sans lesquels aucune avancée ne sera possible. 
Les divisions internes de l’Égypte constituent néanmoins le révélateur d’un éveil plus profond dans la région, porteur de sa propre signification. 
Un certain nombre de leçons en termes d’État, de gouvernance et de démocratie, que l’Occident a pourtant mis des siècles à intégrer, y sont aujourd’hui appliquées à une vitesse extraordinaire. 
Il apparaît désormais clair que le statu quo ne saurait perdurer dans la région. 
Le concept de gouvernement conduit par un dirigeant à la « main de fer » – l’idée d’un régime maintenant l’ordre, et auquel le reste du monde aime avoir affaire dans la mesure où il est prévisible – a perdu toute son sens. 
Peu importe désormais que cet « homme fort » soit un illuminé comme Saddam Hussein, ou un modéré comme Hosni Moubarak, ayant démontré sa capacité à maintenir la paix dans la région. 
Nous sommes aujourd’hui au XXIe siècle, un siècle dans lequel les citoyens ordinaires entendent façonner la politique de leur pays. 
Le choix ne s’effectue plus désormais qu’entre évolution et révolution. 
L’évolution, lorsqu’elle est possible, est clairement préférable. 
Et, très franchement, la Syrie aurait eu tout intérêt à s’inscrire dans une telle démarche. 
Le peuple a eu son lot de politiques par le feu militaire. 
Toute la région est lassée de la sauvagerie et du désordre qu’engendrent les politiques basées sur ces tempêtes de feu. 
Les mentalités ont de plus en plus conscience du fait qu’il est préférable que le changement s’accompagne de stabilité, et que la démocratie ne peut fonctionner que lorsque le débat est mené dans une atmosphère autorisant l’audace des arguments, voire leur acerbité, sans pour autant que ces arguments ne suscitent le conflit. 
L’acceptation émerge par ailleurs quant à l’idée que la liberté religieuse constitue une composante nécessaire de toute société libre et ouverte. 
Les débats relatifs au rôle de la religion au sein de l’État et de la société sont aujourd’hui menés au grand jour. 
Cette évolution extrêmement saine revêt une importance considérable. 
Pour la première fois, le débat aborde cette problématique de manière dynamique et intelligente, celle-ci se situant au cœur des difficultés du Moyen-Orient. 
Société ouverte et économie fermée sont deux aspects incompatibles. 
Le bon fonctionnement d’un secteur privé créateur d’emplois, ainsi que la présence d’établissements scolaires permettant d’instruire une jeunesse florissante aux tenants et aboutissants d’un monde aujourd’hui interconnecté, constituent des conditions préalables au progrès. 
La question israélo-palestinienne se révèle cruciale pour un certain nombre de raisons évidentes. 
Mais elle constitue également une mise à l’épreuve de la capacité de la région à façonner un avenir différent et meilleur. 
Si, après des décennies de rancœurs et de violences, les deux peuples parvenaient à s’entendre sur la création de deux États, tous deux démocratiques et libres, la région toute entière bénéficierait d’un modèle d’espoir particulièrement puissant. 
Mais l’ouverture de pourparlers de paix à Washington n’aurait pas été possible sans l’engagement total des États-Unis et des autres partenaires internationaux. 
C’est là la leçon que nous devons garder à l’esprit tandis que la Syrie se désintègre sous nos yeux. 
Aussi forte que puisse être la tentation de détourner le regard, le fait de permettre au bain de sang syrien de suivre son cours pourrait engendrer des conséquences désastreuses pour la région, comme pour la sécurité de l’Occident. 
Nous commençons à voir apparaître clairement certains fils conducteurs en toile de fond des attaques terroristes du 11 septembre 2001, des événements d’Afghanistan et d’Irak, des révolutions arabes, des situations iranienne, syrienne et égyptienne, ainsi que de la propagation d’un terrorisme fondé sur l’extrémisme religieux. 
L’un de ces fils conducteurs a trait à la manière dont les États s’extraient d’années de répression pour bâtir des institutions à même de répondre aux contraintes du monde moderne. 
Un autre de ces fils – étroitement lié au premier – réside dans les efforts des pays à majorité musulmane en direction de la définition de la relation entre religion et politique. 
Le monde entier a tout intérêt à savoir où mènent ces fils conducteurs. 

L’inflation silencieuse 
NEW HAVEN – Dans de nombreux pays, l’inflation est devenue si faible et stable au cours des dernières décennies qu'elle semble désormais relever de l’histoire ancienne. 
Alors que l'inflation galopante était autrefois largement considérée comme le problème économique numéro un, aujourd'hui, la plupart des gens – au moins dans les pays développés – n’ont presque jamais entendu parler ni même fait attention à elle. 
Pourtant, « l'inflation silencieuse » a encore des effets subtils sur notre jugement et elle peut encore conduire à des erreurs lourdes de conséquences. 
Dans le sillage du premier exemple de la banque centrale de Nouvelle-Zélande en 1989, les autorités monétaires du monde entier ont adopté une politique de plus en plus axée sur le ciblage d’un niveau (ou d’une fourchette) d'inflation nettement au-dessus de zéro. 
En d’autres termes, les décideurs planifient l’existence de l’inflation, mais d’une inflation stable. 
Ce qui était autrefois presque une injure est maintenant annoncée publiquement, et une modération est mise en œuvre. 
Central Bank News recense ces objectifs pour 68 pays. 
En 2018, la Banque centrale européenne cible une un niveau d’inflation annuelle « en-dessous, mais proche, de 2% ». 
Au Canada, au Japon, en Corée du Sud, en Suède, au Royaume-Uni et aux États-Unis, l'objectif d'inflation pour 2018 est de 2%. 
La Chine et le Mexique ciblent une croissance annuelle des prix de 3%. 
En Inde et en Russie, le taux cible est de 4%. Il est de 5% en Ukraine et au Vietnam, et de 6% en Azerbaïdjan et au Pakistan. 
Certains pays ont des objectifs d'inflation à deux chiffres. 
L'Egypte a fixé un objectif de 13%, plus ou moins 3%, pour cette année. 
Mais la plupart des pays ont fixé leurs objectifs d'inflation pour 2018 entre 2% et 6%. 
Cela vaut la peine de traduire ces objectifs annuels d'inflation en inflation à long terme, en supposant que la cible ne changera pas dans les années à venir. 
Une inflation de 2% par an implique 22% d’inflation au cours d'une décennie, soit 81% d'inflation en 30 ans. 
Par conséquent, la valeur de grandeurs mesurées en monnaie semblera s’élever fortement au fil du temps, même si rien ne change en réalité. 
Les choses sont bien pires si l'on considère un taux d'inflation de 6%. 
A ce rythme, les prix augmenteraient de 79% en dix ans et seraient multipliés par six en 30 ans. 
De telles politiques provoquent une sorte de grossissement du présent dans l'esprit de la plupart des gens. 
Supposons que vous demandez à une personne qui vit dans la même maison depuis 30 ans combien elle l’a payée. 
Le prix d'achat sera probablement ridiculement petit. 
Si l'on n’est pas attentif aux effets de l'inflation sur tous les prix, on pourrait croire que nous vivons dans une nouvelle ère magnifiquement réussie. 
En présence d’une inflation silencieuse, il peut être facile d'oublier que la vérité est beaucoup moins spectaculaire. 
En même temps, à une époque où rumeurs et fausses nouvelles circulent allègrement sur Internet, le monde d'aujourd'hui peut paraître un peu déconnecté de l'histoire. 
Cela pourrait créer un sentiment de risque réel. 
Un ciblage d'inflation a aussi d'autres effets, qui semblent être davantage dans l'esprit des banquiers centraux. 
Dans son livre influent Ciblage d'inflation, publié en 1998, Ben Bernanke et ses co-auteurs recommandaient aux décideurs d'annoncer un taux d'inflation cible parce que ce dernier « communique les intentions de la banque centrale », ce qui « réduit l’incertitude ». 
Le taux annoncé devrait être largement positif, écrivaient-ils, parce que, si les responsables tentaient de le définir proche de zéro, toute erreur pourrait entraîner de la déflation, qui « pourrait mettre en danger le système financier et précipiter une contraction de l’économie ». 
En tant que président de la Réserve fédérale entre 2006 et 2014, Bernanke a officiellement introduit le ciblage d'inflation aux États-Unis en 2012, fixant le taux annuel cible à 2%, où il est resté depuis. 
Cependant, réduire l'incertitude sur les prix en maintenant un objectif d'inflation de 2% ou plus pourrait en fait augmenter un sentiment d'incertitude au sujet de choses réelles comme la valeur des maisons ou des investissements. 
Bien qu'il soit juste de se soucier d’une déflation massive, la relation historique entre déflation et récession n'est vraiment pas si forte que cela. 
Dans un article de 2004, les économistes Andrew Atkeson et Patrick Kehoe ont conclu que la plupart des preuves empiriques concernant l’existence d’une telle relation vient en fait d'un seul cas: la Grande Dépression des années 1930. 
La tendance des médias d’information à se focaliser sur les nouveaux records sert leur intérêt à court terme pour créer l'impression que quelque chose d'important est arrivé qui justifie l'attention des lecteurs ou des téléspectateurs. 
Mais, parfois, le record est partiellement truqué, en particulier lorsque le record est décrit en termes nominaux et qu’il y a une inflation stable. 
Par conséquent, l'insistance sur les records peut encourager un manque de respect pour l'histoire et entretenir une sorte de désorientation donnant le sentiment que nous vivons à une époque exceptionnellement incertaine. 
Par exemple, parfois, le marché boursier établi un nouveau record, que ce soit vers le haut ou vers le bas, qui n’est rien de plus que le résultat de l'inflation. 
Le 5 février de cette année, le Dow Jones Industrial Average a connu une chute de 4,6%, largement moindre que le déclin record de 22,6% survenu le 19 octobre 1987. 
Or, les médias ont choisi de souligner que la baisse du 5 février constituait le plus grand déclin jamais observé en un jour en termes absolus (1 175 points sur le DJIA). 
Présenter une baisse de cette façon est trompeur et pourrait encourager des ventes de panique. 
L'amplitude des fluctuations absolues des marchés boursiers augmente inévitablement à cause de l'inflation générale de l’ensemble des prix. 
L'illusion monétaire contamine même les impressions de la « force » de l'économie, comme si un niveau élevé de croissance du PIB ou un marché haussier étaient des indicateurs de la santé de ce qu'on appelle l'économie. 
Les chiffres de croissance du PIB sont habituellement présentés en termes réels (corrigés de l'inflation) et les chiffres du chômage sont sans unité. 
A l’inverse, presque tous les autres indicateurs économiques majeurs ne sont en général pas indexés sur l'inflation. 
Un objectif d'inflation de quelques points de pourcentage peut sembler favoriser la stabilité ; peut-être même que c’est effectivement le cas. 
Néanmoins, nous devons considérer la possibilité que cela puisse conduire à de subtiles erreurs de perception, qui ont l'effet inverse sur la stabilité de nos jugements. 

Socrate et la Silicon Valley 
LONDRES – Si la mouche de Socrate volait du côté de la Silicon Valley, le nombre de chevaux paresseux auxquels s’attaquer lui laisserait l’embarras du choix. 
Les citoyens de la célèbre technopole semblent en effet avoir négligé combien la perception du monde extérieur à leur égard a désormais changé, et cela de manière radicale. 
Autrefois universellement reconnu comme le berceau de l’innovation, le premier pôle technologique mondial est aujourd’hui de plus en plus considéré avec suspicion et amertume. 
Bien entendu, la Silicon Valley continue de susciter l’admiration, en tant que source d’inventivité et de destruction créatrice. Néanmoins, beaucoup lui reprochent aujourd’hui d’avoir perdu tout sens de l’éthique. 
Face à la multiplication des épisodes de négligence en matière de confidentialité des données, à l’irrespect manifeste de la dignité des moins fortunés, et sur fond de sentiment croissant selon lequel les entreprises technologiques imposeraient leur feuille de route au reste du monde, le mécontentement et la désillusion ne cessent de s’accentuer. 
D’un œil extérieur, le monde voit ces entreprises agir comme si tout leur était permis – celles-ci contournant par exemple les réglementations locales dans le cadre de leur expansion au sein de villes des quatre coins du globe, de Berlin à Rio de Janeiro. 
Tout à fait confiantes dans la puissance de leurs connaissances et compétences, ces entreprises sont convaincues de mener l’humanité sur le chemin de la Vérité. 
Si cette présomptueuse certitude ne date pas d’hier – après tout, les États-Unis se sont construits sur le zèle missionnaire – c’est en revanche le cas de l’arrogance éthique dont elles font preuve aujourd’hui. 
Certes, toutes les entreprises technologiques ne sauraient être considérées dans le même panier. 
Pour autant, l’actuelle recrudescence d’importants scandales vient mettre à mal la réputation du secteur tout entier, y compris celle d’entreprises faisant preuve de maturité et de respect des lois, contrairement au reste de la Silicon Valley qui apparaît aux yeux du monde comme une chambre de réverbération de l’autosuffisance. 
Les différents scandales sont désormais légion. 
L’application Uber, service d’auto-partage critiqué pour sa démarche de hausse des prix en périodes de pic de la demande, ainsi que pour avoir menacé plusieurs journalistes à l’initiative d’articles de critique, a été interdite en Espagne, aux Pays-Bas, en Thaïlande, ainsi que dans deux villes indiennes à ce jour, parmi lesquelles New Delhi (après qu’un conducteur ait été accusé de viol sur sa passagère). 
Antérieurement à ces épisodes avait eu lieu la révélation selon laquelle les photos que partagent les utilisateurs de Snapchat pourraient en fin de compte ne pas être effacées, comme cela avait pourtant été promis. 
Au mois d’août, les autorités brésiliennes ont interdit l’application de réseau social Secret, après que l’entreprise ait échoué à résoudre certaines problématiques de cyberintimidation, Israël envisageant également son interdiction. 
Et la liste ne s’arrête pas là. 
La Silicon Valley risque aujourd’hui de soulever de violentes réactions, que nul n’a intérêt à voir se produire. 
Les acteurs de la technopole s’inscrivent de plus en plus en décalage avec les attentes de l’opinion publique en termes d’éthique et de comportements responsables. 
S’ils échouent à faire émerger de nouvelles idées et à concevoir de nouvelles approches, les difficultés auxquelles ils sont confrontés ne cesseront de se multiplier. 
L’un des remèdes à cette situation pourrait résider dans l’apport de sang neuf. 
La réussite de la Silicon Valley découle en grande partie de réseaux étroits – composés d’individus ayant su prospérer et se soutenir les uns les autres. 
L’histoire démontre néanmoins combien ce type de structure est également susceptible de succomber des suites d’une innovation étouffante. 
À l’instar des espèces animales, les organisations s’exposent à la fragilité, à la consanguinité, et en fin de compte à l’agonie, lorsqu’elles se refusent à la diversité. 
L’une des caractéristiques les plus apparentes de la Silicon Valley des derniers mois réside en effet dans l’extrême déséquilibre des sexes et des origines ethniques que présentent plusieurs grandes entreprises technologiques telles que Apple, Google, Facebook et Twitter. 
Bien que nul ne semble s’en offusquer, il apparaît évident que les choses doivent changer. 
On s’attendrait en effet à ce qu’une place mondiale aussi fière de sa capacité à innover et à agir de manière différente se distingue également par son comportement autour de ces questions. 
Il convient par-dessus tout de soulever la question du statu quo, et de le mettre au défi. 
L’indépendance de la pensée et des actes est une composante indispensable à toute entreprise désireuse de fonctionner, de bâtir des œuvres durables, ainsi que de contribuer à la prospérité et à la croissance économique. 
Dans l’Apologie de Platon, Socrate fait valoir la nécessité pour l’individu d’examiner sa propre vie – en procédant constamment à une autoréflexion rigoureuse, ainsi qu’en soulevant des questions difficiles, hétérodoxes, et parfois contrariantes. 
Le secteur actuel des technologies aurait tout intérêt à adopter cette philosophie. 
Aspect ironique, la démarche consistant à faire prévaloir le questionnement sur la raison – en inventant ainsi des solutions radicalement nouvelles – a toujours constitué le modus operandi de la Silicon Valley. 
Seulement voilà, cette approche s’est limitée au niveau macroéconomique et à la résolution de difficultés présentes ailleurs dans l’économie, sans auto-examen quel qu’il soit. 
Il est nécessaire que les acteurs de la Silicon Valley commencent à appliquer sur eux-mêmes cette compétence d’innovation qui les rend si fiers lorsqu’il s’agit de « repousser les limites » de la technologie. 
La seule manière d’évoluer consiste à s’adapter aux nouvelles pressions environnementales, auxquelles la Silicon Valley est aujourd’hui confrontée en nombre – et en grande partie en raison de son propre comportement. 
À moins qu’elle ne se décide à changer, la Silicon Valley court droit à sa perte. 
S’il est un lieu au monde ayant démontré sa capacité à innover, c’est bien la Silicon Valley, et c’est là la bonne nouvelle. 
Pour autant, il est désormais nécessaire que ses acteurs reconnaissent qu’ils ne détiennent pas toutes les réponses ; malheureusement, du moins jusqu’à présent, aucun d’entre eux ne semble tout simplement admettre l’existence d’un problème. 
Tels les « artisans » décrits par Socrate, ceux-ci « excellant dans leur art de façon admirable, ils s’imaginent très bien savoir les choses les plus importantes. » 
Comme en avait conscience le maître de Platon – et comme nous le rappellent les divers épisodes d’abus de la part du secteur des technologies – le manque de connaissance revêt bien des dangers. 

Pagaille chez les régulateurs financiers 
WASHINGTON, DC – Lorsqu’un athlète enfreint les règles, il est relativement simple pour l’organe disciplinaire compétent de décider s’il entend ou non procéder de manière à éviter une récidive. 
Le fait de suspendre un sportif de l’exercice de sa discipline – ce qui se produit par exemple dans le football lorsqu’un joueur se livre à une faute dangereuse – constitue une sanction réelle, non seulement pour l’individu concerné, mais également pour son équipe. 
Prenons le cas de Michael Clarke, capitaine de l’équipe australienne de cricket, qui a récemment menacé physiquement l’un de ses adversaires. 
Bien que l’opinion publique s’en soit arrachée les cheveux, Cricket Australia (l’entité compétente en la matière) n’a prononcé qu’une très faible amende à son encontre (à savoir insignifiante par rapport au salaire annuel de Clarke). 
Indépendamment du caractère approprié ou non de cette décision, Cricket Australia a clairement considéré que le comportement incriminé méritait seulement une sanction symbolique. 
Le récent prononcé d’une résolution pour un montant de 13 milliards $ entre le département américain de la Justice et JPMorgan Chase (JPM), l’une des plus grandes banques internationales de la planète, peut être considéré sous un angle similaire. 
Aux yeux des plus profanes d’entre nous, cette amende peut sembler significative (expliquant l’ampleur de la couverture médiatique autour de l’événement), et donne clairement l’impression d’un travail complet et sérieux de la part des régulateurs financiers américains. 
Or, comme de la part de Cricket Australia, le message formulé est tout à fait clair : aucun changement ne sera apporté au statu quo des affaires courantes. 
L’accusation formulée à l’encontre de JPM a fait valoir tout un ensemble d’agissements illicites, parmi lesquels de fausses déclarations de titres auprès des investisseurs, pour ne citer qu’une des nombreuses allégations. 
Better Markets, groupe œuvrant en faveur d’une réforme dans le domaine financier, a souligné que ce que nous savions de cet arrangement suggérait combien celui-ci était dénué de signification. 
Comme l’explique Dennis Kelleher, directeur de Better Markets : 
« Plutôt que de charger lourdement [JPM] et ses dirigeants, le département de la Justice a annulé une conférence de presse et mis un terme à la procédure judicaire, dans la mesure où le bien en vue et très politiquement connecté PDG de la banque, Jamie Dimon, avait personnellement appelé le procureur général pour lui demander de le faire. » 
La manière dont s’est opérée cette résolution laisse quelque peu songeur – Dimon ayant en effet un accès direct au procureur général des États-Unis, Eric Holder, plus haut fonctionnaire judiciaire d’Amérique. 
« Bien peu d’Américains, pour ne pas dire aucun, ont ne serait-ce que la possibilité de joindre l’Attorney General par téléphone, » nous rappelle Kelleher, « et encore moins la possibilité de l’amener à cesser ses poursuites dans le cadre d’un procès qui aurait pourtant permis de révéler au grand public les détails des agissements présumés illicites de JPMorgan. » 
C’est ainsi que nous n’en saurons pas davantage sur les allégations formulées dans cette affaire à l’encontre de JPM, y compris sur les preuves avancées. 
La critique publique et les inquiétudes de l’opinion sont par conséquent vouées à s’estomper peu à peu. 
Ne s’attendrait-on pas alors à ce que JPM soit au minimum contrainte de verser un lourd tribut pour faire disparaître cette affaire ? 
Eh bien, il n’en est rien. 
Le prononcé d’une « amende » de 13 milliards $ à l’encontre d’une société de l’envergure de JPM est à peu près aussi douloureux que l’a été pour Clarke la sanction financière décidée à son encontre – c’est-à-dire bien peu éprouvante. 
Clarke perçoit chaque année un salaire d’environ 6 millions $ (en dollar australien) ; en plus de cette rémunération annuelle, il touche une prime de match de 14 000 $ à l’occasion de chaque rencontre d’essai internationale, sans oublier un certain nombre d’autres gratifications et bonus dans le cadre de ses déplacements sportifs. 
Il n’a pourtant été soumis qu’à une amende équivalente à 20% de sa prime de match international (2 800 $), ce qui représente environ 0,05% de son salaire annuel. 
Chez une personne percevant un revenu annuel de 50 000 $ (ce qui s’approche davantage du ménage moyen aux États-Unis), ceci équivaudrait à une amende de 25 $. 
JPM présente un bilan total d’environ 4 000 milliards $, selon un calcul conforme aux normes comptables internationales. 
Comme la direction l’a affirmé à ses actionnaires peu après l’annonce de la résolution, « la société dispose de réserves suffisantes pour faire face à toutes ces questions, » sous-entendant une absence d’impact significatif sur les bénéfices. 
Elle précise d’autre part, sans surprise, que « la Société reconnaît n’avoir commis aucune infraction à la loi. » 
Il convient par ailleurs de relever que, là où Clarke paiera très certainement de sa poche la ridicule amende prononcée à son encontre, la sanction imposée à JPM sera en grande partie assumée par ses actionnaires. 
Et dans la mesure où il n’existe aucun marché du contrôle d’entreprise sur les mégabanques (puisque les protections apportées par les régulateurs empêchent la survenance d’OPA hostiles, et anéantissent toute l’efficacité d’éventuelles démarches activistes de la part des actionnaires), la frustration des investisseurs de JPM ne saurait aboutir à un changement au sein de la direction. 
Mais ici encore, les actionnaires de JPM ont peu de raisons de s’inquiéter. 
Marianne Lake, directrice financière de JP Morgan, a laissé entendre qu’environ 7 milliards des dollars composant cette amende seraient probablement déductibles fiscalement, à savoir enregistrés en tant que dépense attachée au fonctionnement nécessaire et habituel de l’entreprise. 
Sachant que la banque a été imposée à un taux effectif de 31,3% pour les neuf premiers mois de l’année 2013, selon le Wall Street Journal, cette possibilité représente un avantage fiscal d’environ 2,2 milliards $ (voire plus élevé en fin de compte). 
JPM étant désormais tirée d’affaire, il reste encore la possibilité d’engager la responsabilité personnelle des employés individuels pour leurs agissements. 
Nul ne devrait pour autant avoir à retenir son souffle. 
La probabilité de voir l’un d’entre eux suspendu de ses fonctions au sein du secteur est tout à fait minime, et les conséquences pour la direction sans aucun doute inexistantes. 
Quoi qu’il en soit, Kelleher a adressé une lettre épicée à Holder, réclamant la pleine et entière divulgation de l’ensemble des détails constituant cette affaire – et ils sont nombreux. 
Il appartient aux Américains de prendre connaissance de ce courrier, et de saisir leurs représentants politiques de la question. 


Les banques chinoises prochaines sur la liste ? 
WASHINGTON, DC – Les récents épisodes de disfonctionnement politique aux États-Unis et le perpétuel va-et-vient de la crise de la zone euro constituent en un sens une formidable opportunité pour la Chine. 
Bien qu’il soit probable que le malaise qui touche les États-Unis et l’Europe affecte les exportations chinoises, la Chine entend néanmoins à long terme réorienter son économie vers la consommation domestique. 
Dans la mesure où le mouvement Tea Party qui pèse sur une aile du parti républicain américain effraie les investisseurs sur la question du dollar, l’intérêt suscité par le potentiel du renminbi chinois en tant que monnaie de réserve internationale est voué à s’accentuer. 
Ceci devrait permettre à la Chine d’attirer davantage d’investisseurs désireux de diversifier leurs portefeuilles. 
Il est probable que la dette de l’État chinois devienne un important actif de référence à l’échelle mondiale, ce qui devrait permettre à son secteur privé d’attirer les financements selon des modalités raisonnables, et ainsi aboutir à l’érosion de la prédominance de la Réserve fédérale américaine en matière de détermination des conditions monétaires internationales. 
Constatée depuis plusieurs décennies, la réorientation du monde en direction d’une planète multipolaire dans le domaine de la production manufacturière pourrait ainsi faire naître un monde multipolaire cette fois-ci dans le domaine monétaire, dans lequel le renminbi se démarquerait en tant qu’acteur important. 
Malgré un passé exceptionnel, et en dépit des atouts dont elle bénéficie aujourd’hui, la Chine nourrit cependant une faiblesse relativement semblable à celles qui ont engendré tant de difficultés aux États-Unis et en Europe : l’existence de banques colossales et caractérisées par leur manque de prudence. 
Les dernières mesures adoptées en Chine laissent à penser que s’il est probable que le pays profite encore de quelques années de prospérité accrue, les démarches chinoises entamées en faveur d’une internationalisation des institutions financières du pays pourraient bien faire apparaître de sérieuses difficultés. 
De manière tout à fait ironique, le gouvernement britannique – bien qu’il n’y ait aucun doute sur la sincérité de son hospitalité à l’endroit d’investisseurs étrangers auxquels il déroule le tapis rouge – contribue à tendre un piège aux institutions financières chinoises, ainsi qu’à l’économie chinoise dans son ensemble. 
En encourageant la Chine à bâtir un certain nombre d’institutions financières mondiales sur fond de faible régulation, le Royaume-Uni émet non seulement une invitation aux comportements irresponsables, mais il risque également d’attirer une économie toute entière vers des activités en fin de compte non productives, voire autodestructrices. 
La Chine maintient depuis longtemps un contrôle étroit sur ses principales banques. 
Les politiques de crédit permettent de temps à autre de redonner un coup de fouet à l’économie, mais les autorités se réservent d’un autre côté la possibilité de ralentir la machine lorsque c’est nécessaire. 
Les banques sont aujourd’hui devenues un instrument des politiques économiques, destiné à appuyer la croissance du PIB et la création d’emploi, ainsi qu’à maintenir l’inflation à un niveau acceptable. 
Mais les élites politiques chinoises sont également très séduites par l’idée qu’un pays de premier plan devrait héberger un système bancaire majeur, qui soit actif sur le plan international. 
Il n’y a rien de reprochable dans une telle ambition, dès lors qu’elle s’accompagne d’une grande prudence. 
Malheureusement, il semble aujourd’hui clair que les dures leçons tirées des récentes crises financières se sont perdues sur le chemin de la Chine. 
Rares sont les banquiers qui apprécient les réglementations étroites – ils déplorent tout particulièrement le fait d’être contraints de financer leurs opérations avec davantage de capitaux que d’endettement. 
En période prospère comme en temps de crise, leur leitmotive consiste à affirmer que « les exigences de capitaux doivent être abaissées, » ce qui signifierait leur autoriser davantage d’emprunt. 
L’Islande, la Suisse, et le Royaume-Uni ont tous trois appris dans la douleur qu’il était extrêmement risqué de permettre aux banques de gagner excessivement en envergure par rapport à la taille de leur économie. 
La réalité se caractérise par le coût de plus en plus colossal – voire intenable, dans le cas de l’Islande – des plans de sauvetage. 
Et même lorsque, pour citer le cas du Royaume-Uni, le prix des pertes ne se révèle pas totalement ruineux, les dommages affectant directement le crédit domestique et la confiance dans son ensemble peuvent suffire à mettre une économie sur la touche pendant une demi-décennie, voire plus. 
Mervyn King, ancien gouverneur de la Banque d’Angleterre (BoE), a parait-il affirmé que « les banques viv[ai]ent une existence à l’international, et trouv[ai]ent la mort sur le plan local. » 
Autrement dit, lorsque tout va bien, vous pouvez choisir de considérer comme des préoccupations secondaires le lieu d’origine du financement en capital d’une banque internationale donnée, ou encore le lieu de juridiction au sein duquel ses dettes sont émises. 
En revanche, lorsque les choses tournent mal et qu’une pression pèse sur les marchés financiers, sur fond de crainte de l’insolvabilité, le fait que la créance que vous détenez concerne une banque assurée aux États-Unis ou une filiale offshore non réglementée revêt une importance fort peu négligeable. 
La Chine entend ainsi développer les activités internationales de ses banques. 
De leur côté, les Britanniques semblent accueillir à bras ouverts l’expansion de ces activités à Londres – proposant de traiter les banques chinoises concernées comme des branches (soumises à la réglementation chinoise) plutôt que comme des filiales (régies par la réglementation britannique). 
Comme l’a expliqué Mark Carney, successeur de King à la BoE, « Nous sommes ouverts aux affaires, » en termes d’octroi de prêts de liquidités destinés à soutenir les grandes banques. 
Or, le volume des actifs des banques britanniques équivalait avant la crise à huit fois le PIB du pays, un niveau que les encouragements de Carney pourraient bien permettre d’atteindre à nouveau. 
La BoE – et le Trésor du Royaume-Uni – ont-ils réellement les épaules assez solides pour garantir de tels montants en cas de crise, ou les autorités britanniques s’apprêtent-elles à faire de leur pays une nouvelle Islande (où la valeur des actifs bancaires est allée jusqu’à représenter plus de 11 fois le PIB du pays) ? 
Les autorités chinoises auraient tout intérêt à revoir leurs politiques. 
La Chine rappelle en un sens Cendrillon – enfin autorisée à se rendre au bal, et enfin en mesure de devenir un protagoniste majeur. 

La danse de l’ombre des grandes banques 
WASHINGTON, DC – L’un des grands mythes propagés par les grandes institutions financières consiste à affirmer que si l’on procédait de nouveau effectivement à leur régulation, nombre d’investisseurs et de transactions financières s’enfuiraient en direction des « banque de l’ombre. » 
Une perspective des plus inquiétantes. 
Par définition, tout ce que l’on trouve tapi dans l’ombre nourrit une intention hostile, implique des conséquences potentiellement dangereuses, voire les deux. 
L’essence même de la pénombre impliquerait par ailleurs une impossibilité absolue d’y remédier – le shadow banking semblerait a priori échapper à toute possibilité de réglementation ou de supervision efficace. 
Peut-être alors le risque attaché au système financier ne saurait qu’augmenter, et non diminuer, si l’on réglementait correctement les grandes banques extérieures au shadow banking. 
Autant de récits fantastiques ô combien effrayants. 
En réalité, il existe trois types d’activités « de l’ombre, » qui s’opèrent toutes sans aucun mystère, au grand jour, et qui pourraient tout à fait être contrôlées de manière directe et responsable. 
Comme toujours, la question de savoir si nous avons véritablement la volonté politique de mettre en œuvre des contrôles efficaces est une autre histoire – notamment dans la mesure où les grands établissements financiers se révèlent extrêmement puissants, et ont tout intérêt à ce que la pénombre demeure aussi épaisse qu’elle l’est aujourd’hui. 
La première catégorie d’activités de l’ombre englobe les pratiques menées par les banques elles-mêmes dans le but notamment de réduire le volume de financement en capital auquel elles sont assujetties. 
Les individus à la tête des grandes banques sont friands de l’effet de levier : davantage d’argent emprunté (dont un minimum de leur poche) signifie davantage de bons côtés, à savoir un rendement du capital plus élevé, non ajusté au risque. 
Lorsque les choses tournent mal, ceci signifie également des pertes plus importantes. 
C’est pourquoi il est toujours préférable d’être de grande taille – vous êtes en effet en mesure de bénéficier d’une meilleure protection en cas de baisse, de la part de la Réserve fédérale ou d’autres sources officielles. 
C’est ainsi que Citigroup a créé avant 2007 ses fameux « véhicules spéciaux, » en vue d’un investissement en titres hypothécaires. 
La banque a financé cette activité via une importante dette à court terme, accompagnée d’un maigre matelas de capitaux. 
Lors du boum des marchés, les initiateurs de ces tactiques ont été salués comme des génies. 
En revanche, lorsque les prix du logement ont chuté et que les titres adossés à des créances hypothécaires sont devenus illiquides (ainsi que les produits dérivés reposant sur ces titres), Citigroup a retransféré les dettes vers son bilan – et a dû par la suite être renflouée au moyen de plans de sauvetage colossaux et répétés. 
Ces activités de l’ombre ont été le fruit du travail de Citigroup et d’autres institutions financières vastes et complexes, toutes soumises à réglementation. 
Leur nature en dents de scie n’a reflété rien de plus qu’un échec – ou un refus – des régulateurs concernés dans la compréhension des risques en présence. 
Ces régulateurs se sont faits « captifs » – en ce sens qu’ils se sont identifiés si étroitement à la perspective intellectuelle et à cette conception mondialisée d’un ensemble complexe d’importantes institutions financières qu’ils se sont vus persuadés d’autoriser quelque chose qui s’avérait en réalité extrêmement dangereux. 
Malheureusement, malgré tout ce que nous avons traversé au cours des cinq dernières années, les ombres de ces grandes banques ont survécu, qui prennent aujourd’hui diverses formes – les régulateurs ne semblant quant à eux pas suffisamment enclins à laisser entrer la lumière. 
Le deuxième ensemble d’activités de l’ombre implique un certain nombre de pratiques de nature bancaire, que conduisent en réalité des banques extérieures. 
Les fonds communs de placement du marché monétaire en sont l’illustration la plus flagrante. 
Ces entités collectent l’argent auprès des investisseurs, et procèdent à l’achat de toutes sortes d’actifs, dont certains peuvent présenter un risque – dont notamment les dettes à court terme des sociétés. 
La difficulté réside dans le fait que ces fonds créent l’impression que tout investissement en leur sein se révélerait aussi sécurisé que n’importe quel dépôt dans une banque assurée. 
Si vous rédigez des chèques sur un compte du marché monétaire, votre déclaration mensuelle vous le présentera comme ayant une valeur stable – de la même manière que votre compte bancaire. 
En réalité, la valeur des actifs détenus par ces fonds est fluctuante, et il y a tout simplement un usage de comptabilité – permis par les régulateurs – à faire état d’une valeur stable. 
Ainsi, lorsque la possibilité survient de voir un fonds du marché monétaire dans l’incapacité de payer les investisseurs en intégralité – comme ce fut le cas après l’effondrement de Lehman Brothers en septembre 2008 – c’est véritablement l’apocalypse. 
Des peurs de même nature se sont récemment manifestées lorsque l’on a appris qu’un certain nombre de fonds du marché monétaire basés aux États-Unis avaient généreusement prêté aux banques européennes. 
Certaines banques américaines majeures dépendent également d’un financement de marché monétaire ; ici encore, « ombres » et banques ont des intérêts communs. 
Il existe un remède simple à cette difficulté – la possibilité d’exiger des fonds du marché monétaire qu’ils communiquent la véritable valeur fluctuante de leurs actifs, de sorte que chacun comprenne qu’il ne s’agit pas d’un nombre fixe. 
Certains régulateurs américains font pression dans cette direction. 
Malheureusement, les fonds du marché monétaire – ainsi que leurs amis au sein des grandes banques – exercent une importante poussée en sens inverse. 
La troisième catégorie des activités de l’ombre concerne un certain nombre de pratiques qui pourraient encore émerger. 
Nous ne devons pas sous-estimer la créativité des financiers désireux d’échapper aux exigences de capital, et adeptes de l’effet de levier. 
Un excellent ouvrage d’Anat Admati et Martin Hellwig, intitulé The Bankers’ New Clothes, met en évidence le caractère pernicieux de cette tendance, et souligne les risques potentiellement dévastateurs qu’elle fait naître pour l’économie. 
L’approche la plus judicieuse consisterait à identifier l’excès de risque systémique lorsqu’il se manifeste, et à tenter de prévenir sa survenance. 
Les autorités américaines bénéficient désormais du mandat juridique le leur permettant. 
Seront-elles toutefois capables de rivaliser avec le puissant lobby des grandes banques et leurs sombres alliées ? 

La guerre des Six Jours à 50 ans 
NEW YORK – Le monde est sur le point de souligner le passage de la 50e année de la guerre de juin 1967 entre Israël et l’Égypte, la Jordanie et la Syrie — un conflit qui continue de diviser une région où l’histoire contemporaine est en grande partie définie par la violence. 
La guerre a duré moins d’une semaine, mais laisse un lourd héritage, un demi-siècle plus tard. 
La guerre en question a été déclenchée par une attaque préventive d’Israël sur les forces aériennes égyptiennes, en riposte à la décision de l’Égypte d’expulser la force de maintien de la paix des Nations Unies de Gaza et de la péninsule du Sinaï et d’interdire le passage aux navires israéliens dans le détroit de Tiran. 
Israël a attaqué en premier, mais presque tous les observateurs ont vu en cet acte une légitime défense contre une attaque imminente. 
Israël n’avait pas l’intention de combattre sur plus d’un front, mais la guerre s’est vite étendue lorsque la Jordanie et la Syrie se sont engagées dans le conflit aux côtés de l’Égypte. 
Ce fut une décision coûteuse pour les pays arabes. 
Six jours seulement après les combats, Israël occupait la péninsule du Sinaï et la bande de Gaza, le plateau du Golan, la Cisjordanie et l’entièreté de Jérusalem. 
Le nouveau territoire d’Israël était trois fois plus vaste qu’avant. 
L’événement rappelait bizarrement la Genèse : six jours d’efforts intenses, suivis par une journée de repos, dans ce cas-ci la signature du cessez-le-feu. 
Cette lutte inégale et son aboutissement ont mis fin à la notion (pour certains au rêve) que l’État d’Israël pourrait être rayé de la carte. 
La victoire de 1967 a donné à Israël une auréole de permanence que les guerres de 1948 et de 1956 n’ont jamais concrétisée. 
Le nouvel État avait enfin gagné quelques degrés de plus en stratégie géopolitique. 
La plupart des dirigeants arabes en sont venus à réorienter leur objectif stratégique de la disparition d’Israël vers celui du retour aux frontières prévalant avant la guerre de 1967. 
La guerre des Six Jours n’a toutefois pas amené la paix, même partielle. 
Il faudra attendre la guerre d’octobre 1973, qui a mis la table aux pourparlers qui sont devenus les accords de Camp David et le traité de paix entre Israël et l’Égypte. 
Le camp arabe est sorti de ce dernier conflit en recouvrant son honneur ; les Israéliens pour leur part en ont été échaudés. 
Ils en ont tiré une bonne leçon : des victoires militaires décisives ne mènent pas nécessairement à des développements politiques décisifs, encore moins à la paix. 
La guerre de 1967 a en fait suscité des initiatives diplomatiques valables, en l’occurrence, la résolution 242 du Conseil de sécurité de l’ONU. 
Entérinée en novembre 1967, la résolution demandait à Israël de se retirer des territoires occupés depuis le dernier conflit de l’époque — mais prévoyait également d’inscrire le droit d’Israël de vivre à l’intérieur de frontières sûres et reconnues. 
La résolution s’est avérée un cas classique d’ambiguïté créative. 
Tous ceux qui la lisent y voient des significations différentes. 
Ceci facilite sans doute l’adhésion à la résolution, mais rend plus difficiles les interventions. 
Il n’est donc pas très surprenant que la paix n’existe pas entre Israéliens et Palestiniens, malgré moult tentatives diplomatiques des États-Unis, de l’Union européenne et de ses membres, de l’ONU et des parties prenantes. 
Il serait injuste d’attribuer cette situation à la résolution 242. 
La paix ne s’installe que lorsqu’un conflit est mûr pour un règlement, ce qui arrive lorsque les dirigeants des principales parties au conflit souhaitent un compromis et sont en mesure de lui faire une place. 
Sans cet intérêt, toutes les louables initiatives diplomatiques issues des acteurs extérieurs ne feront jamais peser la balance vers la paix. 
Malgré cela, la guerre de 1967 a eu néanmoins d’énormes répercussions. 
Les Palestiniens se sont forgé une identité et se sont taillé une place sur la scène internationale qu’ils n’avaient jamais vraiment eue lorsque la plupart d’entre eux vivaient sous l’égide de l’Égypte ou de la Jordanie. 
Les Palestiniens ne sont pourtant pas parvenus à un consensus interne en ce qui concerne l’acceptation de l’État d’Israël et, en tel cas, quelles concessions devraient être faites pour obtenir leur propre État. 
Les Israéliens s’entendaient sur plusieurs points. 
Une majorité appuyait l’option de restituer le Sinaï à l’Égypte. 
Plusieurs gouvernements israéliens étaient disposés à restituer le plateau du Golan à la Syrie à des conditions qui n’ont jamais été remplies. 
Israël s’est retiré unilatéralement de Gaza et a signé un traité de paix avec la Jordanie. 
La plupart des citoyens étaient également d’accord pour que Jérusalem ne soit pas scindée et qu’elle demeure sous l’autorité des Israéliens. 
Mais la discorde s’est vite installée en ce qui concernait la Cisjordanie. 
Pour certains Israéliens, ce territoire devait servir de monnaie d’échange pour obtenir une paix durable avec un État palestinien doté des compétences nécessaires. 
Pour d’autres, ces terres étaient un trésor convoité, à coloniser et à garder à tout prix. 
Cela ne veut pas dire qu’il n’y a eu aucun progrès diplomatique depuis 1967. 
Bon nombre d’Israéliens et de Palestiniens en sont venus à accepter la réalité de l’existence de chacun des deux peuples et de la nécessité d’une certaine forme de partage du territoire entre les deux États. 
Mais, pour l’instant, les deux camps ne sont pas disposés à régler les différends qui les séparent. 
Cette impasse fait payer le prix, aujourd’hui comme hier, aux deux parties. 
Hormis les ravages physiques et économiques, les Palestiniens n’ont toujours pas leur propre État et ne sont pas maîtres de leur propre destin. 
L’objectif d’Israël d’un État juif permanent assurant à tous ses citoyens la démocratie, la sécurité et la prospérité est menacé par une occupation sans fin et des réalités démographiques changeantes. 
Pendant ce temps, les autres intervenants régionaux et internationaux se désintéressent de la question, plus préoccupés par la Russie, la Chine ou la Corée du Nord. 
Et quand bien même la paix viendrait à s’instaurer entre Israéliens et les Palestiniens, elle ne régnerait toujours pas sur la Syrie, l’Irak, le Yémen ou la Libye. 
Cinquante années après la guerre des Six Jours, l’absence de paix entre Israéliens et Palestiniens fait partie d’un statu quo imparfait auquel se résignent et s’attendent la plupart. 

Mission : sauver l’environnement 
Vous êtes en 1966. Vous êtes debout dans un bureau gouvernemental à Washington, DC, pour observer un officier en uniforme parler à un homme en complet d’hommes d’affaires et qui lui dit : « Votre mission consiste à éliminer un ennemi qui a tué plus de gens que les deux guerres mondiales réunies. 
Vous disposerez d’un maigre budget, d’une petite équipe et dans l’éventualité de votre échec, le secrétaire niera avoir eu vent de vos actes ». 
Cela ressemble à une scène d’un film d’Hollywood. Et, en fait, c’est le reflet de la scène d’ouverture de la série de télévision Mission impossible présentée en grande première cette année. 
Mais c’est vraiment arrivé, même si ça ne s’est pas déroulé exactement en ces termes. 
L’officier était le chirurgien général adjoint James Watt, le chargé de mission était le chercheur du Centre des maladies transmissibles (CDC) Donald Henderson et l’ennemi à abattre était la variole. 
La mission semblait assurément impossible. 
À l’époque, la variole causait la mort de pas moins de deux millions de personnes et infectait un autre 15 millions, chaque année. 
Pourtant, comme dans la série, Henderson et son équipe de l’Organisation mondiale de la santé ont surpassé toute attente. 
En l’espace d’une décennie seulement, la variole est devenue la première — et, à ce jour, la seule — maladie infectieuse humaine à être complètement éliminée. 
La clé de cette formidable réalisation n’était pas le fait, comme on pourrait s’y attendre, d’une percée majeure en santé (le vaccin contre la variole existe depuis le XVIIe siècle). Elle logeait plutôt à l’enseigne de la diplomatie, du discernement et de la coopération. 
Dès ses débuts, l’OMS avait peu confiance dans une campagne de vaccination. 
Beaucoup estimaient, dont le directeur général de l’OMS, que pour éliminer la variole, il faudrait inoculer en tout 1,1 milliard de personnes dans 31 pays affectés, notamment ceux qui résident dans des villages éloignés — un cauchemar sur le plan logistique. 
C’est pourquoi les délégués de l’OMS ont débattu pendant des jours avant de s’entendre, par la plus mince des marges jamais connues, pour débloquer un maigre 2,4 millions $ par année pour l’initiative — trop peu pour couvrir les frais de n’importe quel vaccin ayant été donné, encore moins pour le financement du soutien logistique nécessaire. 
Bon nombre de donateurs partageaient ce pessimisme, estimant que leur argent servirait mieux, disons, les infrastructures médicales. 
Même l’UNICEF a décidé de ne pas contribuer à la campagne. 
En fait, la décision d’affecter Henderson au rôle peu convoité de mener la campagne remonte à la décision du directeur général de l’OMS de mettre un Américain en charge, pour que les États-Unis, et non l’OMS, portent le chapeau de l’échec du programme. 
(Henderson a essayé de refuser le poste, mais il n’y avait pas de réplique du genre « au cas où vous accepteriez ce poste » dans cet épisode.) 
En fait, Henderson a su tirer son épingle du jeu, grâce à une idée maîtresse. 
Henderson a reconnu que l’Union soviétique — qui demandait le lancement d’une campagne d’éradication depuis plusieurs années et s’est déjà engagée à donner 25 millions de doses du vaccin annuellement — n’aurait pas été très enthousiaste à la perspective d’un Américain qui mène la charge. 
Il a donc tendu la main au ministre adjoint de la santé soviétique, Dimitri Venediktov, avec qui il a tissé des liens qui ont facilité la collaboration des deux parties en cause sur le plan de la stratégie et de la logistique, en plus de leurs dons de vaccins (les États-Unis ont accepté de distribuer 50 millions de doses par année). 
Les deux alliés les plus improbables ont fini par mener la lutte ensemble. 
Outre ses dons de diplomate, Henderson savait dénicher des éléments de talent et faire preuve de leadership. 
Il a insisté pour que tous les membres de son équipe passent au moins le tiers de leur temps sur le terrain, à collaborer avec les responsables locaux et à rendre visite aux villages, pour qu’ils puissent voir par eux-mêmes les difficultés de la vaccination massive. 
William Foege, un médecin missionnaire luthérien œuvrant à titre de conseiller pour la CDC au Nigeria faisait partie de l’équipe. 
Un jour de décembre 1966, Foege a eu vent d’un cas de variole dans un autre village et s’y est immédiatement rendu pour vacciner la famille de la victime et les autres villageois. 
Mais Foege s’inquiétait du fait que l’épidémie était en train de s’aggraver et qu’il n’aurait peut-être pas eu assez de doses pour vacciner tous les habitants de la région. 
Il a donc adopté une stratégie différente : il a envoyé des éclaireurs dans tous les villages dans un périmètre de 48 km pour vérifier s’il y avait d’autres cas ; pour ensuite vacciner les gens uniquement dans les quatre localités où se sont déclarés des cas. 
Cette approche a créé un « cercle » de vaccination autour des gens infectés qui a brisé la chaîne d’infection. 
La stratégie de Foege a été étendue dans l’est du Nigeria, pour être ensuite introduite aux autres régions de l’Afrique de l’Ouest et ultimement appliquée au plus exigeant des environnements : l’Inde, avec une population de 500 millions d’habitants. 
Il a fallu que 130 000 travailleurs spécialisés de la santé passent 20 mois épuisants, mais ils sont parvenus à éliminer le fléau de la variole qui a tourmenté la population de l’Inde depuis des millénaires. 
Par la suite, malgré les désastres naturels, les enlèvements du personnel du l’OMS et la guerre civile, les travailleurs de la santé ont reproduit leur succès au Bangladesh, en Éthiopie et en Somalie. 
Finalement, en 1980, le monde était officiellement libéré du fléau de la variole. 
Cinquante ans après le lancement de cette mission audacieuse, le formidable exploit qui en a résulté est en voie d’être oublié. 
Mais les enseignements qui en sont tirés pour mobiliser une communauté internationale déchirée pour s’attaquer à un problème commun sont d’autant plus importants surtout à un moment où des problèmes urgents comme la dégradation de l’environnement exigent des solutions globales. 
Comme le faisait remarquer Foege, la disparition de la variole prouve que « des initiatives internationales sont du domaine du possible ». 
Nous n’avons pas à « vivre dans un monde d’épidémies, d’administrations publiques désastreuses, de conflits et de risques de santé effrénés ». 
Au lieu de cela, « les actions coordonnées d’un groupe de personnes dévouées à une cause » peuvent amener un meilleur avenir. 
L’humanité ne peut subsister dans un monde où l’atmosphère et l’eau sont polluées, où les océans sont vides, où la faune est sur le point de disparaître et où les terres sont complètement dénudées. 
Les enjeux écologiques auxquels nous sommes confrontés maintenant sont des problèmes de santé et de bien-être publics, au même titre que l’était la variole. 
Notre mission, que nous l’admettions ou non, est de mobiliser la volonté collective d’enrayer notre autodestruction. 


Pour gérer les attentes, les banques centrales doivent apprendre à communiquer sur les réseaux sociaux 
LONDRES – Alors que la croissance économique mondiale s’accélère – le Fonds monétaire international note que tous les pays du G20 sont désormais dans une phase d’expansion –, nous amorçons enfin un processus de normalisation des taux d’intérêt et de la politique monétaire. 
Une évolution qui a mis longtemps à venir – en 2008, bien peu prévoyaient que l’impact de la crise financière qui avait éclaté cette année-là serait aussi profond. 
On doit reconnaître que cette normalisation s’effectue selon les pays à différentes vitesses. 
La Réserve fédérale américaine, qui a déjà relevé deux fois ses taux, a pris de l’avance, tandis que dans la zone euro et au Japon, on attend cette nouvelle étape, qui n’est pas encore véritablement lancée. 
Mais la direction d’ensemble ne fait aucun doute. 
Lors de son rapport bisannuel devant le Congrès sur la politique monétaire, Janet Yellen, la présidente de la Fed, a prévu une « augmentation graduelle du taux directeur ». 
Dans le même temps, la Fed commence déjà à céder une part de ses bons du Trésor à court terme et de ses obligations hypothécaires. 
En d’autres termes, l’assouplissement quantitatif (quantitative easing ou QE) fait place à un resserrement quantitatif (quantitative tightening, QT). 
Les intentions de la Banque centrale européenne (BCE) sont moins claires, mais elle se montre sensiblement plus optimiste quant à la croissance dans la zone euro, remarquant que les pertes d’emplois imputables à la crise ont désormais été résorbées. 
Et chacun s’attend à voir se clore progressivement la politique d’assouplissement quantitatif menée dans la zone euro. 
Le gouverneur de la Banque d’Angleterre (BoE), Mark Carney, a fait valoir la nécessité de relever les taux dans un avenir proche, puisque l’inflation est au Royaume-Uni bien au-dessus de sa cible. 
Les banquiers centraux ne se montrent pas moins nerveux à l’idée d’une évolution trop rapide, et s’inquiètent des conséquences potentielles du resserrement de leur politique sur les marchés financiers. 
Ils ont raison de se faire du souci. 
Les taux d’intérêt sont depuis longtemps extrêmement bas. 
À Londres, la dernière hausse remonte à dix ans. 
Pour la plupart de ceux qui fréquentent aujourd’hui les salles de marché, c’est de l’histoire ancienne. 
On sent bien que les autorités monétaires sont très soucieuses de préparer le terrain pour leurs prochaines décisions. 
Elles sont persuadées qu’il est très important d’influencer les attentes. 
Si les marchés s’attendent à une intervention, un certain nombre d’ajustements nécessaires auront été réalisés avant, ce qui réduit le coût potentiel de l’évolution. 
Les banquiers centraux ont plutôt bien géré les attentes des marchés, en tout cas aux États-Unis. 
Peu de gens seront surpris dans le secteur financier si la Fed remonte encore ses taux cette année. 
Au Royaume-Uni, il est plus compliqué de prédisposer l’opinion à une évolution. 
Le système de vote en vigueur au comité de politique monétaire de la BoE rend plus difficile pour le gouverneur de savoir à quel moment se dégagera une majorité en faveur d’un ajustement, et les opinions de certains membres ont varié, ces derniers mois. 
Quant à Carney, il a fait de son mieux pour lancer sur ses propres intentions des allusions appuyées. 
Mais si les marchés financiers peuvent être préparés, peut-on en dire autant des personnes, des ménages et des petites entreprises ? 
Dans bien des cas, la dette des consommateurs demeure élevée, et l’on voit assurément peu de signes avant-coureurs, au Royaume-Uni, qui permettraient de penser que la perspective plus ou moins lointaine d’une hausse des taux dissuaderait les consommateurs de continuer à s’endetter. 
Le risque est au contraire patent de les voir réagir brutalement à une hausse des taux lorsqu’elle finira par arriver. 
Certes, les banques centrales n’ont pas l’habitude de s’adresser directement aux consommateurs. 
Elles comptent sur les intermédiaires, dont les journalistes spécialisés, par lesquelles passeront leurs messages avant d’atteindre l’homme de la rue. 
La BoE s’est récemment souciée de s’adresser aux consommateurs, mais son audience directe est évidemment limitée. 
Et l’on sait que les communications des banques centrales ne sont pas véritablement adaptées au marché de la consommation. 
Lors d’une passionnante et récente allocution, le chef économiste de la BoE, Andy Haldane, a présenté les résultats d’une enquête sur le degré de compréhension auquel peuvent prétendre les banques centrales auprès des populations qu’elles cherchent à influencer. 
Les chercheurs se sont intéressés au niveau de lecture requis pour comprendre les publications des banques, et au pourcentage de la population capable de lire à un tel niveau. 
Les résultats sont alarmants. 
Si 70 % de la population aux États-Unis peuvent comprendre un discours de campagne de Donald Trump, et 60 % peuvent saisir le sens des paroles d’une chanson d’Elvis Presley, 2 % seulement ont le niveau de lecture nécessaire pour comprendre les comptes rendus des réunions du Federal Open Market Committee de la Fed. 
Ce serait mentir de prétendre qu’on s’attendait à ce que M. et Mme Untel passent leur week-end à éplucher les annales du comité d’open market ; mais les lecteurs éventuels ne sont guère plus de 20 % à pouvoir comprendre ce que racontent les grands journaux sur la politique monétaire. 
Le problème ne concerne pas seulement la Fed. 
Les comptes rendus du comité de politique monétaire de la BoE sont rédigés dans un style à peine plus courant. 
Le groupe de pression Campaign for Plain English les a qualifiés de « baratin obscur et sans valeur ». 
Nous ne disposons pas de statistiques ou de verdicts comparables concernant la BCE, mais il serait surprenant que les résultats fussent bien différents. 
C’est une déception pour les banquiers centraux qui, il faut le porter à leur crédit, ont amélioré ces dernières années leur communication. 
Il n’y a pas si longtemps, le gouverneur de la BoE mettait un point d’honneur à entourer ses décisions d’un nuage convenable d’obscurité. 
Au cours des vingt dernières années, cette attitude renfrognée est tombée en désuétude. Mais, comme le conclut Haldane, des efforts sont encore à faire. 
Aujourd’hui, les gens accèdent à l’information par différents moyens, et les banques centrales, préconise Haldane, « doivent faire en sorte d’atteindre les parties de la société qu’elles n’atteignaient pas autrefois, en recourant à des médias dont elles n’avaient pas l’usage auparavant, par la conversation, tout autant que par l’argumentation ». 
Trump a montré qu’il pouvait le faire, quoique l’influence de ses communications soit souvent délétère. 
Le président, ou la présidente, de la Fed, qui doit être nommé au début de l’année prochaine, que ce soit Yellen ou quelqu’un d’autre, devrait songer à emprunter la voie de communications que Trump a frayée. 


Le village urbain 
CAMBRIDGE – « Je veux en être – New York, New York, » chantait Frank Sinatra à propos de cette ville qui a attiré tant d’ambitieux du monde entier, artistes, acteurs, chanteurs, hommes d’affaire, et banquiers. 
Dans un sens, le phénomène s’explique aisément ; les métropoles comme la ville de New York, avec leur population multiculturelle, leurs entreprises multinationales, et la multitude des talents individuels qui les peuple, sont un creuset d’opportunités. 
Mais l’impact des grandes villes dépasse largement le pouvoir économique ou même culturel ; les villes peuvent fondamentalement changer la vie des gens – et même les gens eux-mêmes. 
En 2010, Geoffrey West et une équipe de chercheurs ont découvert que plusieurs mesures socio-économiques – tant positives que négatives – augmentaient au même rythme que la population locale. 
En d’autres termes, plus la ville est grande, plus le salaire moyen, les niveaux de productivité, le nombre de brevets par habitant, le taux de criminalité, la prévalence de l’anxiété ou l’incidence du VIH augmentent. 
En fait, lorsqu’une ville double de volume, l’ensemble des mesures de l’activité économique augmente de 15% par habitant. 
Ce qui explique pourquoi les gens rejoignent les villes ; et ce qui explique aussi leur dynamisme. 
Cette loi n’épargne aucune ville, quelle que soit sa taille. 
Et elle n’est pas unique. 
Un nombre croissance d’éléments suggère que des fonctions similaires gouvernent encore plus d’aspects de la vie urbaine que ne le suggère l’étude entreprise par l’équipe de West. 
Comment des villes aussi ostensiblement différentes que New York et son profil altier, et Paris et ses larges boulevards, pourraient-elles fonctionner de manière si similaire ? 
Si, comme l’avait suggéré Shakespeare, une ville se résume à ses habitants, la réponse pourrait se trouver dans les schémas caractéristiques de connections, d’interactions, et d’échanges entre ses résidents. 
Le VIH – en fait, n’importe quelle maladie transmissible – constitue un exemple particulièrement frappant de la manière selon laquelle ces réseaux sociaux façonnent la vie urbaine, puisqu’il se répand par les liens qu’entretiennent différents partenaires sexuels. 
Les idées – et les innovations qui en résultent – se répandent de manière comparable. 
Une enquête d’envergure sur ces réseaux sociaux complexes aurait été pratiquement impossible à réaliser il y a quelques années à peine, car les outils disponibles – expérimentations isolées en laboratoire et questionnaires écrits – étaient à la fois imprécis et difficiles à appliquer à grande échelle. 
L’Internet a modifié tout cela. 
En rassemblant des milliards de personnes dans une connectivité intégrée, les plateformes en ligne ont modifié l’ampleur des réseaux sociaux et fourni de nouveaux outils aux chercheurs pour leur étude des interactions humaines. 
En fait, un tout nouveau champs d’étude est en train d’émerger, au croisement entre la sociologie et l’analytique des données : les sciences sociales informatiques. 
L’usage de données collectées en ligne par les réseaux de communication – certains fournisseurs Internet comme Orange et Ericsson, par exemple, ont permis de rendre certaines données disponibles aux chercheurs – il est désormais possible d’envisager, de manière scientifique, des questions fondamentales sur la sociabilité humaine. 
Un récent article (dont l’un d’entre nous, Carlo Ratti, est co-auteur) utilise des données anonymes obtenues auprès des réseaux de télécommunications à travers l’Europe pour explorer la manière selon laquelle les réseaux humains évoluent avec la taille des villes. 
Les résultats sont étonnants : dans les grandes villes, non seulement les gens marchent plus vite (une tendance enregistrée depuis les années 1960), mais ils se font plus d’amis, et en changent aussi, plus rapidement. 
Ce phénomène est probablement ancré dans le fait que, ainsi que le démontrent les résultats de West, le nombre total de connections humaines augmente avec la taille de la cité. 
Les huit millions de Londoniens se connectent régulièrement avec près de deux fois le nombre des 100 000 résidents de Cambridge. 
Cette exposition croissante aux individus – et donc aux idées, aux activités et même aux maladies qui en découlent – pourraient expliquer l’impact de la taille d’une ville sur les développements socio-économiques. 
Mais une autre tendance se retrouve aussi dans toutes sortes de villes de tailles différentes : les individus ont tendance à recréer des « villages » autour d’eux. 
Ce comportement est quantifié par ce que l’on a appelé le « coefficient de regroupement » des réseaux – c’est-à-dire la probabilité que les amis d’un individu soient aussi ceux d’un autre – et reste extraordinairement stable dans l’ensemble des zones métropolitaines. 
En termes simples, les êtres humains, où qu’ils soient, sont naturellement enclins à vivre au sein de communautés étroitement liées. 
Bien sûr, cette idée a déjà été suggérée auparavant. 
L’urbaniste Jane Jacobs par exemple, a décrit la richesse des interactions à l’œuvre dans les quartiers de la ville de New York – ce qu’elle a qualifié de « ballet complexe dans lequel les danseurs, individuellement, et les ensembles constituent des parties distinctes qui miraculeusement se renforcent mutuellement. » 
Ce que proposent les sciences sociales informatiques est la perspective de quantifier de telles observations et de mieux connaître ce qui pourrait façonner les environnements urbains à l’avenir. 
La question est de savoir si ces éclairages pourraient aussi libérer la puissance des interactions humaines dans les villes de petite taille, leur permettant ainsi d’accéder à certains des avantages sociaux et économiques d’une grande ville. 
Dans ce sens, il est impératif de déterminer les différences fondamentales entre les « villages urbains » et leurs contreparties rurales. 
Dans ces dernières, les réseaux sociaux sont largement prédéterminés par la famille, la proximité, ou l’histoire. 
Les citadins, par contre, peuvent explorer une large variété d’options pour créer des villages sur mesure selon leurs affinités sociales, intellectuelles ou créatives. 
Voilà peut-être ce qui explique pourquoi Frank Sinatra a quitté sa ville natale de Hoboken dans le New Jersey. 

La tentation autoritaire 
NEW YORK – Il y aura 24 ans ce mois-ci, des jusqu'au-boutistes soviétiques, prêts à tout pour arrêter les premiers moments de la transition démocratique du pays, ont arrêté Mikhaïl Gorbatchev et ont déclaré la loi martiale. 
En réponse, des millions de manifestants se sont rassemblés dans les rues de Moscou et dans les villes de l'Union soviétique tout entière. 
Les principaux gradés de l'armée ont refusé d'accepter le coup d'État qui s'est bientôt effondré, suivi de près dans sa chute par l'Union soviétique. 
Même si les conditions économiques étaient désastreuses durant les derniers mois de l'URSS, les citoyens pouvaient entrevoir les libertés à venir et contrairement à aujourd'hui, étaient prêts à les défendre. 
En effet, dans les premières années de la transition démocratique qui a suivi, la plupart des électeurs de la période post-communiste n'ont pas succombé à la tentation d'élire des extrémistes qui leur promettaient de mettre fin à la période difficile qu'ils traversaient. 
Au lieu de cela, ils ont choisi en général le candidat disponible le plus sensé. 
Les Russes par exemple ont rejeté Vladimir Zhirinovsky, un clown nationaliste et antisémite comparable à Donald Trump, en faveur de Boris Eltsine, qui a défié du regard les chars pendant le coup d'État raté de 1991 et qui a reconnu que l'avenir de son pays devait passer par la démocratie et par l'Occident. 
En Roumanie, le poète extrémiste Corneliu Vadim Tudor a perdu face à une succession de pragmatistes corrompus, menés par Ion Iliescu, qui avait entraîné la destitution du dernier dirigeant communiste du pays, Nicolae Ceaușescu. 
Depuis lors, le monde a été bouleversé. 
La vie est devenue plus facile et les attentes matérielles des citoyens ont en grande partie été réalisées. Les électeurs préfèrent de plus en plus des néo-autocrates qui leur promettent de « protéger » les citoyens contre telle ou telle menace. 
Le Président russe Vladimir Poutine arrive bien sûr en tête de ce groupe, qui compte également le Premier ministre hongrois Viktor Orbán et le Président tchèque Miloš Zeman. 
Et cette tendance se propage au-delà des anciens pays communistes : elle comprend par exemple le Président turc Recep Tayyip Erdoğan. 
Le philosophe français Jean-François Revel a décrit la montée des dictatures violentes du XXème siècle par les termes de « tentation totalitaire. » 
Nous assistons aujourd'hui à un phénomène un peu moins sinistre, que certains qualifient de « tentation autoritaire. » 
Mais il s'agit d'une menace croissante, non seulement à l'égard de la démocratie, mais également à l'égard de la stabilité mondiale. 
Après tout, l'unique chose que les autocrates actuels ont en commun avec leurs prédécesseurs totalitaires est le mépris de l'état de droit, aussi bien au niveau de leur propre pays que d'un point de vue international. 
Une des causes de ce glissement vers l'autoritarisme, c'est que de nombreux pays ne considèrent plus les États-Unis comme le porte-étendard de la démocratie ni comme un modèle de stabilité et de prospérité capable de faire des émules. 
La revendication de Poutine selon laquelle la démocratisation est en réalité un complot de l'Amérique « pour gagner des avantages unilatéraux » trouve un fort écho dans certaines sociétés, suite à l'invasion désastreuse de l'Irak et à certaines révélations au sujet de la NSA qui aurait espionné des citoyens et des chefs d'État du monde entier. 
Mais même avant ces développements, les vainqueurs de la Guerre froide, en particulier les États-Unis, ont fait montre d'une vantardise qui leur a probablement coûté la sympathie de nombreuses personnes. 
Lorsque les alliés eux-mêmes sont traités avec mépris (rappelons-nous du cri infâme de Bush « Yo, Blair ! », qui considérait le Premier ministre d'alors Tony Blair comme un simple cow-boy, les citoyens en viennent à se demander naturellement dans quelle mesure leur propre pays est considéré comme une entité subalterne. 
La montée des dictateurs « soft » (que le journaliste Bobby Ghosh désigne sous le terme de démocrates autoritaires) utilise ces sentiments de malaise et d'aliénation pour s'attirer des voix. 
Leurs défenseurs ne veulent pas être opprimés, mais appellent à la stabilité et à la souveraineté nationale : des désirs que leurs chefs exaucent en partie en limitant l'opposition. 
Étant donné l'extension actuelle des mass media et des réseaux sociaux, il suffit d'intimider une poignée de citoyens pour effrayer le reste de la société conformément à la vision du leader. 
Ainsi au lieu de construire des goulags, les dirigeants néo-autoritaires lancent des attaques contre certaines personnalités au pénal. 
Les prévenus comprennent aussi bien des adversaires politiques et des critiques en Russie (comme l'oligarque du pétrole Mikhaïl Khodorkovsky et l'avocat anti-corruption Alexeï Navalny) que des journalistes indépendants dans la Turquie d'Erdoğan. 
Les citoyens ont l'air convaincu. 
Au moins 70% de Russes s'accordent avec Poutine à soutenir que ce genre de « démocratie souveraine » est supérieur à sa version chaotique pratiquée en Occident. 
Selon les railleries du libéral Orbán, près de la moitié des citoyens de la Hongrie estiment que l'adhésion de leur pays à l'Union européenne n'est pas nécessaire. 
Et plus de 70% des Turcs ont une opinion négative à l'égard des États-Unis, à qui Erdoğan reproche la montée des médias sociaux (la « pire menace » à laquelle fait face la Turquie actuelle), et qui l'emporte paraît-il sur les attaques meurtrières de l'État islamique dans certaines villes turques). 
Lorsque le mur de Berlin est tombé en 1989, les citoyens ne comprenaient pas le lien entre le capitalisme et la démocratie. De nombreuses personnes ont voulu adopter un mode de vie occidental, avec un accès aux emplois et aux produits disponibles aux États-Unis. 
Mais ils n'ont pas eu l'air de comprendre que l'accès à ce style de vie exige une plus grande liberté économique et individuelle, précisément le genre de liberté qui sous-tend les sociétés démocratiques. 
Si dans l'environnement actuel les puissances occidentales tentaient de faire passer une telle opinion dans la population de la Russie, de la Hongrie ou de la Turquie, elles risqueraient d'attiser encore plus le ressentiment de ces populations. 
La meilleure option consisterait à faire porter l'effort sur les dirigeants de ces pays. 
Si les Poutine, Erdoğan et Orbán du monde veulent continuer à bénéficier économiquement du système international ouvert, ils ne peuvent tout simplement pas créer leurs propres règles. 
La puissance d'une telle approche est tangible en Russie, où les sanctions occidentales imposées suite à l'annexion de la Crimée par Poutine, sont le principal facteur qui limite l'incursion des rebelles pro-russes dans l'Est de l'Ukraine. Les efforts de Poutine pour récupérer un statut de « grande puissance » pour la Russie peut trouver un soutien parmi ses citoyens. 
Mais ce soutien va probablement diminuer si les Russes sont confrontés à la perspective de perdre tous les avantages dérivés de l'économie relativement ouverte dont leur pays a bénéficié pendant plus de deux décennies. 
À l'heure où de plus en plus de Russes se voient refuser un passeport pour voyager à l'extérieur de leur pays, ceux qui sont tentés par l'autoritarisme feraient bien de se rappeler cette remarque pleine de bon sens faite par John F. Kennedy dans son discours de Berlin en 1963. 

Les nouvelles frontières du logement abordable 
SHANGHAI – Trouver un logement décent et abordable devient de plus en plus difficile, aussi bien dans les économies émergentes que développées. 
Parce que la demande est de loin supérieure à l'offre, les effets indésirables sur la mobilité, la productivité et la croissance se font (ou se feront) de plus en plus sentir. 
Heureusement, il existe des moyens pour réduire sensiblement l'écart des prix abordables du logement, en utilisant essentiellement des approches axées sur le marché à l'échelle municipale. 
Dans le monde, 330 millions de ménages urbains à revenus faibles ou modestes vivent dans des logements insalubres ou sont placés sous une telle contrainte financière par leurs dépenses de logement, qu'ils doivent renoncer à certaines dépenses essentielles, comme les dépenses de santé et d'éducation. 
En 2025, ce chiffre pourrait atteindre 440 millions de ménages, soit environ 1,6 milliards de personnes (un tiers de la population urbaine mondiale) sans compter certaines personnes les plus pauvres du monde qui vivent souvent hors des villes, dans les rues des villes, ou comme squatteurs, ce qui fait qu'elles ne figurent pas dans les dernières estimations de recensement. 
Remplacer les logements insalubres d'aujourd'hui et construire les unités supplémentaires nécessaires d'ici 2025 demanderait un investissement estimé à 16 milliards de dollars : voilà indubitablement un chiffre impressionnant. 
Mais il existe quatre « leviers » clés capables de réduire le coût de la prestation de logement de 20% à 50%, qui peuvent rendre ainsi les logements abordables (soit pas plus de 30% du revenu total) pour les ménages gagnant 50% à 80% du revenu médian dans la plupart des villes. 
Le premier levier est une utilisation des sols plus efficace. 
L'acquisition de terrains pour le développement sur le bon emplacement et à un prix raisonnable, représente le plus grand potentiel de réduction des coûts de logement. 
Le choix des emplacements est particulièrement important dans les pays émergents, où de nombreux secteurs manquent de transports suffisants, d'eau, d'électricité et d'infrastructures sanitaires. 
Des investissements dans ces domaines devraient améliorer et étendre les utilisations (soit en autorisant l'accès à des terres en friche ou en équipant des régions pour accueillir davantage d'habitants), en contribuant de la sorte à réduire les coûts du logement. 
De même, les villes peuvent assouplir leurs contraintes d'occupation des sols, comme la taille des lots, afin d'autoriser des projets à plus forte densité et donc à plus grande valeur. 
En échange d'une plus forte valeur ajoutée avec les promoteurs immobiliers, les pouvoirs municipaux pourraient exiger qu'une partie du terrain ou qu'un certain nombre d'unités soient mises de côté pour des logements abordables. 
Un tel interfinancement augmenterait l'offre de logements par tranche de revenu, sans coût public direct. 
La dernière étape vers l'amélioration de l'aménagement est la mise en œuvre de mesures visant à décourager la thésaurisation foncière. 
La Chine, par exemple, impose une taxe sur le foncier non occupé sur les terrains anciennement publics, si leurs propriétaires ne parviennent pas à lancer un processus de développement au cours de l'année. 
Ceci nous amène au deuxième levier clé pour étendre le logement abordable : un secteur du bâtiment plus cohérent et plus efficace. 
En l'état actuel des choses, le secteur de la construction de logements est très fragmenté, ce qui limite sa capacité à tirer parti des économies d'échelle. 
Et les promoteurs comptent souvent en grande partie sur les mêmes méthodes utilisées il y a 50 ans. 
En normalisant les éléments de construction, comme les hauteurs sous plafonds, les luminaires et les revêtements de sol, les entreprises de construction peuvent réduire les coûts et accroître la productivité, car les travailleurs acquièrent de l'expérience par des tâches répétitives. 
Des économies supplémentaires sont possibles grâce à des méthodes industrielles, comme l'utilisation de composants construits hors site (par exemple, les murs et les dalles de plancher). 
Et la plupart des promoteurs sont à la traîne par rapport aux autres industries sur le plan de l'efficacité des achats et pour d'autres processus. 
Dans l'ensemble, ces améliorations pourraient réduire jusqu'à 30% les coûts de construction de logements et de 40 à 50% les délais de livraison. 
Le troisième levier clé pour rendre les logements plus abordables se rapporte aux opérations et à la maintenance (depuis le chauffage du bâtiment jusqu’à la réparation des tuiles cassées) qui représentent 20% à 30% du coût total du logement. 
Ici la plus grande opportunité réside dans les efforts visant à améliorer l'efficacité énergétique grâce à l'isolation, à des fenêtres et à d'autres rénovations qui génèrent des économies d'énergie de 20% à 30%. 
Des économies supplémentaires seraient possibles si les sociétés de maintenance et de réparation adoptaient des pratiques plus transparentes et plus concurrentielles, exploitées à grande échelle. 
À cette fin, les pouvoirs publics pourraient certifier et recenser les fournisseurs qui répondent aux normes de qualité, ou regrouper les propriétaires en achetant des consortiums : une approche qui a aidé les organismes de logements sociaux du Royaume-Uni à réduire de plus de 20% leurs coûts sur certains biens. 
Le dernier levier pour le logement abordable réside dans un accès plus large au financement, en particulier pour les ménages à faibles revenus, qui font souvent face aux coûts de crédit les plus élevés, du moins pour ceux qui ont la chance d'accéder à un financement. 
Pour de nombreuses personnes qui ne bénéficient pas de services bancaires, qui ne peuvent donc épargner ni établir un dossier de crédit, la seule option est de payer de fortes primes de risque pour des prêts hypothécaires représentant un pourcentage élevé de la valeur de la propriété. 
Afin d'élargir l'accès au financement, les pays peuvent améliorer la souscription par l'établissement de bureaux de crédit (rares dans les économies émergentes) et dans la formation et la certification des experts immobiliers. 
Dans certains pays, les programmes d'épargne collective (c'est-à-dire, les fonds de prévoyance et les sociétés de bâtiment) ont aidé des ménages à faible revenu à accumuler des acomptes, avec des économies mises en commun fournissant également du capital à faible taux hypothécaire. 
Dans le même temps, afin de réduire les coûts de financement pour leur développement, les organismes municipaux peuvent éliminer les risques associés aux projets en s'engageant à acheter des unités abordables ou en garantissant la solvabilité de certains locataires. 
Les villes peuvent également simplifier les procédures d'approbation afin d'accélérer l'achèvement des travaux. 
Ces quatre leviers, utilisés de façon systématique, peuvent réduire les coûts du logement pour ceux qui en ont le plus besoin et la création d'un marché qui fonctionne mieux fournira davantage d'alternatives aux ménages en fonction des différents niveaux de revenu. 
En effet, tandis que les administrations municipales et nationales devront prendre des mesures supplémentaires pour répondre aux besoins de leurs citoyens les plus pauvres, les villes disposeront d'outils puissants à leur disposition pour réduire leurs écarts de logements abordables. 
Même s'il est évident qu'aucune solution unique ne peut s'appliquer partout, des initiatives qui intègrent une politique foncière et un financement plus accessible à des efforts de modernisation de la construction et de la gestion de logements, peut conduire à des avancées partout dans le monde. 

Une solution au puzzle de la productivité 
SAN FRANCISCO – Des années durant, un des grands puzzles des sciences économiques consistait à expliquer le déclin de la croissance de productivité des États-Unis et d'autres économies avancées. 
Les économistes ont proposé une grande variété d'explications, allant des mesures inexactes à la « stagnation séculaire » pour remettre en question le fait que les innovations technologiques récentes soient productives. 
Mais la solution du puzzle semble se situer dans la compréhension des interactions économiques, plutôt que dans l'identification d'un coupable présumé. 
Et sur ces points, nous pourrions bien faire toute la lumière sur les raisons du ralentissement de la croissance. 
En examinant la décennie qui a suivi la crise financière de 2008 - une période remarquable pour la vive détérioration dans la croissance de productivité dans de nombreuses économies avancées - nous reconnaissons trois traits exceptionnels : une croissance historiquement faible de l'intensité capitalistique, la numérisation et une reprise économique marquée par une faiblesse de la demande. 
La conjonction de ces dispositifs aide à expliquer pourquoi la croissance annuelle de productivité a chuté de 80 % en moyenne, entre 2010 et 2014, de 0,5 % à 2,4 % une décennie plus tôt. 
Premièrement, une croissance historiquement faible de l'intensité capitalistique, une indication de l'accès de la main d'œuvre à des machines, à des outils et à du matériel. 
La croissance de cette trousse à outils moyenne pour les travailleurs a ralenti - et est même devenue négative aux États-Unis. 
Dans la période 2000-2004, l'intensité capitalistique aux États-Unis s'est développée à un taux annuel composé de 3,6 %. 
Dans la période 2010-2014, elle a diminué à un taux annuel composé de 0,4 %, les plus faibles résultats économiques depuis l'après-guerre. 
Une panne des composantes de la productivité de la main d'œuvre prouve que ralentir la croissance de l'intensité capitalistique a contribué à environ la moitié ou plus du déclin dans la croissance de productivité dans de nombreux de pays, notamment aux États-Unis. 
La croissance de l'intensité capitalistique a été affaiblie par un ralentissement substantiel des investissements en matériels et structures. 
Pire encore, les investissements publics sont également en régression sur la même période. 
Par exemple, les États-Unis, l'Allemagne, la France et le Royaume-Uni ont subi un déclin à long terme de 0,5 à 1 point de pourcentage dans les investissements publics entre les années 1980 et le début des années 2000. En outre, cette courbe est demeurée en gros plutôt plate ou en baisse depuis lors, ce qui a créé des déficits d'infrastructure importants. 
Les investissements intangibles dans des secteurs comme le logiciel et la recherche et le développement ont récupéré bien plus rapidement d'une brève et plus petite baisse post-crise en 2009. 
La croissance continue dans des investissements de ce type reflète la vague de la numérisation - le deuxième trait exceptionnel de cette période de croissance anémique de la productivité - qui envahit à présent l'ensemble des secteurs d'activité. 
Par numérisation, nous voulons dire la technologie numérique - telle que le cloud computing, l'e-commerce, l'Internet mobile, l'intelligence artificielle, l'apprentissage machine et l'Internet des objets (IoT) - qui évolue au-delà de l'optimisation des processus et qui transforme les modèles d'affaires, modifie les chaînes de valorisation et brouille les frontières entre les secteurs d'activité. 
Ce qui différencie cette dernière vague de celle du boom des années 1990 dans l'information et la technologie de communications (TIC) est l'ampleur et la diversité des innovations : produits et dispositifs (par exemple, livres numériques et géolocalisation), nouvelles manières de les livrer (par exemple, vidéo streaming) et nouveaux modèles d'affaires (par exemple, Uber et TaskRabbit). 
Toutefois, il y a également des similitudes, en particulier concernant l'effet sur la croissance de productivité. 
La révolution des TIC a été évidente partout, comme l'a fait remarquer l'économiste Robert Solow, excepté dans les statistiques de productivité. 
Le paradoxe de Solow, baptisé ainsi d'après l'économiste, a été par la suite résolu quand quelques secteurs - technologie, commerce de détail et en gros - ont amorcé un boom de la productivité aux États-Unis. 
À présent, nous atteignons peut-être le deuxième stade du paradoxe de Solow : tandis que des technologies numériques sont visibles partout, elles doivent encore alimenter la croissance de productivité. 
La recherche du MGI a prouvé que les secteurs qui sont fortement digitalisés en termes de capitaux, d'utilisation et d'opportunités pour la main d'œuvre - tel que le secteur de la technologie, des médias et des services financiers - ont une productivité élevée. 
Mais ces secteurs sont relativement petits en termes de part de PIB et d'emploi, tandis que de grands secteurs comme celui de la santé et du commerce de détail sont beaucoup moins digitalisés et tendent également à avoir une productivité faible. 
La recherche du MGI suggère également que bien que la numérisation promette des opportunités significatives d'augmentation de la production, les bénéfices ne se sont pas encore matérialisés à une échelle proportionnelle. 
Dans une enquête récente de McKinsey, les entreprises mondialisées ont signalé que moins d''un tiers de leurs opérations, produits et services principaux étaient automatisés ou digitalisés. 
Ceci peut refléter des barrières d'adoption et des effets de retard, aussi bien que des coûts de transition. 
Par exemple, dans le même sondage, les compagnies avec des transformations numériques ont déclaré que 17 % de leur part de marché dans des produits ou services principaux ont été phagocytés par leurs propres produits ou services numériques. 
D'ailleurs, moins de 10 % de l'information produite et celle qui traverse des sociétés est digitalisée et disponible pour l'analyse. 
Lorsque ces données deviendront plus rapidement disponibles via les blockchains, le cloud computing ou les connexions à l'IoT, de nouveaux modèles et l'intelligence artificielle permettront à des sociétés d'innover et de produire de la valeur ajoutée par des investissements intéressants inconnus jusqu'à présent. 
Le dernier trait qui se distingue dans cette période historiquement lente de croissance de la productivité est une demande faible. 
Nous savons par certains décideurs d'entreprises que la demande est cruciale pour les investissements. 
Par exemple, une enquête de MGI de l'année dernière a constaté que 47 % des entreprises qui augmentaient leurs budgets d'investissements le faisaient ainsi en raison d'une augmentation de la demande ou des anticipations de la demande. 
Dans tous les secteurs d'activité, la faible réactivation de la demande qui a suivi la crise financière a été un facteur déterminant qui a retenu les investissements. 
La crise a fait augmenter l'incertitude au sujet de la future direction de la demande des consommateurs et des investisseurs. 
La décision d'investir et de stimuler la productivité a été correctement reportée. 
Quand la demande a commencé à se redresser, de nombreux secteurs d'activité ont eu une capacité excessive et les moyens de croître et d'embaucher sans devoir investir dans de nouveaux matériels ou structures. 
Cela a mené à une croissance de l'intensité capitalistique historiquement basse - le plus grand facteur simple derrière la croissance anémique de la productivité - de la période 2010-2014. 
Mais bien que davantage de compagnies adoptent et apprennent par les solutions numériques, et bien que les nouvelles formes d'emploi et les investissements intéressants renforcent la reprise de la demande, nous nous attendons à ce que la croissance de la productivité se redresse. 
D'innombrables facteurs contribuent aux gains de productivité, mais c'est la machine à vapeur du XXIème siècle - la numérisation, les données et leur analyse - qui vont servir d'énergie et vont transformer l'activité économique, la valeur ajoutée et permettre des gains de productivité qui vont amplifier les revenus et augmenter le bien-être. 

Le paradoxe des rhinocéros en Afrique du Sud 
JOHANNESBURG – Plus tôt cette année, le tribunal constitutionnel de l’Afrique du Sud a renversé le moratoire de 2009 sur le commerce de cornes de rhinocéros. 
Ce fut un dur coup porté aux groupes de conservation de la faune, qui avait salué une mesure qui s’alignait sur celle de l’Afrique du Sud concernant l’interdiction mondiale de vente en vigueur depuis 1977. 
Mais pendant que les effets de la décision du tribunal se font sentir, les éleveurs commerciaux et les groupes de défense des animaux sont confrontés à une question cruciale : la création d’un marché légal pour des cornes prélevées sur des élevages de rhinocéros pourrait-elle enrayer l’épidémie de braconnage qui fauche la vie de 1 500 rhinocéros sauvages annuellement ? 
Pour le secteur de l’élevage de rhinocéros de l’Afrique du Sud, la décision du tribunal était un moment décisif. 
John Hume, l’éleveur de rhinocéros le plus prospère au pays, a organisé en août le premier encan électronique de cornes. 
Comme il l’écrit sur le site Web de l’encan, il fait valoir que « la demande pour les cornes de rhinocéros est élevée et que le libre commerce a le potentiel de satisfaire la demande afin d’éliminer le braconnage des rhinocéros ». 
Les adversaires de ce marché prétendent que la demande de cornes risque d’augmenter en conséquence de la légalisation, relançant les intérêts latents. 
La croissance pourrait être supérieure à l’offre commerciale et possiblement attiser le braconnage illégal des animaux sauvages. 
Les critiques pensent également que la levée de l’interdiction fera disparaître les préjugés négatifs liés à la possession d’une corne de rhinocéros, stimulant ainsi la demande. 
Les éleveurs et les négociants comme Hume admettent que la demande « ne se tarira pas de sitôt ». 
Mais ils prétendent aussi que puisque la corne de rhinocéros est une ressource renouvelable — qui repousse après la coupe, lentement mais sûrement — ce dont l’Afrique du Sud a vraiment besoin ce sont des mesures incitatives pour encourager l’élevage responsable et la conservation. 
« Si nous ne prenons pas de mesures pour combler la demande, » soutient Hume, « nous ne pourrons sauver le rhinocéros de l’extinction ». 
Nous ne savons toujours pas comment la décision du tribunal influera sur la demande pour une ressource très prisée dans toute l’Asie pour ses vertus médicinales. 
Il semble toutefois évident qu’il est risqué de se fier uniquement à une démarche de conservation commerciale. 
Les faits laissent entendre que même si l’élevage de rhinocéros offre peut-être des perspectives de créneau de marché intéressantes, il n’empêchera pas le braconnage des rhinocéros sauvages. 
Des initiatives similaires de protection des animaux sauvages par l’élevage ont eu des résultats mitigés. 
Par exemple, une étude réalisée en 2010 au Vietnam a constaté que l’élevage commercial du porc-épic de l’Asie du Sud-Est, une source de viande recherchée, n’avait pas beaucoup réduit la chasse aux porcs-épics sauvages. 
C’est également le cas pour l’ivoire des éléphants, la bile d’ours et le musc de cerfs-mulets. 
La demande de produits de la faune dépasse souvent largement ce que l’élevage commercial peut raisonnablement offrir. 
Les programmes d’élevage commercial sont encore plus désavantagés en raison de la perception des acheteurs que les produits sauvages ont une plus grande valeur. 
Comme le faisait remarquer la scientifique Laura Tensen de l’Université de Johannesburg, les « produits provenant des animaux sauvages sont jugés supérieurs en raison de leur rareté et de leur coût exorbitant ». 
Ceci est particulièrement vrai pour les rhinocéros. 
Les braconniers prouvent souvent la véracité de leur produit clandestin en présentant aux acheteurs des cornes qui ont été prélevées à la base du crâne, une méthode d’extraction qui tue l’animal. 
Ce ne sont que les acheteurs les plus enclins aux remords de conscience qui feraient en sorte que les cornes qu’ils achètent proviennent des éleveurs agréés. 
Historiquement, le braconnage n’a jamais été à l’abri des fluctuations du prix de détail des cornes de rhinocéros. 
Pour que le mécanisme des prix élimine le braconnage, il faut que la demande soit à son plus bas. 
En fait, la demande est en hausse et sans un prix intéressant pour encourager l’élevage, il est fort probable que les interventions axées sur l’offre n’atteindront pas les objectifs de protection des rhinocéros sauvages. 
Actuellement, le prix au kilo de la corne de rhinocéros peut atteindre 60 000 $ dans certaines régions de l’Asie. 
Les éleveurs sont persuadés qu’au moyen de systèmes d’émissions de permis et de technologies de détection, les cornes légitimes pourraient être identifiées, les forces policières pourraient arrêter le trafic des cornes illégales et le commerce intérieur est susceptible de réduire la pression sur les populations sauvages. 
Mais ces arguments dépendent d’un certain nombre de conditions qui sont, pour le moment, purement du domaine des souhaits. 
En premier lieu, l’élevage commercial ne réussira que si les acheteurs jugent qu’une corne prélevée sur un rhinocéros d’élevage est un substitut aux produits issus des animaux sauvages. 
Mais comme le signalent les scientifiques comme Tensen, il est peu probable que cela se produise à court terme, vu le statut plus recherché des produits sauvages. 
Les activités policières devront également être renforcées pour qu’elles puissent détecter l’offre illégale et démanteler les réseaux de distribution illégaux. 
Hélas, les contrebandiers de produits de la faune, bien souvent avec la protection de fonctionnaires de l’État, sont habiles à échapper aux contrôles. 
Finalement, l’argument préconisant l’élevage présume que les éleveurs commerciaux écouleront les cornes sur le marché à un prix plus bas que ceux des braconniers. 
Or l’élevage de rhinocéros en captivité est une activité coûteuse. 
Des chercheurs de l’Université de Californie à San Diego ont ainsi démontré que les rhinocéros blancs produisent très rarement une progéniture fertile en captivité. 
De plus, les cornes des jeunes adultes ne croissent que de six centimètres par an et ce taux diminue en vieillissant. 
Les éleveurs commerciaux contestent que leurs exploitations équivaillent à des conditions de « captivité » et le modèle d’Hume est conçu pour reproduire autant que possible les conditions naturelles. 
Pourtant, pour que les solutions d’élevage soient un jour considérées comme une alternative à la chasse d’animaux sauvages, les autres éleveurs devront pouvoir reproduire de telles conditions. 
Le coût en serait substantiel et les forcerait à rogner sur les dépenses. 
Même si les éleveurs sont prêts à défendre leur gagne-pain, les économistes ont démoli le mythe qu’un marché intérieur légal de cornes de rhinocéros conserverait les populations sauvages. 
Même si les récoltes des élevages d’Afrique du Sud comblaient une partie de la demande mondiale, elle ne modifierait pas la demande des acheteurs qui sont entichés du produit prélevé sur un troupeau sauvage ni celle de ceux qui sont indifférents de sa provenance. 
L’Afrique du Sud hébergera fort probablement des marchés parallèles, avec le blanchiment systématique de cornes illégales sur le marché. 

Là où il faut vacciner 
KARACHI/GANDHIDHAM-GUJARAT – Devant les épisodes de rougeole qui se déclarent dans toute l’Europe et dans le Midwest des États-Unis, et les infections de méningite dont souffrent des étudiants universitaires américains, les experts sanitaires s’acquittent d’une tâche qu’ils n’auraient jamais pensé avoir à faire en ce début d’année 2017 : rappeler aux citoyens des pays développés que les vaccins sauvent des vies. 
Les vaccins pâtissent peut-être de leur propre succès : ils sont si efficaces dans la protection contre certaines maladies que beaucoup d’Occidentaux ont oublié à quel point sont dévastatrices les maladies évitables. 
Vu les éclosions récentes aux États-Unis et en Europe, les parents se font rappeler que lorsqu’ils ne font pas vacciner leurs enfants ils adoptent une stratégie fatale. 
Hélas, dans bien des régions du monde, particulièrement en Asie du Sud, les parents n’ont pas besoin de se faire rappeler que l’immunisation sauve des vies. 
Ce dont ils ont plutôt besoin c’est que les vaccins soient accessibles. 
Les éclosions de maladies évitables, aussi rares soient-elles dans les pays occidentaux, présentent bien trop d’occurrences fréquentes dans une région où le bassin d’enfants non vaccinés est le plus important au monde. 
Au début des années 1980, l’un d’entre nous a presque perdu son nouveau-né en raison d’une méningite bactérienne, car aucun vaccin n’était distribué au Pakistan à l’époque. 
Le garçon s’en est totalement remis, mais seulement parce que la maladie de l’enfant a été diagnostiquée et soignée à temps dans un éminent hôpital, qui est inaccessible à la plupart des parents au Pakistan. 
Les frères et sœurs du garçon ont aussi été vaccinés après cet épisode, mais uniquement après que des stocks du vaccin ont été obtenus aux États-Unis et transportés au Pakistan dans une simple mallette. 
Heureusement, il n’est plus nécessaire aujourd’hui de déployer autant d’efforts. 
En moyenne, 90 % des enfants en Asie du Sud reçoivent aujourd’hui des vaccins pour des maladies évitables comme le tétanos, la grippe, la diphtérie et la coqueluche et le nombre de nourrissons protégés contre l’hépatite B est en hausse de presque 60 % depuis la dernière décennie. 
Qui plus est, six pays de la région ont été déclarés libres de poliomyélite en 2014, conséquence de vastes campagnes de vaccination. 
Seuls ceux qui habitent dans des régions marginalisées et éloignées ne sont pas encore vaccinés contre la poliomyélite, la plupart du temps en raison d’hésitations et de résistances de la population locale à l’égard de la vaccination. 
Collectivement, ces chiffres remarquables sont un véritable miracle de santé publique. 
Or, beaucoup trop d’enfants souffrent encore inutilement. 
La Semaine mondiale de l’immunisation qui vient de se dérouler du 24 au 30 avril devrait inciter à redoubler nos efforts de vacciner les millions d’enfants en Asie du Sud qui ne sont pas encore immunisés contre les maladies évitables. 
Mondialement, à chaque minute qui passe, plus de 11 enfants de moins de cinq ans meurent de maladies évitables, beaucoup d’entre eux en Asie du Sud. 
Malgré les progrès qu’a connus la région, un sur quatre enfants n’est toujours pas immunisé contre des maladies comme la rougeole et l’hépatite et cette proportion est encore plus élevée pour des maladies meurtrières comme la pneumonie et la méningite. 
En conséquence, le taux de mortalité infantile en Asie du Sud est aujourd’hui presque du double de celui des États-Unis il y a 50 ans. 
Nous avons les outils pour combler ces lacunes et nous assurer qu’aucun enfant ne meurt inutilement d’une maladie que la vaccination aurait peut-être enrayée. 
Pour y parvenir, il faudra toutefois que plusieurs obstacles soient surmontés. 
Premièrement, nous devons combler des lacunes systémiques dans les systèmes de santé sous-développés de la région, en améliorant la formation des effectifs médicaux et en assurant une conservation et un transport des vaccins dans les règles de l’art. Il faudra également élaborer des méthodes efficaces pour les distribuer. 
Ces améliorations, conjuguées à des échanges plus soutenus d’informations au sein de la profession médicale, sont essentielles pour une meilleure planification ainsi que pour une plus grande responsabilité. 
Deuxièmement, nous devons activement contrer les mouvements anti-vaccin, qui menacent de défaire les gains réalisés ces dernières années. 
Ces groupes répandent des faussetés sur la sécurité des vaccins qui peut amener les parents à ne pas faire immuniser leurs enfants. 
Renoncer aux vaccinations met à risque non seulement la propre santé des enfants ; mais augmente aussi la probabilité d’éclosion qui met en péril la santé de collectivités entières. 
Finalement, nous devons continuer à inciter les pays de la région à accroître le taux de couverture vaccinale, en particulier grâce à de nouveaux vaccins éprouvés d’immunisation contre la pneumonie et la diarrhée, les deux plus grandes infections entraînant de la mortalité infantile. 
Des mesures positives ont déjà été prises pour réaliser ces objectifs. 
Au Pakistan, par exemple, les autorités de la province du Punjab, espérant pouvoir immuniser un million d’enfants contre une forme répandue de diarrhée, ont récemment lancé un vaccin contre le rotavirus. 
Dans le pays voisin, l’Inde a vacciné près de quatre millions d’enfants depuis le lancement d’une initiative visant à étendre la couverture vaccinale contre le rotavirus dans dix États, et elle planifie atteindre 13 millions d’enfants d’ici le dernier trimestre de 2017. 
Il y a encore beaucoup à faire dans les deux pays. 
En Inde, chaque année, l’initiative de lutte contre le rotavirus ne se rend pas jusqu’aux 13 millions d’enfants susceptibles de contracter cette maladie ; et au Pakistan, cinq millions d’enfants ne sont pas vaccinés. 
Mais, grâce à l’aide de Gavi, l’Alliance du vaccin, plus de vaccins sont distribués dans les collectivités les plus pauvres du monde par du financement, des formations et des campagnes de vaccination. 
Les autorités sanitaires de partout dans le monde peuvent en tirer des enseignements et dupliquer les gains effectués dans ces deux pays. 
Nous sommes à un moment décisif dans la campagne de vaccination mondiale. 
Comme les professionnels de la pédiatrie qui se sont dévoués toute leur vie à immuniser les enfants contre les maladies évitables, nous estimons que le monde dispose des moyens de mettre fin à ces souffrances inutiles. 
Les vaccins sont des instruments éprouvés pour l’amélioration de la santé et le développement des enfants. 
S’assurer que les enfants y ont accès est un objectif de santé publique réalisable auquel les parents et les pédiatres du monde entier devraient souscrire. 

Il faut éviter un conflit sino-américain en mer de Chine méridionale. 
OXFORD – Lorsqu'un avion d'observation P8-A de la marine américaine s'est rapproché il y a quelques jours du récif de Fiery Cross dans l’archipel des Spratleys, en mer de Chine méridionale, la marine chinoise l'a sommé à 8 reprises de quitter la zone. 
Le ministre chinois des Affaires étrangères, Wang Yi, a alors déclaré que "la détermination de la Chine à maintenir sa souveraineté et son intégrité territoriale est aussi solide qu'un roc". 
Le secrétaire américain à la Défense, Ashton Carter, a rétorqué qu'il ne fallait pas se tromper, "les USA volent, naviguent, sont présents partout où le droit international le permet, c'est ce que nous faisons dans le monde entier". 
Dans ces conditions, un conflit sino-américain est-il imminent ? 
En 1995, alors que je travaillais au Pentagone, la Chine commençait à bâtir des structures sur le récif de Mischief qui est revendiqué par les Philippines et qui est beaucoup plus proche de leurs côtes que des côtes chinoises. 
Les USA ont déclaré officiellement qu'ils ne prendraient pas parti sur les revendications territoriales qui opposent la Chine et 4 autres pays quant à la souveraineté sur les quelques 750 rochers, atolls, îlots et récifs qui forment les Spratleys - un archipel qui s'étend sur une vaste zone de 425 000 km² en mer de Chine méridionale. 
Ils ont incité les parties concernées de résoudre leur conflit de manière pacifique. 
Mais ils ont pris clairement position en affirmant que la mer de Chine méridionale - qui est survolée régulièrement par des avions civils et militaires et par laquelle passent des voies maritimes importantes pour acheminer le pétrole en provenance du Moyen-Orient et des conteneurs en provenance d'Europe - est régie par la Convention des Nations unies sur le droit de la mer (CNUDM). 
Pour justifier ses revendications territoriales, la Chine s'appuie sur une carte héritée de la période nationaliste. C'est ce que l'on appelle la "ligne en neuf traits" ou "langue de bœuf", la démarcation d'une zone maritime qui s'étend à plus de 1 500 kilomètres au sud de la Chine continentale et se rapproche jusqu'à presque 60 kilomètres des côtes du Vietnam, de la Malaisie, de Brunei et des Philippines. 
Or tous ces pays revendiquent la zone économique exclusive prévue par la CNUDM. 
Quand le conflit sur récif de Mischief a éclaté, les responsables chinois n'ont pas explicité la signification de la "ligne en neuf traits". Mais questionnés avec insistance, ils ont reconnu qu'elle délimitait une zone revendiquée par la Chine. 
Ils ont convenu aussi que la mer de Chine méridionale n'était pas un lac chinois et que la Convention de l'ONU s'y appliquait. 
C'est sur cette base que les USA et la Chine ont évité d'entrer en conflit sur cette question pendant presque 20 ans. 
Mais la Chine n'a pas évité les conflits avec ses voisins avec lesquels elle partage une façade maritime. 
Bien qu'elle se soit engagée à adhérer à un code de bonne conduite négocié par l'Association des nations d'Asie du Sud-Est en 2002, elle a utilisé sa puissance militaire bien supérieure à celle de ses voisins dans les conflits avec les Philippines et le Vietnam. 
En 2012, des bateaux patrouilleurs chinois ont chassé des bateaux de pêche philippins du récif de Scarborough au large des côtes des Philippines. Le gouvernement philippin a porté ce conflit devant le Tribunal pour le droit de la mer dont la Chine prétend qu'il n'a pas autorité en la matière. 
En 2014, après qu'elle ait installé une plateforme pétrolière dans une zone maritime revendiquée par le Vietnam, il y a eu des escarmouches entres des bateaux des deux pays. Ces incidents ont été suivis par d'émeutes anti-chinoises au Vietnam. 
Les petits Etats de la région ont cherché le soutien américain. 
Mais les USA ont pris garde à ne pas se laisser entraîner à prendre parti quant aux revendications territoriales des différents pays. Certaines de ces revendications ne sont pas véritablement fondées, mais sur certaines d'entre elles, la position de la Chine est solide sur le plan juridique. 
Par ailleurs les USA devaient se pencher sur des problèmes de plus grande envergure dans leur relation avec la Chine. 
La situation a commencé à changer quand la Chine s'est mise à drainer du sable du fond de la mer pour remblayer au moins 5 récifs et les transformer en îles artificielles. 
Au début de l'année, des analystes ont rendu public des images de ce qui devrait être une piste d'atterrissage de 3 000 mètres sur le récif de Fiery Cross. 
D'après les USA, la CNUDM autorise les navires et les avions étrangers à se rapprocher jusqu'à la limite territoriale de 12 miles, alors que d'après la Chine; les avions militaires ne peuvent pénétrer dans sa zone économique de 200 miles sans son autorisation. 
Si la Chine avait la même exigence pour tous les sites qu'elle occupe, elle pourrait interdire l'accès à une grande partie de la mer de Chine méridionale. 
Ainsi qu'un responsable américain l'a formulé, elle semble "essayer de créer une situation de fait sur le terrain" - ce que l'amiral Harry Harris, le commandant de la flotte américaine dans le Pacifique appelle "une grande muraille de sable". 
La Chine a déclaré à juste titre qu'elle a pleinement le droit de draguer le sable, et qu'elle ne faisait que suivre l'exemple des pays voisins qui eux aussi ont construit des structures afin d'appuyer leurs revendications. 
Mais les doutes des USA ont été confortés en 2013, lorsque dans le cadre d'une autre dispute territoriale entre la Chine et le Japon au sujet des îles Senkaku/Daiyou en mer de Chine orientale, le gouvernement chinois a fixé unilatéralement une zone d'identification aérienne sans avertissement préalable. 
Les USA ont réagi en faisant voler deux bombardiers B-52 dans cette zone qu'ils ne reconnaissent pas. 
Cela a servi de précédent à leur récent vol de reconnaissance maritime (auquel participait une équipe de journalistes de CNN). 
La réaction américaine avait pour but d'éviter que la Chine ne crée un fait accompli qui pourrait aboutir à l'interdiction de navigation et de survol de zones étendues en mer de Chine méridionale. 
Néanmoins, l'idée qui sous-tend la politique américaine de ne pas se laisser entraîner dans un conflit de souveraineté a toujours sa raison d'être. 
Le refus du Sénat américain de ratifier la CNUDM a quelque chose de paradoxal, car cela empêche les USA de poursuivre la Chine devant le Tribunal pour le droit de la mer parce qu'elle transforme des récifs en îles et décrète des zones d'exclusion qui interférent avec le droit de navigation - une question d'importance majeure pour les USA. 
Mais la Chine ayant ratifié la CNUDM et les USA respectant le droit coutumier international, il existe une base pour entamer des négociations directes approfondies destinées à clarifier les ambiguïtés de "la ligne en neuf traits" et à préserver la liberté de circulation en mer et au-dessus de la mer. 
La diplomatie peut et doit permettre d'éviter un conflit sino-américain en mer de Chine méridionale. 

Une énergie plus verte en Asie de l’Est 
SYDNEY – Il n’y a pas si longtemps, l’avenir de l’énergie nucléaire était en Asie. 
En 2015, neuf des dix nouveaux réacteurs mis en service dans le monde l’ont été dans cette région du monde. 
Mais les récentes déclarations des gouvernements de la Corée du Sud et de Taïwan sur l’abandon progressif de l’atome au profit des énergies renouvelables ont remis en question la viabilité à long terme du nucléaire, du moins en Asie de l’Est. 
En fait, l’année 2017 pourrait marquer la fin de l’engouement de la région pour le nucléaire et le début d’une nouvelle passion pour les énergies renouvelables. 
Le président sud-coréen Moon Jae-in et la présidente taïwanaise Tsai Ing-wen ont tous deux présenté des programmes nationaux ambitieux visant à accroître la part des énergies alternatives et à sortir progressivement du nucléaire. 
Pendant des années, la dépendance excessive aux combustibles traditionnels a découragé les investissement dans les technologies propres de production d’électricité, en dépit du fait que les deux pays ont des industries vertes novatrices, notamment au plan du stockage d’énergie et des réseaux électriques intelligents. 
Alors que 22 pour cent des besoins énergétiques de la Corée du Sud, et 14 pour cent de ceux de Taïwan, sont couverts par le nucléaire, ces taux devraient chuter très rapidement. 
Les plans définitifs sont encore en cours d’élaboration, mais les engagements pris par ces deux pays représentent un changement radical de la planification énergétique régionale, vers des technologies plus propres et plus vertes. 
Ils ouvrent aussi la voie à une augmentation des investissements dans les infrastructures d’énergies renouvelables, qui devraient accroître la compétitivité de ces pays sur le marché régional. 
La stratégie de la Corée du Sud prévoit une sortie progressive du nucléaire, en ne renouvelant pas les autorisations d’exploitation et en abandonnant les projets de nouvelles centrales. 
Le mois dernier, Moon, élu en mai après avoir fait campagne pour un abandon par étapes du nucléaire, a appelé au développement des énergies renouvelables qui devraient atteindre 20 pour cent de la production énergétique totale du pays d’ici 2030, contre 5 pour cent aujourd’hui. 
Il s’est également engagé à fermer dix centrales à charbon d’ici la fin de son mandat en 2022. 
Le charbon représente aujourd’hui près du quart de la consommation énergétique du pays. 
Il est prévu que le gaz naturel fasse office de carburant de transition durant le passage aux énergies vertes. 
Étant donné que la Corée du Sud exploite actuellement 25 centrales nucléaires et prévoyait d’en construire six de plus, l’abandon de l’atome dénote un virage majeur de la stratégie énergétique du pays. 
Certains observateurs doutent d’ailleurs de la faisabilité des plans de Moon. 
Les experts du secteur nucléaire se demandent également comment cette transition affectera le lucratif marché d’exportation de technologie nucléaire de la Corée du Sud. 
Mais Moon reste déterminé. 
A Taïwan, la présidente Tsai reste tout aussi ferme. 
L’an dernier, notant l’opposition de l’opinion publique à l’énergie nucléaire à la suite de la catastrophe de Fukushima au Japon en 2011, elle a réitéré l’engagement du gouvernement de cesser d’ici 2025 de recourir à l’énergie nucléaire pour la production d’électricité à Taiwan. 
A l’heure actuelle, le charbon et le gaz naturel satisfont plus de deux tiers des besoins énergétiques du pays, contre seulement 5 pour cent pour les énergies renouvelables. 
Tsai a appelé à porter la part de ces énergies à 20 pour cent au cours des huit prochaines années, essentiellement en développant les parcs solaires et éoliens qui devraient aisément remplacer la production électrique des six centrales nucléaires actuellement en service. 
Les critiques estiment que les technologies vertes ne sont pas assez matures pour remplacer les combustibles traditionnels au niveau industriel. 
Mais cette analyse est obsolète. 
Une baisse marquée des frais de démarrage et du prix de stockage de l’énergie renouvelable, ainsi que l’amélioration des performances des batteries, ont rendu les énergies renouvelables plus compétitives que jamais. 
Comme l’a expliqué au Financial Times en juin dernier Francesco Starace, l’administrateur délégué d’Enel, la plus grande société européenne de production et de distribution d’énergie par sa capitalisation boursière, les énergies renouvelables deviennent « le moyen le plus pratique et le meilleur marché de produire de l’électricité ». 
La Corée du Sud et Taïwan ne sont les premières puissances régionales à opérer une transition vers les énergies vertes. 
La Chine a entamé ce processus il y a plusieurs années déjà et est aujourd’hui le leader mondial en capacités installées des énergies renouvelables. 
Mais en se joignant à la révolution des renouvelables, Taïwan et la Corée du Sud faciliteront l’accès au marché d’autres acteurs régionaux, parce que les nouvelles occasions d’investissement encourageront la compétitivité et tireront vers le bas des coûts qui affichent déjà un net recul. 
En fait, s’il existe une critique valable des objectifs visionnaires de Moon et Tsai, c’est qu’ils pourraient être mis en œuvre encore plus rapidement. 
En autorisant par exemple l’achat d’électricité auprès de l’initiative chinoise GEI, ou Global Energy Interconnection (l'interconnexion énergétique mondiale) via le projet de super-réseau asiatique, la part des énergies vertes dans leur consommation totale pourrait être augmentée plus vite. 
La Corée du Sud et Taïwan ont peu de ressources naturelles et dépendent fortement de l’importation de combustibles fossiles pour la production d’électricité. 
L’ouverture à la concurrence des monopoles nationaux accélérerait également la transition vers les énergies renouvelables. 
Ce qui importe toutefois aujourd’hui est le précédent établi par la Corée du Sud et Taïwan. 
Le marché des renouvelables est sur le point de s’envoler en Asie de l’Est, mettant ainsi fin à une dépendance de plusieurs décennies au nucléaire. 

Libérer le potentiel de l’ANASE 
SINGAPOUR – Est-ce que dix pays dont les cultures, les traditions, les langues, les systèmes politiques et les degrés de développement économique diffèrent peuvent agir de concert pour augmenter leur potentiel collectif ? 
C’est la question à laquelle l’Association des nations de l’Asie du Sud-Est (ANASE) tente de répondre depuis des décennies. 
Si l’on en juge la vision ambitieuse de leurs dirigeants en matière de coopération, la réponse est fort probablement positive. 
Ce qui a commencé comme un mouvement de pressions pour la réduction des tarifs douaniers s’est transformé en un plan d’action pour un marché ouvert et dynamique de 600 millions de consommateurs et une plateforme de production pouvant concurrencer directement les plus grandes économies du monde. 
Une fois en place, la dénommée Communauté économique de l’ANASE (CEA) transformera l’Asie du Sud-Est, tout comme son rôle dans l’économie mondiale. 
Le potentiel économique de l’ANASE est certainement impressionnant. 
Ensemble, les membres du groupe – le Brunei, le Cambodge, l’Indonésie, le Laos, la Malaisie, le Myanmar, les Philippines, Singapour, la Thaïlande et le Vietnam – constitueraient la septième plus grande économie du monde. 
De plus, les échanges commerciaux internationaux de l’ANASE ont presque triplé dans la dernière décennie. 
Et les investissements directs étrangers se sont mis à circuler dans la région, les multinationales espérant profiter de l’essor de sa classe moyenne et de sa situation stratégique de carrefour entre la Chine, le Japon et l’Inde. 
Le plan de la CEA vise à profiter de cet élan en levant les obstacles à la circulation de biens, de services, de capitaux et de personnes dans toute la région. 
L’Institut mondial de Kinsey (MGI) estime qu’en mettant sur pied cette stratégie d’intégration et en occupant une plus grande part du secteur mondial de la fabrication, les pays de l’ANASE pourraient voir leur PIB annuel s’accroître de 280 à 625 milliards $ d’ici 2030. 
Une partie de cette croissance découle des mesures d’intéressement auprès des sociétés de la région pour qu’elles sortent de leurs marchés intérieurs. 
En rendant l’exportation plus efficace et moins onéreuse – jusqu’à 20 % plus économique dans certains secteurs –, un vaste éventail de biens et de services deviendra accessible à des millions de nouveaux consommateurs. Ceci pourrait stimuler la consommation dans toute l’Asie du Sud-Est, et créer un cercle vertueux de croissance. 
La quête d’ANASE pour devenir un marché unifié est loin d’être terminée. 
Même si la moyenne des tarifs des cinq États membres fondateurs (l’Indonésie, la Malaisie, les Philippines, Singapour et la Thaïlande) était presque nulle depuis 2010, certaines barrières doivent être démantelées. 
Une étude de MGI des entreprises de la région ont constaté des restrictions sur les investissements et les intérêts étrangers, des normes et réglementations incohérentes et des formalités douanières inefficaces comme les plus grands obstacles au commerce. 
Même s’il apparaît peu probable que l’intégration soit complète pour la date cible de l’ANASE en 2015, les initiatives récentes sont empreintes d’un sentiment renouvelé de l’urgence. 
Comme les salaires en Chine sont à la hausse, les économies de l’Asie du Sud-Est ont la chance de devenir la prochaine « grande fabrique » du monde entier. 
Il est entendu qu’entrer en concurrence sur la seule base des bas salaires est une stratégie inadéquate pour hausser le niveau de vie sur le long terme. 
L’ANASE devra également contrer la concurrence sur le plan de la productivité – un domaine dans lequel des pays comme le Cambodge, l’Indonésie et le Vietnam sont actuellement désavantagés. 
À l’exclusion de Singapour et du Brunei, la productivité moyenne de la main-d’œuvre des pays de l’ANASE est encore de 40 % inférieure à celle de la Chine. 
Pour que la région de l’ANASE devienne une véritable puissance industrielle, ses économies à bas revenu devront mettre l’accent sur la modernisation des équipements et des processus ainsi que sur le renforcement des compétences de leur main-d’œuvre. 
Ils doivent également accroître – et soutenir – les investissements pour combler des besoins criants en infrastructures et rabaisser les coûts élevés de logistique. 
Certains critiques insistent sur le fait que, malgré ce genre d’initiatives, le niveau de développement économique des membres de l’ANASE varie trop pour créer un marché unique bien huilé. 
Mais l’ANASE, contrairement à l’Union européenne, n’a pas tenté de former une union monétaire. 
En fait, l’accent de l’ANASE sur le commerce fait de la diversité un avantage, car les entreprises peuvent tirer parti des coûts de main-d’œuvre moins élevés dans certains pays et des capacités de fabrication intermédiaire dans les autres, tout en donnant accès à l’un des centres financiers et logistiques des plus modernes. 
Il est vrai que certains États membres vont parfois devoir se concurrencer entre eux pour la part du marché et les exploitations de multinationale, leurs domaines de spécialisation seraient en grande partie complémentaires. 
Les économies à bas revenus de l’ANASE ont exprimé leurs inquiétudes sur le fait qu’elles manqueront un grand nombre des avantages d’une plus grande intégration. 
Mais rien n’est jamais joué d’avance. 
On peut soutenir que le Mexique, par exemple, a joui de plus grands avantages économiques issus de l’Accord de libre-échange nord-américain que les États-Unis ou le Canada. 
Malgré tout, ces préoccupations reflètent un enjeu central auquel est confronté l’ANASE. 
Depuis ses débuts, le groupe a été constitué à la base comme un projet des élites, prônées par les dirigeants de la région au lieu de ses citoyens. 
Toutefois, à mesure que les pays membres sont devenus plus démocratiques, obtenir l’aval du public est devenu d’autant plus important – ce qui signifie que les dirigeants de l’ANASE doivent s’efforcer de mieux faire valoir les avantages de l’intégration. 
Parallèlement, les États de l’ANASE doivent inciter les entreprises – dont bon nombre des dirigeants, selon l’étude de MGI, ont une vision limitée des possibilités offertes par l’intégration – à accroître leurs activités dans les marchés voisins. 
Pour ce faire, l’abolition de quelques barrières administratives pourrait beaucoup faire progresser les choses. 
Telles quelles, les restrictions sur les investissements étrangers et les barrières tarifaires continuent de protéger la plupart des secteurs nationaux des pressions concurrentielles. 
Maintenant, les pays de l’ANASE doivent décider s’ils veulent se retrancher dans un régime protectionniste ou réaffirmer leur engagement envers une approche plus ouverte. 
Même si la dernière option fera certainement des gagnants et des perdants, elle pourrait aussi stimuler la croissance de la productivité de toute la région. 
En tant que regroupement régional, l’ANASE ne dispose pas des liens institutionnels étroits ni des infrastructures qui unissent les membres de l’UE. 
Elle n’a pas non plus créé le type de chaînes d’approvisionnement continu qui achemine de gigantesques flux commerciaux vers l’Amérique du Nord. 
Mais, si jamais l’ANASE arrive à exécuter la vision énoncée dans le plan de la CEA, elle pourrait dépasser la somme de ses parties. 

Proposition de réglementation des faillites souveraines 
NEW YORK – Les Etats doivent parfois restructurer leur dette. S'ils ne le faisaient pas, la stabilité politique et économique de leur pays pourrait être menacée. 
Mais l'absence d'une réglementation internationale pour traiter un défaut de dette souveraine aggrave considérablement leurs conséquences. 
Cela se traduit par un mauvais fonctionnement du marché de la dette souveraine, des tensions inutiles et des retards coûteux pour s'attaquer à l'origine des problèmes. 
Cela se vérifie à intervalles réguliers. 
En Argentine, la lutte des autorités contre un petit nombre d'investisseurs (des fonds vautour) a mis en danger l'ensemble de la restructuration de la dette qui avait été acceptée par l'énorme majorité des créanciers. 
En Grèce, la majorité des fonds de "secours" accordés dans le cadre des programmes "d'assistance" servent à rembourser les créanciers existants, tandis que le pays est contraint d'adopter des mesures d'austérité qui ont largement contribué à la chute de 25% du PIB et dramatiquement appauvri la population. 
En Ukraine, les conséquences politiques possibles de la crise de la dette souveraine pourraient être colossales. 
Aussi la question de la manière de restructurer les dettes souveraines pour les amener à un niveau soutenable est-elle cruciale. 
Le systéme en vigueur repose beaucoup trop sur les "vertus" du marché. 
Il n'existe pas de législation pour trouver une solution équitable en cas de crise de la dette souveraine. A la place il y a un marchandage dans lequel celui qui est riche et puissant impose le plus souvent sa volonté aux autres. 
Le résultat est en général non seulement inéquitable, mais aussi inefficace. 
Ceux qui prétendent que le systéme fonctionne bien disent que les cas comme celui de l'Argentine sont des exceptions. 
Ils veulent dire en réalité que les pays faibles doivent se soumettre. 
Mais à quel prix pour la population ? 
La restructuration est-elle vraiment efficace ? 
La dette du pays devient-elle soutenable ? 
Trop souvent, parce que les partisans du statu quo ne posent pas ces questions, les crises de la dette se succèdent les unes aux autres. 
La restructuration de la dette grecque en 2012 en offre un bon exemple. 
Le pays avait accepté les "règles" des marchés financiers et avait rapidement finalisé la restructuration de sa dette ; mais l'accord était si mauvais qu'il n'a pas permis le redémarrage de l'économie. 
Trois ans plus tard, la Grèce se retrouve en crise, dans la nécessité désespérée d'une nouvelle restructuration. 
Il faut un nouveau départ aux débiteurs en difficulté. 
Des pénalités excessives conduisent à un jeu perdant-perdant dans lequel le créancier obtient un remboursement moindre que si le débiteur était parvenu à se redresser ; quant à ce dernier, il reste en difficulté malgré la restructuration. 
L'absence d'une réglementation concernant la restructuration des dettes retarde la reprise économique des pays surendettés et peut conduire au chaos. 
C'est pourquoi aucun Etat ne peut abandonner aux forces du marché la restructuration de ses dettes intérieures. 
Ils savent tous que les "remèdes contractuels" ne suffisent pas, c'est pourquoi ils adoptent une réglementation sur les faillites pour régir les discussions entre créanciers et débiteurs, ce qui favorise leur efficacité et va dans le sens d'un règlement équitable. 
La restructuration des dettes souveraines est plus complexe que celle des dettes internes en raison de la multiplicité des juridictions, des créanciers (qu'ils aient formulé ou pas des demandes) et des actifs mal définis qu'ils peuvent revendiquer. 
C'est pourquoi il paraît incroyable que certains créanciers (notamment le Trésor américain) estiment qu'une réglementation internationale n'est pas nécessaire. 
Il est vrai qu'il ne sera peut-être pas possible d'aboutir à une législation entièrement aboutie relative aux dettes sur le plan international, mais il est possible de parvenir à un consensus sur un grand nombre de questions. 
Ainsi, un nouveau cadre réglementaire pourrait comporter des clauses de suspension d'un litige durant la procédure de restructuration ; ceci de manière à limiter le risque de perturbations de la part des fonds vautours. 
Cette réglementation devrait aussi comporter des dispositions pour les pays en situation d'arriérés : les prêteurs disposés à accorder un nouveau crédit à un pays en phase de restructuration bénéficieraient d'un traitement prioritaire, de manière à aider les pays qui en ont le plus besoin. 
L'accord devrait également empêcher qu'un pays ne renonce à ses droits fondamentaux. 
Il ne pourra y avoir de renonciation volontaire à l'immunité souveraine, de même que personne ne peut se vendre comme esclave. 
Il doit aussi y avoir des limites à ce qu'un gouvernement démocratique peut léguer à son successeur en matière d'obligations. 
C'est d'autant plus important que les marchés financiers poussent les politiciens aux vues à court terme à ne pas tenir compte des contraintes budgétaires ou à emprunter à des gouvernements manifestement corrompus (comme celui de Ianoukovitch, l'ancien président ukrainien destitué) aux dépens des générations futures. 
La prise en compte de ces contraintes améliorerait le fonctionnement du marché des dettes souveraines grâce à de meilleures procédures de prêt. 
On pourrait envisager un cadre législatif essentiellement non répressif qui inclurait les dispositions que j'ai énumérées et serait appliqué sous le contrôle d'une commission qui aurait eu un rôle de médiation et de supervision dans le processus de restructuration. 
Cela permettrait d'améliorer l'efficacité et de diminuer les iniquités qui entachent les procédures actuelles. Pour qu'elle soit acceptée par tous, son application, ainsi que la restructuration, ne devraient pas dépendre d'une institution trop intimement liée aux acteurs du marché. 
Autrement dit, ce n'est pas le FMI trop lié aux créanciers, et créancier lui-même, qui devrait être chargé de la supervision de la restructuration des dettes souveraines. 
Pour diminuer le risque d'un conflit d'intérêt, c'est l'ONU qui devrait mettre en œuvre cette réglementation, ou alors une institution plus représentative qui prenne l'initiative, ou encore une nouvelle institution internationale, ainsi que le suggère le rapport Stiglitz de 2009 sur la réforme du systéme monétaire et du systéme financier international. 
La crise en Europe n'est que le dernier exemple du prix à payer tant par les créanciers que par les débiteurs pour l'absence d'une réglementation internationale destinée à résoudre les crises liées aux dettes souveraines. 
De telles crises vont continuer à éclater. 
Pour que la mondialisation fonctionne partout, la réglementation des prêts souverains doit être modifiée. 
Les modestes réformes que nous proposons constitueraient un bon début. 

Un système pour la résolution des crises des dettes d'Etat 
NEW-YORK – Tous les pays avancés disposent d'une législation sur les faillites, mais elle ne s'applique pas aux Etats débiteurs. 
Ce vide juridique n'est pas sans conséquence, comme on le voit dans le cas de la Grèce et de Porto Rico, car il peut aboutir à un effondrement économique. 
En septembre l'ONU a fait un grand pas en avant pour combler ce vide en adoptant 9 principes pour la restructuration des dettes souveraines : le droit des Etats à entamer une restructuration, leur immunité, le traitement équitable des créanciers, la règle majoritaire (avec l'exigence d'une très forte majorité), la transparence, l’impartialité, la légitimité, la durabilité et la bonne foi dans les négociations. 
Ces principes constituent les bases d'une législation internationale efficace. Ils bénéficient d'un très large soutien, 136 pays ayant voté en leur faveur et seulement 6 contre (avec à leur tête les USA), ce qui traduit la reconnaissance quasi général de la nécessité de résoudre en temps voulu les crises liées aux dettes souveraines. 
Mais l'étape suivante (un traité international créant un cadre juridique contraignant pour tous les pays) pourrait s'avérer beaucoup plus difficile. 
De récents événements soulignent les énormes risques liés à l'absence d'une législation applicable à la restructuration des dettes souveraines. 
Ainsi la crise de la dette de Porto Rico ne peut être résolue, notamment parce que les tribunaux américains ont abrogé la loi de ce territoire en matière de faillite. Ils ont jugé que l'île étant de fait une colonie des USA, son gouvernement n'a pas autorité pour promulguer sa propre législation. 
Dans le cas de l'Argentine, un tribunal de New-York a autorisé une petite minorité de "fonds vautours" à mettre en danger une restructuration approuvée par 92,4% des créanciers du pays. 
Dans le cas de la Grèce, c'est aussi en grande partie l'absence d'une législation internationale qui a permis à ses créanciers – la troïka constituée par la Commission européenne, la Banque centrale européenne et le FMI – de lui imposer une politique qui lui a été néfaste. 
Mais certaines organisations dotées de pouvoirs importants ne sont pas loin d'établir un cadre juridique international. 
L'Association internationale des marchés de capitaux (ICMA), soutenue par le FMI et par le Trésor américain, propose de modifier le vocabulaire des contrats de prêt. 
Le point clé de sa proposition consiste à améliorer les clauses d'action collective. Un processus de restructuration approuvé par une forte majorité de créanciers serait alors contraignant pour tous les autres. 
Cela compliquerait sûrement la vie des fonds vautours, mais ce n'est pas une solution d'ensemble. 
Régler au plus fin les contrats de prêt ne résout pas des problèmes cruciaux. D'une certaine façon, cela pérennise les défauts du système actuel – voire même les aggrave. 
Ainsi la proposition de l'ICMA laisse sans réponse la question de savoir comment résoudre un conflit lorsque des obligations sont émises dans des cadres juridiques différents et dépendent de juridictions différentes. 
Le droit des contrats est efficace lorsqu'il y a une seule classe d'obligations ; mais lorsqu'elles sont émises dans des juridictions différentes et en devises différentes, la proposition de l'ICMA ne résout pas le difficile problème de l'agrégation : comment pondérer le vote des différents requérants ? 
Par ailleurs, la proposition de l'ICMA favorise une collusion entre les principaux centres financiers : pour activer les clauses d'action collective, seuls compteraient les votes des créanciers détenteurs d'obligations provenant d'un ensemble limité de juridictions. 
Et cette proposition ne remédie pas à l'inégalité de traitement entre créanciers reconnus et créanciers de fait (les retraités et les travailleurs dont les débiteurs ont d'autres obligations prioritaires) qui n'auraient pas droit au chapitre quant à une restructuration. 
Les 6 pays qui ont voté contre la résolution de l'ONU (les USA, le Canada, l'Allemagne, Israël, le Japon et le Royaume-Uni) disposent d'une législation sur les faillites, car ils estiment que les clauses d'action collective ne sont pas suffisantes. 
Pourtant ils ne veulent pas qu'une législation nationale s'applique au niveau international. Ils s'opposent notamment aux dispositions destinées à protéger les emprunteurs en position de faiblesse contre des créanciers puissants, prêts à abuser de leur pouvoir. 
C'est peut-être parce que ce sont tous d'importants pays créanciers qui ne veulent pas de limitation de leur pouvoir. 
Les 9 principes de l'ONU ont été bafoués au cours des dernières décennies. 
En 2012 par exemple, la restructuration de la dette grecque n'a pas restauré la durabilité, puisqu'il a fallu procéder à une nouvelle restructuration seulement 3 ans plus tard. 
Le non-respect de l'immunitédes Etats et du traitement équitable des créanciers est devenu quasiment la norme, comme l'a montré la décision du tribunal de New-York sur la dette de l'Argentine. 
Le marché des CDS (credit default swap) a entraîné une restructuration des dettes en l'absence de transparence, ce qui n'incite pas à négocier de bonne foi. 
Il est paradoxal que des pays comme les USA soient réticents à adopter un cadre juridique international parce que cela entamerait leur souveraineté. 
La communauté internationale a reconnu comme principe fondamental le respect de l'immunité des Etats : il existe des limites que les marchés – et les Etats – ne peuvent franchir. 
Un gouvernement peut avoir la tentation d'abandonner cette immunité en échange de meilleures conditions de financement à court terme - avec un prix à payer bien plus important pour ses successeurs. 
Aucun gouvernement ne devrait avoir le droit de renoncer à l'immunité souveraine, de même que personne n'a le droit de se vendre comme esclave. 
La restructuration des dettes n'est pas un jeu à somme nulle. 
Le cadre juridique d'une restructuration détermine non seulement la répartition des parts de gâteau entre les créanciers reconnus et entre ces derniers et les créanciers de fait, mais aussi la taille du gâteau. 
Les législations nationales sur les faillites ont évolué parce qu'il est contre-productif de mettre en prison un débiteur insolvable : un prisonnier ne peut pas rembourser ses dettes. 
De même, imposer des conditions abusives à un pays endetté aggrave sa situation : si son économie se retrouve en chute libre, il sera dans l'incapacité de rembourser. 
Un système qui permet de résoudre les crises de dettes souveraines doit être fondé sur des principes tels que le gâteau soit le plus grand possible et qu'il soit partagé équitablement. 
La communauté internationale a adopté les principes voulus ; il reste à construire le système. 

Une année de défauts souverains ? 
MIAMI – Quand il s'agit de dette souveraine, le terme « défaut » est souvent mal compris. 
Cela n'implique presque jamais le rejet complet et permanent de l'encours total de la dette. En effet, même certaines obligations de l'époque tsariste, les fameux emprunts russes, ont finalement (mais parfois seulement en partie) été remboursés après la Révolution de 1917. 
En revanche, un non-paiement (un « défaut », selon les agences de notation, quand il implique des créanciers privés), oriente généralement la conversation vers la restructuration de la dette, ce qui peut impliquer des échéances prorogées, des réductions de coupon-paiement, des délais de grâce ou des réductions de la valeur nominale (en anglais « haircut », pour désigner une décote par rapport à la valeur marchande). 
Si l'on peut se fier aux enseignements de l'histoire, des conversations de ce genre devraient être monnaie courante en 2016. 
Comme tant d'autres caractéristiques de l'économie mondiale, l'accumulation de dette et de défaut a tendance à se produire par cycles. 
Depuis 1800, l'économie mondiale a subi plusieurs de ces cycles, la part des pays indépendants subissant une restructuration au cours d'une année donnée oscillant entre zéro et 50% (cf. schéma). 
Bien que des accalmies d'une à deux décennies sur les défauts soient fréquentes, néanmoins chaque temps calme est invariablement suivi d'une nouvelle vague de défauts de paiement. 
Le cycle de défauts le plus récent comprend les crises de la dette des années 1980 et 1990 sur les marchés émergents. 
La plupart des pays ont résolu leurs problèmes de dette extérieure au milieu des années 1990, mais une part importante des pays du groupe à faibles revenus a toujours des arriérés chroniques vis à vis de ses créanciers officiels. 
En tant que défaut pur et simple ou de restructuration des dettes envers les créanciers officiels, ces arriérés sont souvent passés sous silence, peut-être parce qu'ils ont tendance à impliquer des débiteurs à faibles revenus et des montant en dollars relativement faibles. 
Mais cela n'enlève rien à leur éventuelle capacité à stimuler une nouvelle série de crises, quand les souverains qui n'ont jamais tout à fait eu de prise sur leurs dettes sont en quelque sorte pris dans une conjoncture mondiale défavorable. 
En effet, la conjoncture économique mondiale (comme par exemple les fluctuations des prix des matières premières et l'évolution des taux d'intérêt dans les grandes puissances économiques comme les États-Unis ou la Chine), jouent un rôle majeur dans la précipitation des crises de la dette souveraine. 
Comme je l'ai démontré dans mon récent travail avec Vincent Reinhart et Christoph Trebesch, les pics et les creux dans le cycle des flux de capitaux internationaux sont particulièrement dangereux, avec des valeurs par défaut qui prolifèrent à la fin d'un afflux de capitaux. 
En ce début d'année 2016, il y a des signes clairs de bourrasques sérieuses de dette / de défaut à l'horizon. 
Nous pouvons déjà apercevoir les premières franges d'écume sur la crête des vagues. 
Pour certains souverains, le principal problème provient de la dynamique interne de la dette. 
La situation de l'Ukraine est certes précaire, pourtant, compte tenu de ses moteurs économiques uniques, il vaut probablement mieux ne pas tirer de conclusions plus générales sur sa trajectoire. 
La situation de la Grèce, en revanche, n'est que trop familière. 
Le gouvernement a continué à accumuler les dettes jusqu'à ce que la charge ne soit plus viable. 
Lorsque la preuve de ces excès est devenue écrasante, le nouveau crédit a cessé de couler, ce qui a rendu impossible le remboursement des dettes existantes. 
En juillet dernier, lors des négociations très tendues avec ses créanciers publics (la Commission européenne, la Banque Centrale Européenne et le Fonds Monétaire International), la Grèce a failli à ses obligations envers le FMI. 
Cela fait de la Grèce la première (et jusqu'à présent la seule) économie avancée dans ce cas de figure. 
Mais comme c'est souvent le cas, ce qui est arrivé n'était pas tant un défaut complet qu'une étape vers un New Deal. 
Les partenaires européens de la Grèce ont finalement accepté de fournir un soutien financier supplémentaire, en échange d'un engagement de la part du gouvernement du Premier ministre grec Alexis Tsipras de mettre en œuvre des réformes structurelles difficiles et d'importantes coupes budgétaires. 
Malheureusement il semblerait que ces mesures aient davantage retardé la crise grecque, plutôt qu'elles ne l'ont véritablement résolue. 
Une autre économie en grave danger est celle du Commonwealth de Puerto Rico, qui a besoin de toute urgence d'une restructuration globale de sa dette souveraine de 73 milliards de dollars. 
Les accords récents en vue de restructurer certaines dettes ne sont qu'un début : en fait, ils ne sont pas encore suffisants pour écarter la possibilité d'un défaut pur et simple. 
Il est à noter toutefois que même si un tel « événement de crédit » risque évidemment de causer un gros problème, les créanciers exagèrent peut-être ses impacts potentiels externes. 
Ils aiment nous prévenir en disant que, bien que Porto Rico soit un Commonwealth et non pas un État, son incapacité à rembourser ses dettes risque de créer un précédent fâcheux pour les États-Unis et les municipalités. 
Mais ce type de précédent a été tranché il y a longtemps. 
Dans les années 1840, neuf États américains ont interrompu le paiement de leurs dettes. 
Certains d'entre eux ont fini par en acquitter la totalité, d'autres ont bénéficié d'un rabais et plusieurs autres ont bel et bien rejeté une part de leur dette. 
Dans les années 1870, une nouvelle série de défauts de paiement a englouti 11 États. 
La période de défaut et de restructuration de la Virginie-Occidentale a duré jusqu'en 1919. 
Certains risques des plus importants résident dans les économies émergentes, qui souffrent essentiellement d'un changement radical de l'environnement économique mondial. 
Au cours de l'essor des infrastructures de la Chine, ce pays importait d'énormes volumes de matières premières, ce qui a fait grimper leur prix et à son tour, celui des matières premières des exportateurs mondiaux, y compris celles des grandes économies émergentes comme le Brésil. 
Ajoutez à cela les prêts accrus de la Chine et les apports de capitaux énormes propulsés par les faibles taux d'intérêt américains, et les économies émergentes ont donc connu leur plein essor. 
La crise économique mondiale de 2008-2009 a perturbé mais n'a pas fait dérailler cette croissance rapide et les économies émergentes ont joui d'une décennie exceptionnellement exempte de crise jusqu'au début de 2013. 
Mais le coup de la Fed consistant à augmenter les taux d'intérêt, ainsi qu'à ralentir la croissance (et en fin de compte, les investissements) en Chine et l'effondrement des prix du pétrole et des matières premières, a mis un terme à l'afflux de capitaux. 
Ces derniers temps, plusieurs monnaies émergentes ont brusquement baissé, ce qui a fait augmenter le coût de remboursement des dettes extérieures en dollar. 
Les recettes d'exportation et les recettes publiques ont diminué, laissant la place à des déficits de comptes courants et budgétaires de plus en plus importants. 
La croissance et les investissements ont ralenti dans presque tous les domaines. 
Dans une perspective historique, les économies émergentes semblent se diriger vers une crise majeure. 
Bien sûr, elles seront peut-être plus résistantes que leurs prédécesseurs. 


Victoires et combats des startups arabes 
DUBAÏ – La récente conférence STEP, à Dubaï – le plus important rassemblement consacré aux startups dans toute la région Moyen-Orient Afrique du nord (MOAN) – a fait beaucoup parler d’elle. 
Ce qui semble indiquer que l’univers local des startups est parvenu à l’âge adulte. 
Mais les entrepreneurs de la région MOAN sont encore confrontés, sur la route du progrès, à d’importants obstacles culturels. 
On aurait tort de sous-estimer le succès des startups régionales. 
Selon l’accélérateur Wamda, plus d’une douzaine de startups – dont Bayt, Careem, Marka VIP, Namshi, News Group, Propertyfinder et Wadi.com – verraient aujourd’hui leur valorisation s’élever à plus de 100 millions de dollars. 
Souq.com, entreprise de 3 000 employés, fondée en 2005, est sur le point de devenir la première « licorne » de la région, c’est-à-dire la première startup valorisée à plus d’un milliard de dollars. 
L’environnement régional n’est pourtant guère propice à l’entreprenariat. 
Au-delà des guerres, du terrorisme et de l’agitation politique dont souffre le monde arabe – sans parler des difficultés habituelles rencontrées par les entrepreneurs loin de la Silicon Valley, à savoir la pénurie de capital-risque disponible, la rareté des talents ou le manque d’infrastructures –, se posent toutes sortes de problème structurels. 
La démographie des entreprises n’est pas le moindre. 
Selon une étude réalisée en 2011, 70% de l’économie du secteur privé dans la région MOAN sont détenus par des structures familiales – une proportion plus élevée que partout ailleurs. 
Ce qui signifie que dans une bonne part des milieux d’affaires, les fonds sont levés, les participations sont prises et les activités sont gérées dans des cercles restreints et socialement fermés. 
L’adage selon lequel, lorsqu’on lance une nouvelle activité, il ne faut compter que sur ses amis, sur sa famille ou alors sur des fous semble trouver dans la région MOAN une désarmante conclusion : « Si l’on n’est ni un ami ni un membre de la famille, c’est qu’on doit être un fou. » 
Peut-être minimise-t-on les risques avec ce genre de comportement, mais on favorise aussi une culture qui répugne à s’y exposer. 
Qui plus est, le maintien d’une activité dans le cercle familial réduit son potentiel disruptif, même lorsqu’elle parvient à innover. 
Cette culture familiale ou « tribale » des affaires est le résultat d’une longue histoire où s’accumulent juridictions consulaires incompétentes, nationalisations arbitraires et gouvernance d’entreprise inefficace. 
Si la plupart des pays ont enregistré des progrès sur ces différents fronts, les traditions tribales des milieux d’affaires demeurent très enracinées, et il faudra du temps pour les faire évoluer. 
Mais des initiatives sont possibles dès aujourd’hui pour corriger les problèmes inhérents à cette culture des affaires, comme le manque de capital-risque disponible dont auraient besoin les nouveaux entrepreneurs. 
Au Liban, par exemple, la banque centrale a lancé la Circulaire 331, un plan de soutien sans précédent, qui garantit jusqu’à 75% des investissements des banques locales en faveur des startups, à une hauteur qui peut atteindre 3% du capital de la banque. 
Ce programme, qui fonctionne depuis 2013, a généré plus de 400 millions de dollars de capital-risque. 
La façon dont l’État envisage son rôle crucial de client constitue le deuxième obstacle majeur à l’innovation des entreprises dans la région MOAN. 
En tant que fournisseur de biens et de services – pour un équivalent de 10% à 15% du PIB dans les pays développés, mais jusqu’à 20% du PIB dans les pays en développement –, l’État peut agir comme moteur de la croissance et de l’innovation. 
Rappelons que la création de la Silicon Valley et son développement furent encouragés par des contrats et des achats publics. 
Mais dans les pays de la région MOAN, les conditions de collaboration avec l’État – conditions d’adjudication, échéanciers, contraintes administratives – sont prohibitives pour les petites entreprises (de dix à cinquante employés). 
Incapables d’accéder au marché des biens et des services publics, celles-ci gâchent dès lors des occasions non négligeables de croître et de parvenir à maturité, ce qui limite nécessairement leur capacité à dynamiser la croissance économique et le développement. 
Un troisième obstacle à l’innovation des entreprises dans la région MOAN tient à la structure industrielle. 
Le bâtiment, la banque, les télécommunications, le tourisme et l’industrie manufacturière traditionnelle représentent une part importante du secteur privé dans l’économie régionale. 
Dans ces différentes activités, ce sont généralement des familles qui possèdent les entreprises, souvent de taille importante, gourmandes en dépenses d’équipement, et qui n’ont pas l’habitude de considérer les startups comme des partenaires stratégiques possibles. 
Tout cela signifie que les droits d’entrée pour les nouvelles entreprises sont très élevés, ce qui limite drastiquement les occasions de mettre à contribution les grandes industries, et plus encore d’en perturber la routine ou de les inciter à se diversifier vers l’innovation. 
Même les startups qui ont réussi une percée ont du mal à mettre en place des partenariats (B2B). 
Si les télécommunications font à cet égard figure d’exception, leur développement demeure entravé par les réglementations en vigueur. C’est dans l’activité en ligne que les startups de la région MOAN réussissent le mieux. 
Les grands acteurs établis n’ont pas montré pour le commerce électronique un intérêt prématuré, et le ticket d’entrée, pour ce qui concerne les dépenses d’équipement ou l’accès au marché, est relativement peu élevé. 
D’ailleurs la plupart des entreprises qui ont réussi dans ce domaine vendent directement au consommateur et effectuent leurs transactions au moyen de services de paiement électronique qui leur permettent de lever certains obstacles et d’éviter les commissions bancaires exorbitantes. 
Les progrès que ces startups parviennent à accomplir soulignent leur capacité à conduire l’innovation et à créer de la croissance économique. 
Ils devraient donc inciter tant les milieux d’affaires que les administrations de la région MOAN à réviser leurs jugements. 
Les États notamment doivent apprendre à faire jouer leurs dépenses en faveur du développement de jeunes entreprises novatrices, et les entreprises ayant pignon sur rue doivent ouvrir aux startups leurs activités, coopérer avec elles pour développer l’innovation et insuffler du dynamisme aux marchés. 
Les startups sont indubitablement des plateformes pour l’innovation et des moteurs de la croissance économique, de l’emploi et du développement. 

Innovation et inégalité 
PARIS – Lorsque les bénéfices de la croissance économique sont répartis très inégalement, les liens sociaux s’effilochent. 
Il est probable que ceux qui perdent du terrain, en particulier les jeunes, deviennent de plus en plus mécontents, puis éprouvent du ressentiment. 
Ce fut un facteur clé derrière les révoltes du printemps arabe ; et, comme les manifestations au Chili, au Brésil, en Israël, en Turquie et en Inde l’ont montré, les tensions sociales qui découlent de l'inégalité sont de plus en plus importantes dans le monde entier. 
Bien sûr, l'inégalité de revenu augmente dans le monde entier depuis des décennies. 
Même alors que de nombreuses économies en développement et émergentes sortaient des millions de personnes de l'extrême pauvreté, la perception que la croissance implique une plus grande inégalité est toujours restée présente sous la surface. 
Or, aujourd’hui, le chômage et le sous-emploi de plus en plus persistants donnent un nouvel élan à la hausse des inégalités, selon le rapport de l'OCDE au G-20 en juillet. 
En effet, dans le sillage de la crise financière de 2008, le chômage des jeunes avoisine désormais les 16% dans les pays avancés et dépasse 40% dans certains pays européens. 
Par conséquent, le défi de la croissance inclusive s’est imposé au sommet de l'agenda de politique économique mondial. 
En effet, selon le Global Agenda Outlook du Forum économique mondial, l'accentuation des disparités de revenu sera la deuxième tendance la plus importante au niveau global en 2014, juste derrière les tensions au Moyen-Orient. 
Les écarts de revenus augmentent pour de nombreuses raisons, depuis le progrès technologique « biaisé vers les travailleurs qualifiés » jusqu’à la corruption. 
Néanmoins, quelles que soient les causes, redonner un emploi productif et enrichissant aux chômeurs peut se révéler extrêmement utile et exige les meilleurs efforts des gouvernements, des employeurs et de la société civile sur de nombreux fronts. 
Tout d’abord, cela implique de fournir aux populations l'accès à un enseignement et des soins de santé de qualité : une personne en bonne santé et instruite est une personne employable. 
Dans de nombreux pays, cela reste un défi majeur. 
Cependant, les grands progrès déjà engrangés par certains pays à faible revenu révèlent un grand potentiel. 
Prenez le Brésil, qui a connu une longue période d'expansion dans les années 2000, au cours de laquelle l'inégalité de revenu a diminué. 
Un facteur qui y a contribué a été la bolsa familia (allocation familiale), qui fonctionne aujourd'hui depuis dix ans. 
Ce transfert monétaire mensuel va directement aux mères, à condition qu'elles laissent leurs enfants à l'école et qu’elles les envoient à des examens médicaux réguliers. 
Ce programme novateur est non seulement un investissement dans le capital humain de millions d'enfants, il permet également aux mères de travailler. 
De telles subventions bien conçues pour encourager un comportement socialement utile peuvent sortir des millions de personnes de la pauvreté. 
Mais l'éducation et la santé ne représentent que la première étape. 
Pour des raisons pratiques et politiques, les programmes de redistribution, bien qu'essentiels, ne suffisent pas à assurer une croissance inclusive à eux seuls. 
On dit souvent, à juste titre, qu’un écart de revenu croissant reflète en grande partie l'évolution technologique, qui a réduit le nombre d'emplois manuels ou même de bureau dans de nombreuses économies, tout en canalisant les fruits de l'amélioration de la productivité vers les élites hautement qualifiés. 
Mais la révolution numérique peut également permettre une croissance inclusive. 
Les applications d’Internet et les autres progrès dans le domaine des télécommunications acheminent la connaissance et l'information vers des millions de personnes pauvres. 
Par exemple, Babajob.com a été lancé par un chercheur de Microsoft en Inde dans le but d’apporter de meilleures possibilités d'emploi dans le secteur informel du pays en reliant les employeurs et les demandeurs d'emploi au moyen du Web, d’applications mobiles, de SMS et de services vocaux. 
De même, au Kenya, avec la diffusion des téléphones portables, les opérateurs de réseaux ont introduit M-pesa, par lequel n'importe quelle personne avec un téléphone mobile peut transférer de l'argent rapidement et à moindre coût – une aubaine pour les petites entreprises en particulier. 
Ces deux exemples – et il y a beaucoup d'autres – sont issus non pas du gouvernement, mais du secteur privé. 
Et ceci indique une autre partie de la solution : l’amélioration de l'efficacité du marché du travail. 
Dans de nombreux pays connaissant des taux de chômage élevés, les employeurs ne parviennent pas à trouver des travailleurs avec les qualifications requises. 
La solution est double : une meilleure information sur le marché et de meilleures connexions entre le monde de l'éducation et le monde du travail. 
Les sites de recherche d'emplois en ligne spécialisés facilitent l'emploi. 
Mais une transition de l'école au travail réussie doit commencer lorsque les travailleurs de demain sont jeunes. 
L'éducation de la petite enfance est essentielle mais doit conduire à des écoles de qualité qui fournissent des orientations et des conseils sur la carrière. 
Les données sont claires à ce sujet : les pays qui investissent dans ces domaines obtiennent de meilleurs résultats que les pays qui progressent plus lentement. 
Alors que la plupart des pays aspirent à se tourner vers une « société de la connaissance », cela ne devrait pas impliquer de dénigrer l'enseignement technique et professionnel. 
Au contraire, les économies avancées ont besoin de beaucoup de compétences, et un enseignement technique de haute qualité, en particulier s’il est suivi par des programmes d'apprentissage efficaces, peut créer des transitions en douceur de l'école au travail. 
L’Allemagne, l’Autriche et la Suisse, parmi d'autres pays développés, sont à juste titre salués à cet effet. 
Le taux de chômage des jeunes en Allemagne est de 8% et un approvisionnement régulier de main-d'œuvre qualifiée contribue à soutenir la réussite du pays en tant qu'exportateur. 
Bien sûr, ce modèle ne peut pas être adopté dans tous les pays – entre autres choses, il exige un degré élevé de confiance entre les syndicats et le patronat. 
Mais certaines pratiques peuvent être adaptées à d’autres contextes. 
Les pays du G20 ont récemment adopté des lignes directrices détaillées pour favoriser un apprentissage de qualité ; chaque pays membre devrait adopter la stratégie la plus appropriée au sein de ce cadre général. 
Des programmes de formation virtuelle, par exemple, permettent aux étudiants de réaliser des essais pratiques avec des machines coûteuses sans interférer avec la production réelle – et sans risque d'endommager l'équipement. 
De même, de très nombreux cours ouverts en ligne (MOOCs), qui représentent une autre approche de formation qui se développe rapidement, permettent de fournir un enseignement haut de gamme à un large public et à un coût unitaire faible. 
Il existe de nombreuses approches novatrices pour partager plus équitablement la croissance, et de nouvelles apparaissent en permanence. 
Mais elles indiquent toutes une vérité fondamentale : si on veut que les jeunes et les personnes défavorisées parviennent à trouver des emplois satisfaisants et profitables, les gouvernements, les employeurs, les établissements d'enseignement et la société civile ont tous un rôle important à jouer. 
La viabilité à long terme de nos économies en dépend. 

Nutrition et développement 
KIGALI – Il n’y a pas de plus grand obstacle au développement économique à long terme d’un pays que la malnutrition des enfants. 
Lorsqu’un organisme en pleine croissance n’obtient pas assez de vitamines et de nutriments essentiels, les effets nuisibles de la sous-alimentation se font sentir jusque dans la vie adulte. 
Dans un pays à faible revenu, le régime alimentaire consiste principalement d’amidons, comme le riz, et de légumes, comme les pois, des aliments qui comportent très peu de protéines. 
Aussi même un enfant au ventre plein n’obtient pas nécessairement le bon équilibre des aliments nutritifs et des vitamines requis pour un développement physique sain. 
Tout cela fait payer un énorme prix aux enfants sous-alimentés qui sont plus susceptibles de contracter des maladies. 
Selon l’UNICEF, les enfants qui souffrent de sous-alimentation chronique courent un risque de mortalité 9,5 fois plus élevé s’ils contractent la diarrhée et de 6,4 fois plus élevé lorsqu’ils présentent des symptômes de pneumonie. 
Mondialement, une nutrition inadéquate est la cause d’au moins un décès évitable sur trois de jeunes enfants (jusqu’à 2,5 millions chaque année). 
Mondialement, un enfant sur quatre âgé de moins de cinq ans connaît un retard de croissance, ce qui signifie que la sous-alimentation chronique a causé de graves dommages physiques et cognitifs souvent irréversibles. 
En 2001, 165 millions d’enfants connaissaient une croissance ralentie dans leur développement, ce qui équivaut à la moitié de la population des États-Unis. 
Les enfants dont la croissance a été ralentie peinent souvent à atteindre leur potentiel à l’école et ultimement dans le monde du travail, diminuant la productivité et le développement économique. 
Une étude de la Banque Mondiale a montré que la sous-alimentation d’une personne peut lui coûter jusqu’à 10 % de ses revenus potentiels dans sa vie entière et autant que 3 % du PIB d’un pays. 
Pour combattre ce problème, nous devons adopter une démarche sur plusieurs fronts qui mobilise toutes les ressources en main pour assurer une saine alimentation chez les enfants. 
Il faut commencer par une direction résolue dans les pays où les problèmes sont les plus aigus. 
Même si dans mon pays, le Rwanda, le taux de mortalité infantile a baissé de 70 % au cours de la dernière décennie, la prévalence des retards de croissance demeure élevée, car 44 % des enfants âgés de moins de cinq ans sont atteints de malnutrition chronique. 
Le président Paul Kagame du Rwanda a lancé un plan d’urgence national pour s’attaquer aux causes fondamentales de la malnutrition. 
Il faut non seulement augmenter les sources d’alimentation pour les enfants, mais aussi éduquer les familles sur l’importance de l’alimentation nutritive. 
Entre 2006 et 2011, par exemple, nous avons doublé le budget en agriculture, distribué plus de 2 000 vaches à des familles à faible revenu. La distribution de lait a aussi connu une expansion dans tout le pays comme la culture des fruits et des légumes. 
Les effectifs de santé communautaire dans chacun des 15 000 villages du Rwanda, de même que des infirmières dans les dispensaires dans tout le pays, prennent régulièrement des mesures du poids et de la hauteur de chaque enfant âgé de moins de cinq ans, et réfèrent à une aide médicale ceux qu’ils ont diagnostiqués comme sous-alimentés ou à risque. 
Parallèlement, pour faire en sorte que ces initiatives se traduisent par de meilleurs résultats sanitaires, les méthodes de préparation des aliments par les familles pour leurs enfants doivent absolument changer. 
Notre gouvernement a lancé une campagne massive d’information pour permettre une compréhension plus large de l’importance d’une alimentation nutritive. 
Des prospectus d’information ont été distribués dans tout le pays où y sont décrits les types d’aliments dont les enfants ont besoin, comment les apprêter ainsi que le besoin d’une bonne hygiène et d’un allaitement exclusif pour des enfants de moins de six mois. 
Dans chaque village, une responsable douée en communication enseignera aux familles comment préparer des repas équilibrés et assurer une alimentation adéquate aux enfants. 
Une nutrition convenable dans leurs mille premiers jours des enfants est donc particulièrement importante. 
La revue médicale britannique The Lancet a décrit un ensemble d’interventions efficaces pour appliquer ces mesures recommandées : l’apport de vitamines et de minéraux essentiels par des aliments et des suppléments enrichis ; la promotion de l’allaitement et d’aliments complémentaires nutritifs pour les bébés en sevrage ; et le traitement des enfants les plus gravement affectés par la malnutrition grâce à des aliments thérapeutiques comme du beurre d’arachide spécialement fortifié. 
Un consensus est en train de se former sur la nécessité de s’attaquer mondialement à la sous-alimentation. 
L’an dernier, le Consensus de Copenhague – un panel d’éminents économistes comprenant plusieurs lauréats du prix Nobel – a mis l’alimentation des enfants en tête des priorités sur la liste des investissements rentables susceptibles d’améliorer le bien-être mondial. 
Dans bon nombre de pays à faible revenu, ces investissements ne pourront s’effectuer qu’en s’appuyant sur la formation de partenariats avec des États étrangers. Il est donc normal de voir d’un bon œil le rôle essentiel que les programmes des bailleurs de fonds, des agences d’aide humanitaires et des organismes bénévoles peuvent jouer dans le cadre des plans nationaux. 
La collaboration régionale jouera également un rôle clé pour réaliser notre engagement de vaincre la malnutrition. 
Pour nous, ceci doit se traduire par une collaboration étroite avec nos voisins de la communauté de l’Afrique de l’Est. 
Le 8 juin, un peu avant le sommet du G-8, le Royaume-Uni convoquera le sommet Nutrition et développement. 
Les dirigeants des pays riches et des pays pauvres, des fondations, des organisations non gouvernementales et du secteur privé se réuniront pour prendre des engagements précis en matière d’investissements dans la nutrition. 
J’espère qu’ils poursuivront leurs efforts sur une plus grande échelle et qu’ils pousseront la réflexion sur les méthodes permettant à tous les secteurs économiques des pays qui reçoivent de l’aide d’en tirer avantage par une politique d’approvisionnement local. 
La malnutrition chronique ne sera jamais éliminée par une simple inondation sur les marchés de céréales peu coûteuses, à haute teneur en calorie, mais à faible valeur nutritive. 
Un changement des mentalités s’impose également au sein de la communauté des partenaires de développement, de même que sur le plan des engagements à long terme visant à la construction de systèmes de production et de distribution d’aliments durables diversifiés et distribués équitablement. 
Les investissements requis pour que cela se réalise représentent une part infime de l’assistance de la plupart des pays donateurs apportée aux pays à faible et revenu moyen, mais amèneraient des retombées mondiales massives sur le développement humain à long terme. 
Toutes ces initiatives – la production d’aliments nutritifs, abordables et accessibles partout, ainsi que l’éducation sur les moyens de les préparer – seront essentielles pour que le Rwanda et d’autres pays parviennent à assurer l’alimentation dont les enfants ont besoin pour mener des vies saines et productives. 
Notre œuvre restera inachevée tant que chaque enfant n’aura pas accès à une alimentation saine et équilibrée et qu’il n’aura pas la chance de réaliser tout son potentiel. 

Guerre et Paix pour un économiste 
NEW YORK – Les gros titres d'aujourd'hui ne parlent que de conflits : qu'il s'agisse de la guerre civile en Syrie, de combats de rue en Ukraine, de terrorisme au Nigéria ou de la répression policière au Brésil, l'immédiateté horrible de la violence n'est que trop évidente. 
Les commentateurs débattent de considérations géostratégiques, de dissuasion, des conflits ethniques et du sort des pauvres gens qui en subissent les conséquences. Pourtant la discussion dépassionnée se fait rare sur un autre aspect essentiel du conflit : son coût économique. 
La violence a un coût élevé. 
Les dépenses mondiales consacrées à enrayer la violence ou ses conséquences a atteint la somme astronomique de 9,5 trillions de dollars (11% du PIB mondial) en 2012. 
C'est plus de deux fois la taille du secteur mondial de l'agriculture et cette flambée réduit le total des dépenses attribuées à l'aide aux pays étrangers. 
Compte tenu de ces sommes colossales, il est essentiel que les décideurs analysent correctement les modalités de ces dépenses et qu'ils trouvent des moyens pour en réduire le total. 
Malheureusement, on prend rarement ces questions au sérieux. 
Dans une large mesure, c'est parce que les campagnes militaires sont généralement motivées par des préoccupations géostratégiques, et non pas par la logique financière. 
Bien que les opposants à la guerre en Irak aient pu accuser les États-Unis de convoiter les gisements de pétrole du pays, cette campagne n'a pas été rentable, c'est le moins que l'on puisse dire. 
La guerre du Vietnam et d'autres conflits ont été également des catastrophes financières. 
Des doutes similaires accompagnent les dépenses en armement en temps de paix. 
On pourrait par exemple s'interroger sur la logique financière de récente décision prise par l'Australie, de dépenser 24 milliards de dollars pour l'achat sujet à polémiques de Joint Strike Fighters, alors qu'au même moment le pays se prépare aux coupes budgétaires les plus sévères qu'il ait connu depuis des décennies. 
De telles gabegies relatives à la gestion de la violence ne sont pas seulement une question de guerre ou de dissuasion. 
De telles campagnes difficiles et coûteuses, sur le thème de l'ordre public par exemple, même si elles séduisent les électeurs, ont généralement peu d'effet sur les taux de criminalité sous-jacents. 
Qu'il s'agisse de guerre mondiale ou de police locale, les conflits impliquent toujours une forte augmentation des dépenses publiques. La question est de savoir si de telles dépenses sont justifiées. 
Bien sûr, les dépenses visant à enrayer la violence ne sont pas toujours une mauvaise chose. 
L'armée, la police ou les mesures de protection rapprochée sont souvent nécessaires et bien accueillies. Bien déployées, de telles mesures permettent d'économiser l'argent des contribuables sur le long terme. 
La question pertinente est de savoir si les sommes dépensées sont convenables dans chaque cas. 
Certes quelques pays ont trouvé un juste équilibre, en faisant face à la violence par des dépenses relativement faibles. Il existe donc des moyens de réduire les dépenses inutiles. 
La budgétisation d'un conflit potentiel ou en cours est d'autant plus efficace si l'on insiste davantage sur la prévention. 
Les assises des sociétés pacifiques sont connues : une répartition équitable des revenus, le respect du droit des minorités, des programmes d'éducation de haut niveau, un faible niveau de corruption et un environnement commercial favorable. 
En outre, lorsque les gouvernements dépensent trop pour enrayer la violence, ils perdent un argent qui pourrait être investi dans des secteurs plus productifs, comme les infrastructures, le développement du commerce ou l'éducation. 
Une productivité plus élevée pourrait déboucher par exemple sur la construction d'une école plutôt que d'une prison, et pourrait permettre d'améliorer le bien-être des citoyens et de réduire le besoin d'investir dans la prévention de la violence. 
C'est ce que j'appelle le « cercle vertueux de la paix ». 
Comparez par exemple les dépenses de près de 10 trillions de dollars en 2012 de coût économique pour enrayer la violence dans le monde, au coût global de la récente crise financière mondiale. 
Mark Adelson, ancien Chief Credit Officer chez Standard & Poor, estime que le total des pertes mondiales de la crise s'est élevé à 15 trillions de dollars pour la période allant de 2007 à 2011, ce qui représente seulement la moitié des dépenses pour enrayer la violence au cours de la même période. 
Si les décideurs consacraient la même quantité de temps et d'argent à prévenir et à enrayer les conflits, le gain en termes de diminution de la violence et de croissance économique plus rapide pourrait être énorme. 
Les gouvernements pourraient commencer par réévaluer leurs dépenses d'aide aux pays étrangers. 
Globalement les dépenses de ces gouvernements sont déjà 75 fois supérieures pour enrayer la violence, par rapport à leur aide totale au développement international à l'étranger. 
Et ce n'est pas un hasard si les pays qui ont les plus fortes dépenses de gestion de la violence en pourcentage du PIB sont également parmi les plus pauvres du monde : la Corée du Nord, la Syrie, le Libéria, l'Afghanistan et la Libye pour n'en nommer que quelques-uns. 
Cet argent ne serait-il pas mieux employé dans des investissements qui réduisent ou préviennent les conflits ? 
Outre les raisons humanitaires évidentes pour investir dans la paix, en particulier lorsque ce processus se déroule au sein de structures bien établies de développement international, de tels investissements sont également l'un des moyens les plus rentables pour développer une économie et équilibrer un budget. 
Pour toutes ces raisons, il me semble donc que cette discussion est digne d'intérêt. 

Le cycle paix-prospérité 
NEW YORK – Dans le cadre de la 68ème session de l’Assemblée générale des Nations unies, qui a débuté le 17 septembre, les dirigeants politiques mondiaux établiront les fondations d’un programme du développement qui succédera aux Objectifs du Millénaire pour le développement (OMD) qui arrivent à échéance en 2015 . 
Ces nouveaux objectifs de développement durable seront basés sur l’idée que le développement économique est essentiel pour améliorer le bien-être de l’humanité et garantir les droits des populations les plus vulnérables. 
Mais pour obtenir de réels progrès, les décideurs politiques doivent s’attaquer aux facteurs qui entravent le développement, et en particulier la violence et les conflits. 
Selon le Global Peace Index (Indice mondial de la paix), contenir la violence – dont les conflits internes et externes, les crimes violents et les homicides – a globalement coûté 9500 milliards de dollars l’an dernier, ou 11 pour cent du PIB mondial. 
Ce chiffre correspond à 75 fois le montant de l’aide extérieure au développement en 2012, qui s’est élevée à 125,6 milliards de dollars, ou près du double de la valeur de la production agricole mondiale annuelle. (Selon une autre perspective, la crise financière mondiale de 2008 a provoqué une baisse du PIB mondial de 0,6 pour cent seulement). 
Cela signifie que si les dépenses liées à la violence pouvaient être réduites de 50 pour cent environ, les sommes épargnées pourraient rembourser la dette des pays en développement (4100 milliards de dollars), financer le mécanisme européen de stabilité (900 milliards de dollars), et l’achèvement des OMD (60 milliards). 
Réduire les dépenses liées à la violence de 10 pour cent seulement permettrait d’économiser 473 milliards de dollars, tout en contribuant à une croissance de la production s’élevant à 473 milliards de dollars additionnels – un montant qui pourrait être consacré aux infrastructures, aux soins de santé et à l’éducation. 
Et ces estimations sont prudentes : elles ne tiennent pas compte des coûts induits par les délits contre les biens, les cambriolages, les vols de voitures, la violence domestique, les équipements de surveillance, les bas salaires et la réduction de la productivité parce que des données précises sur ces sujets ne sont pas encore disponibles. 
Tout comme le développement économique à long terme requière une stabilité politique, la paix n’est possible que dans un environnement de croissance et de prospérité économiques. 
Des chocs extérieurs, comme une fluctuation soudaine des prix des aliments, peuvent donner lieu à des tensions au sein des communautés – en particulier celles qui ne bénéficient pas de filet de protection sociale – voire dégénérer en conflits. 
Cela s’est produit en Colombie dans les années 1990, lorsque la chute soudaine du prix du café a entraîné une baisse des salaires et intensifié les conflits dans les régions dépendantes de la production de café. 
De même, un chômage croissant ou généralisé nuit à la paix en encourageant la prolifération des réseaux criminels, des gangs et des groupes rebelles. 
Selon le Rapport sur le développement dans le monde 2011 de la Banque mondiale, les jeunes des pays touchés par des conflits citent le chômage et l’oisiveté comme les raisons les plus décisives pour adhérer à ce genre de groupes. 
Les gouvernements doivent donc intensifier leurs efforts en vue de la création d’emplois et créer de nouvelles possibilités d’emploi – y compris en définissant des moyens pour financer des politiques et des programmes pertinents. 
Le premier pas pourrait être d’améliorer l’efficacité des dépenses liées à la violence. 
Des chercheurs de l’Institute for Economics and Peace (IEP) ont par exemple découvert qu’aux Etats-Unis, un sur sept dollars dépensés – soit près de 2200 milliards de dollars en 2010 ou un effarant pourcentage, 37 pour cent, du budget fédéral pour cette année là – est consacré à prévenir et à faire face aux conséquences de la violence. 
En d’autres termes, les dépenses américaines liées à la violence correspondent à peu près à la totalité de la production économique britannique, soit 2400 milliards de dollars environ. 
De même que le débat en cours sur les soins de santé met l’accent sur la réduction des coûts accompagnée d’une amélioration des résultats, un débat public axé sur les coûts et l’efficacité de la prévention de la violence et des programmes de réadaptation devrait être lancé. 
A la suite d’une analyse détaillée, les gouvernements pourraient trouver des fonds excédentaires qui pourraient être redirigés vers des objectifs de développement, encourageant ainsi la productivité, améliorant le bien-être humain et établissant les fondations d’une société pacifique. 
Par exemple, une réduction annuelle de 5 pour cent seulement des dépenses fédérales consacrées à la maîtrise de la violence aux Etats-Unis au cours des trois prochaines années fournirait le capital nécessaire à rénover entièrement les infrastructures scolaires du pays. 
Le cycle vertueux par lequel la prospérité engendre la paix, qui à son tour alimente une plus grande prospérité, est également apparent dans les investissements consacrés à l’éducation. 
L’éducation améliore les compétences, les connaissances et le comportement des individus, encourageant ainsi une plus grande stabilité et cohésion sociales, tout en rendant les communautés plus résistantes aux catastrophes économiques, géopolitiques ou naturelles. 
Les pays scandinaves, pacifiques et prospères, et qui se targuent d’un niveau d’éducation élevé, en sont un exemple type. 
Mais ce cycle peut également aller en sens inverse. 
En Grèce par exemple, le récent ralentissement économique, exacerbé par de strictes mesures d’austérité, a entraîné des manifestations violentes. 
Et un conflit prolongé a eu un effet dévastateur sur l’économie de l’Irak. 
Il y a trente ans, après que l’Irak ait ouvert les hostilités avec l’Iran, le PIB annuel par habitant a chuté de 5374 dollars en 1980 à 1253 dollars en 1991. 
Il est facile de perpétuer le cercle vicieux entre les difficultés économiques et les conflits ; il suffit en effet que les décideurs politiques ne fassent rien. 
Inverser le cycle est par contre une entreprise ardue, qui nécessite des politiques soigneusement pensées, des programmes efficaces et des investissements substantiels. 
En définissant le programme de développement pour l’après 2015, les dirigeants mondiaux doivent reconnaître l’impulsion formidable que représentent des sociétés moins violentes et plus harmonieuses pour le développement économique. 

Un pari risqué en matière de biologie de synthèse 
LAS VEGAS – Las Vegas apparaît comme la ville idéale pour le lancement d’un coup de poker commercial à haut risque, susceptible par ailleurs d’anéantir le mode de vie de plusieurs millions de petits exploitants agricoles. 
Ce mois-ci, le conglomérat alimentaire international Cargill a choisi la célèbre zone du Las Vegas Strip pour présenter ce que l’entreprise espère voir devenir son prochain produit à succès, à savoir EverSweet, un édulcorant élaboré à partir des « mêmes composants sucrants que la plante stévia ». 
Or, bien que Cargill fasse largement référence à la stévia dans ses supports promotionnels, EverSweet ne contient pas la moindre feuille de cette plante. 
Le nouveau produit de Cargill est un parfait exemple de biologie de synthèse, une forme d’ingénierie génétique qui recourt à des organismes modifiés pour élaborer des composants que l’on ne retrouve nulle part dans la nature. 
EverSweet ne doit nullement son goût sucré à la stévia, mais à un composant produit par une levure issue de la bioingénierie. 
Domaine hautement technologique, la biologie de synthèse soulève pour autant d’importants risques potentiels. 
Mobilisant certes plusieurs milliards de dollars d’investissements, elle suscite aujourd’hui une inquiétude croissante à travers le monde. 
Aspect révélateur, Cargill ne fait pas la promotion de son produit autour de l’utilisation d’une technologie controversée, mais en décrivant davantage EverSweet comme le fruit d’une « levure boulangère spécifiquement élaborée de manière artisanale », comme si cette recette existait depuis des siècles au fin fond des villages de Bavière. 
La détermination des risques potentiellement associés à la consommation d’ingrédients alimentaires issus de ce type d’ingénierie génétique – différents d’ingrédients connus et découlant d’autres types d’aliments transgéniques – n’en est encore qu’à ses débuts. 
Dans un récent avis, plusieurs comités scientifiques de l’Union européenne ont conclu qu’en dépit de la nécessité d’appliquer à chaque aspect de la biologie de synthèse l’évaluation du risque effectuée autour des organismes génétiquement modifiés, de nouvelles approches s’avéraient également nécessaires dans certains cas spécifiques, aux fins de l’évaluation de l’innocuité d’une technologie. 
Il existe pourtant un domaine dans lequel les dangers se font d’ores et déjà apparents : celui des dégâts économiques qui découleront du remplacement des champs de stévia par des composants produits en laboratoire. 
Au Paraguay, le peuple indigène guarani cultive et exploite cette herbe depuis des siècles. 
Il est récemment devenu l’objet d’un engouement de la part de l’industrie alimentaire, préoccupée notamment par les procès autour de l’obésité. 
À mesure que des grandes marques comme Coca-Cola et Pepsi se sont mises à commercialiser massivement des sodas plus naturels et plus sains, sucrés à base de stévia, la superficie agricole de cette plante a véritablement explosé. 
D’après les analystes, le marché de la stévia devrait représenter 275 millions $ d’ici 2017. 
Paraguay, Chine et États-Unis sont les acteurs mondiaux de la production de stévia, suivis de près par le Kenya. 
Cette année, Marian Bassey (représentante de l’ETC Group) a rencontré des producteurs agricoles de stévia au Kenya, afin de comprendre ce que représentait pour eux la concurrence issue de la biologie de synthèse. 
Ces agriculteurs lui ont fait part de leur inquiétude. 
Pour Ann Nduta Kanini, veuve et mère de huit enfants, la vente de stévia est un moyen d’envoyer ses enfants à l’école et de remplir leur assiette. 
Lorsque nous demandons à Paul Mwangi Kigaa, lui aussi petit exploitant agricole, ce que signifierait pour lui et ses voisins l’utilisation de la biologie de synthèse par Cargill, l’homme s’inquiète de la mesure dans laquelle « la production synthétique de stévia affectera [leur] existence ! » 
De plus, les agriculteurs les plus pauvres ont été activement encouragés à investir dans la stévia, dans la mesure où la culture de cette plante contribue à la préservation d’écosystèmes fragiles et uniques. 
Dans son étude annuelle relative aux principaux risques planétaires, le Forum économique mondial explique combien « l’invention d’alternatives synthétiques bon marché aux exportations agricoles à valeur élevée… risque de déstabiliser brusquement certaines économies vulnérables, en supprimant une source de revenus dont dépendent les agriculteurs. » 
Par ailleurs, les exploitants agricoles de la stévia ne sont pas les seuls à pouvoir s’inquiéter. 
Parmi les ingrédients aujourd’hui remplacés ou susceptibles de l’être par des produits issus de la biologie de synthèse figurent la vanille, le safran, l’huile de coco, le patchouli, le squalène présent dans l’huile d’olive, ou encore l’huile de rose. 
En effet, les plus grandes entreprises mondiales de la cosmétique, des saveurs et de la parfumerie espèrent aujourd’hui voir la biologie de synthèse les aider à remplacer plus de 200 extraits botaniques naturels. 
Selon la Fédération internationale du commerce des huiles essentielles et des arômes (IFEAT), environ 95 % de ces ingrédients botaniques serait produit par de petits exploitants agricoles, conférant des revenus cruellement nécessaires à quelques-unes des communautés les plus pauvres de la planète. 
Fort heureusement, les consommateurs sont de plus en plus conscients des risques soulevés par la biologie de synthèse, et les entreprises réagissent en conséquence. 
Cette année, la célèbre marque de crèmes glacées Ben and Jerry’s s’est engagée à n’utiliser aucun ingrédient issu de la biologie de synthèse. 
De même, Häagen-Dazs a confirmé que ses glaces ne contiendraient plus aucune saveur de vanille produite par la biologie de synthèse. 
Enfin, après avoir reçu une pétition signée par plusieurs dizaines de milliers de consommateurs en colère, la marque de produits ménagers écologiques Ecover a rapidement mis un terme à une expérimentation visant l’utilisation d’huile d’algue produite par biologie de synthèse dans l’une de ses lessives. 
Il est peu probable qu’il s’agisse là de cas isolés. 
L’organisation Non-GMO Project, entité de plus en plus influente en matière d’étiquetage, a interdit aux fabricants des quelque 33 000 produits qui portent son logo de recourir à la biologie de synthèse. 
Dans le même temps, l’Association européenne de recherche sur la stévia (EUSTAS) a fait part d’un risque consistant à voir EverSweet entacher la réputation de la stévia en tant qu’ingrédient sûr et naturel. 
Le lancement opéré de manière étincelante par Cargill autour de son nouveau produit n’a pas été obscurci par les sombres nuages qui grondent de plus en plus autour de la biologie de synthèse. 
Pour autant, en venant concurrencer les agriculteurs les plus pauvres, et en dupant les consommateurs sur l’origine des ingrédients utilisés, EverSweet et d’autres exemples de biologie de synthèse suscitent aujourd’hui l’amertume aux deux extrémités de la chaîne des produits. 
C’est la raison pour laquelle il serait préférable que ce qui s’est passé à Vegas reste à Vegas. 

Au-delà de la stagnation séculaire 
NEW YORK – Comme Larry Summers le souligne à juste titre, le terme « stagnation séculaire » est devenu populaire à la fin de la Seconde Guerre mondiale. 
Alvin Hansen (et beaucoup d'autres) craignaient que, sans la stimulation fournie par la guerre, l'économie plongerait à nouveau dans la récession ou la dépression. 
Il y avait, semblait-il, une maladie fondamentale. 
Pourtant, cela n'a pas eu lieu. 
Comment Hansen et d'autres ont-ils pu se tromper autant ? 
Comme c’est le cas de certains défenseurs de la stagnation séculaire des temps modernes, il y avait des failles profondes dans l'analyse micro et macro-économique sous-jacente – et, de manière encore plus importante, dans l'analyse des causes de la Grande Dépression elle-même. 
Comme nous l'avons soutenu avec Bruce Greenwald (et d’autres co-auteurs), la forte croissance de la productivité agricole (combinée avec une forte production mondiale) a entraîné une baisse des prix des produits agricoles – dans certains cas de 75% - au cours des seules trois premières années de la dépression. 
Les revenus dans les principaux secteurs économiques du pays ont chuté de moitié environ. 
La crise dans l'agriculture a conduit à une diminution de la demande de biens urbains et donc à un ralentissement général de l'économie. 
La seconde guerre mondiale, par contre, a représenté plus qu'un simple stimulus fiscal; il a entraîné une transformation structurelle, car l'effort de guerre a déplacé un grand nombre de personnes des zones rurales vers les centres urbains et leur a fourni les compétences nécessaires à une économie manufacturière, un processus qui a continué avec le projet de loi GI. 
De plus, la façon dont la guerre a été financée a évité d’appauvrir les ménages, qui ont pu libérer une forte demande une fois la paix revenue. 
Une transformation structurelle analogue, cette fois non pas de l'agriculture vers l’industrie, mais bien d’une croissance tirée par la fabrication vers une croissance basée sur les services, aggravée par la nécessité de s’adapter à la mondialisation, a marqué l'économie dans les années précédant la crise de 2008. 
Or, cette fois, la mauvaise gestion du secteur financier avait fortement endetté les ménages. 
Contrairement à la fin de la Seconde Guerre mondiale, il y avait donc une raison de s’inquiéter. 
Comme Summers le sait bien, j’ai publié un commentaire largement cité dans le New York Times du 29 novembre 2008, intitulé « Une réponse à 1 billion de dollars ». 
Dans ce document, j'appelais à un plan de relance beaucoup plus fort que ce que le président Barack Obama a finalement proposé. 
Et c’était en novembre. 
En janvier et février 2009, il était désormais clair que le ralentissement était plus grave et qu’une relance plus large était nécessaire. 
Dans ce commentaire dans le Times, et plus tard de manière plus détaillée dans mon livre Freefall, je faisais remarquer que la taille du stimulus nécessaire dépendrait à la fois de sa conception et des conditions économiques. 
Si les banques ne pouvaient pas être amenées à rétablir le crédit, ou si les États fédérés réduisaient leurs propres dépenses, un plus grand stimulus serait nécessaire. 
En effet, j’ai préconisé publiquement de lier les dépenses de relance à ces contingences – créant ainsi un stabilisateur automatique. 
Comme on s’en est rendu compte, les banques n’étaient pas obligées d’augmenter leurs prêts aux petites et moyennes entreprises; elles les ont en fait diminués de façon drastique. 
Les États, eux aussi, ont réduit les dépenses. 
De toute évidence, un stimulus encore plus large en termes de dollars serait nécessaire s’il était mal conçu, avec une grande partie gaspillée en réductions d'impôts moins rentables, ce qui s’est produit. 
Il devrait être clair, cependant, qu'il n'y a rien de naturel ni d’inévitable à la stagnation séculaire du niveau de la demande globale à des taux d'intérêt nuls. 
En 2008, la demande a également été déprimée par l'énorme augmentation des inégalités qui se sont produites au cours du quart de siècle précédent. 
La mondialisation et la financiarisation mal gérées, ainsi que des réductions d'impôts pour les riches – y compris les réductions de l'impôt sur les gains en capital (majoritairement au profit ceux qui sont au sommet) pendant les administrations Clinton et Bush – ont été les principales causes de l'accélération de la concentration des revenus et de la richesse. 
Une réglementation financière inadéquate a rendu les Américains vulnérables au comportement prédateur du système bancaire et lourdement endettés. 
Dès lors, il y avait d'autres moyens d'accroître la demande globale outre les mesures de relance budgétaire: faire plus pour inciter les prêts, aider les propriétaires, restructurer les dettes hypothécaires et remédier aux inégalités. 
Les politiques sont toujours conçues et adoptées dans l'incertitude. 
Mais certaines choses sont plus prévisibles que d'autres. 
Comme Summers le sait de nouveau très bien, quand Peter Orszag, le directeur du Ministère de la planification et du budget au début de la première administration d'Obama, et moi-même avons analysé les risques du prêteur hypothécaire Fannie Mae en 2002, nous avons dit que ses pratiques de prêt à ce moment-là étaient saines. 
Nous n’avons pas dit que, quoi qu’il fasse, il n'y avait aucun risque. 
Or, ce que Fannie Mae a fait plus tard dans la décennie a eu une grande importance. 
Il a changé ses pratiques de prêt pour ressembler davantage à celles du secteur privé, avec des conséquences prévisibles. 
(Même alors, et malgré le bobard issu des rangs de la droite cherchant à inculper Fannie Mae et l'autre prêteur soutenu par le gouvernement, Freddie Mac, ce sont bien les prêts du secteur privé, en particulier par les grandes banques, qui ont déclenché la crise financière.) 
Mais ce qui était prévisible et prévu était la manière dont les produits dérivés sous-réglementés pouvaient envenimer la crise. 
La Commission d'enquête sur la crise financière a indiqué clairement la responsabilité du marché des produits dérivés comme l’un des trois facteurs centraux ayant déclenché les événements de fin 2008 et 2009. 
Plus tôt, au sein de l'administration du président Bill Clinton, nous avions discuté des dangers de ces produits financiers risqués qui se multipliaient rapidement. 
Ils auraient dû être contrôlés, mais la Loi Commodity Futures Modernization de 2000 a empêché la réglementation des produits dérivés. 
Il n'y a aucune raison que les économistes doivent se mettre d'accord sur ce qui est politiquement possible. 
Ce sur quoi ils peuvent et doivent se mettre d'accord, c’est au sujet de ce qui serait arrivé si ... 
Voici l'essentiel: Nous aurions bénéficié d’une reprise plus forte si nous avions mis en œuvre un stimulus plus large et mieux conçu. 
Nous aurions bénéficié d’une demande globale plus forte si nous avions fait davantage pour lutter contre les inégalités, et si nous n'avions pas poursuivi des politiques qui les ont aggravées. 
Et nous aurions bénéficié d’un secteur financier plus stable si nous l’avions mieux réglementé. 
Ce sont les leçons que nous devons garder à l'esprit au moment où nous nous préparons à la prochaine récession économique. 

Non au forçage génétique dans le domaine agricole 
LAGOS – Dans un premier temps, les géants de l’industrie agroalimentaire sont venus s’emparer de nos terres, et perturber nos systèmes alimentaires avec leurs pesticides synthétiques, engrais, semences brevetées, et organismes génétiquement modifiés (OGM). 
Voici aujourd’hui que les mercenaires de ces grandes sociétés surenchérissent en recourant au forçage génétique, ou « gene drives », une technologie volontairement invasive destinée à propager un matériel génétique au sein d’une population entière d’espèces. 
Résultat, les Africains sont actuellement confrontés à une menace nouvelle et sérieuse pour leurs terres, pour la biodiversité, ainsi que pour leurs droits et approvisionnements alimentaires. 
Pour marquer la Journée mondiale de l’alimentation (le 16 octobre), l’Alliance pour la souveraineté alimentaire en Afrique (AFSA) – réseau d’organisations d’agriculteurs opérant dans 52 des 54 pays africains – se joint à plusieurs centaines d’autres grandes entités militantes pour s’opposer à l’utilisation du forçage génétique. 
Nous appelons les Nations Unies et autres organisations multilatérales à appliquer un moratoire mondial contre la dissémination de ces biotechnologies dans l’environnement, en particulier dans les zones agricoles. 
Les conducteurs d’expression génétique justifient le terme de « forçage génétique » dans la mesure où ils imposent littéralement l’entrée de certaines caractéristiques génétiquement modifiées dans des populations entières d’insectes, de plantes, de champignons et d’autres organismes. 
Ce qui était autrefois un scénario cauchemardesque lié aux OGM – la propagation incontrôlée de gènes modifiés néfastes dans un écosystème – pourrait bien devenir aujourd’hui une stratégie délibérée. 
Pour être plus précis, les chercheurs ont d’ores et déjà créé des « gènes égoïstes modifiés », qui se propagent automatiquement à deux espèces d’insectes. 
En temps normal, la descendance des organismes qui se reproduisent sexuellement a 50 % de chances d’hériter d’un gène de ses ascendants. 
Or, en cas de forçage génétique, cette probabilité approche les 100 %, ce qui signifie que les descendants et l’ensemble de leur progéniture future porteront ce trait génétique. 
Le forçage génétique représente une menace évidente pour les systèmes naturels. 
Si cette technologie était libérée dans l’environnement, elle risquerait d’altérer les chaînes alimentaires, de faire disparaître des organismes bénéfiques de type pollinisateurs, ainsi que de perturber la culture et les pratiques agro-écologiques locales. 
Les chercheurs à l’origine du forçage génétique commencent tout juste à songer aux conséquences d’un scénario dans lequel les gènes produits en laboratoire se comporteraient différemment des prédictions de leurs modèles théoriques. 
Or, nul ne peut exclure la possibilité que les gènes de la stérilité chez les spécimens femelles se retrouvent dans des espèces qui pollinisent les cultures ou qui nourrissent les oiseaux, les reptiles, voire les êtres humains. 
Nul ne peut balayer avec certitude des scénarios dans lesquels des gènes artificiels viendraient neutraliser des gènes naturels bénéfiques, voire provoquer l’apparition de nouvelles maladies. 
Les concepteurs du forçage génétique ont dépensé plusieurs millions de dollars pour vendre cette technologie comme un outil permettant d’atteindre rapidement d’ambitieux objectifs de santé et de préservation, tels que ceux énoncés dans le programme de développement durable de l’ONU à l’horizon 2030. 
Dans ma région du monde, en Afrique de l’Ouest, les scientifiques financés par les millions de dollars du projet « Target Malaria » de la Fondation Bill & Melinda Gates poursuivent activement un plan de libération de moustiques porteurs de conducteurs d’expression génétique dans la nature (après avoir dans un premier temps réalisés des tests de moustiques génétiquement modifiés mais non porteurs d’un forçage génétique). 
Il va sans dire que nombre des habitants de ma région ont l’impression d’être les rats de laboratoire d’une expérimentation susceptible d’anéantir la capacité des familles paysannes africaines à s’alimenter et à nourrir leur communauté. 
Cette expérimentation pourrait par ailleurs se révéler doublement contreproductive, dans la mesure où la malnutrition élève le risque de décès liés au paludisme. 
Inquiets pour leur santé et celle de leur environnement, les agriculteurs africains engagés dans des pratiques agroécologiques – aux côtés de groupes tels que l’AFSA, La Coalition pour la Protection du Patrimoine Génétique Africain (COPAGEN), ainsi que Terre à Vie – mènent la campagne contre les expérimentations de terrain impliquant des moustiques génétiquement modifiés. 
Les communautés locales ne sont pas dupes, l’utilisation du forçage génétique contre les moustiques transmetteurs du paludisme constitue principalement un stratagème de relations publiques. 
C’est en définitive l’agriculture qui est visée. 
D’après le nouveau rapport « Forcing the Farm » publié par ETC Group et la Heinrich Böll Foundation, les leaders du secteur du forçage génétique reconnaissent eux-mêmes en silence que les technologies qu’ils développent seront davantage utilisées dans l’agroalimentaire que dans n’importe quel autre secteur. 
En effet, le forçage génétique est potentiellement susceptible de transformer l’ensemble du modèle de gestion de l’agriculture industrielle. 
Plutôt que de se contenter de modifier les variétés que les agriculteurs récoltent, les sociétés biotechnologiques s’efforceront désormais de contrôler la génétique de tous les composants de l’écosystème agricole, des pollinisateurs jusqu’aux mauvaises herbes et parasites. 
Certains chercheurs entendent par exemple recourir à des organismes porteurs de forçage génétique (GDO, pour gene-drive organisms) pour infiltrer et éliminer des espèces entières de nuisibles en l’espace de quelques générations. 
Colportant la solution miracle du forçage génétique, les organisations agricoles tels que le California Cherry Board et l’US Citrus Research Board collaborent actuellement avec Agragene Inc., première société mondiale de forçage génétique pour l’agriculture. 
Et bien entendu, les géants de l’agroalimentaire – Monsanto-Bayer, Syngenta-ChemChina, DowDuPont (désormais Corteva Agriscience) et Cibus – restent tapis dans l’ombre des discussions politiques sur le forçage génétique, les scientifiques et spécialistes des relations publiques leur ayant conseillé de garder profil bas. 
Certains partisans du forçage génétique affirment que les GDO pourraient se révéler compatibles avec des approches agroécologiques telles que l’agriculture bio. 
Mais ne nous-y trompons pas : recourir au forçage génétique dans les exploitations constituerait un parfait exemple d’approche industrielle de l’agriculture, laquelle échoue au test de la durabilité. 
C’est pourquoi cette démarche est de plus en plus rejetée au profit d’un modèle agroécologique basé sur le principe de « souveraineté alimentaire ». 
Cette approche, soutenue par le Conseil des droits de l’homme des Nations Unies, appelle les agriculteurs à partager les uns avec les autres leurs connaissances et leurs semences, ainsi qu’à protéger les écosystèmes locaux. 
Le mois prochain, les représentants de plus de 190 États se réuniront à Charm el-Cheikh, en Égypte, à l’occasion du 14e rassemblement de la Conférence des parties à la Convention sur la diversité biologique (Conférence des Nations Unies sur la biodiversité). 
Dans le cadre de cet événement, ils réfléchiront à la nécessité de temporiser l’application du forçage génétique, de sorte que les populations et agriculteurs locaux puissent être pleinement consultés avant le déploiement débridé de ces technologies dans leurs communautés. 
Espérons que la communauté internationale honorera son devoir de protection des approvisionnements alimentaires ainsi que des droits des agriculteurs du monde entier. 

Arrêter la guerre contre les enfants 
LONDRES –Il y a vingt ans ce mois-ci, l'Assemblée générale des Nations Unies recevait un rapport de l'ancienne ministre de l'Education du Mozambique Graça Machel, qui détaillait les effets des conflits armés sur les enfants. 
En apportant les preuves d'un modèle d'attaques systématiques et ciblées, notamment par le meurtre, le viol et l'enrôlement forcé dans des groupes armés, Machel concluait : « Voici un espace dépourvu des valeurs humaines les plus élémentaires... 
Il nous semble que l'humanité aura bien du mal à tomber plus bas. » 
Machel avait tort. 
Une génération plus tard, l'humanité n'a pas encore touché le fond de la dépravation morale. 
Les enfants vivant dans des zones de conflit sont la cible de violences à une échelle sans précédent et le système complexe de dispositions des droits de l'homme des Nations Unies pour les protéger est violé impunément. 
Pour le vingtième anniversaire du rapport Machel, la communauté internationale doit mettre un point final à la guerre contre les enfants. 
Cette guerre est multiforme. 
Dans certains cas, les enfants sont des cibles de première ligne. 
Viol, mariage forcé, esclavage et enlèvement sont devenus des tactiques classiques pour des groupes comme l'Etat islamique en Irak et en Syrie, pour Boko Haram dans le Nord du Nigeria et pour leurs homologues en Afghanistan, au Pakistan et en Somalie. 
Tuer des enfants qui vont à l'école est considéré comme une stratégie militaire légitime. 
Dans d'autres cas, les enfants sont attaqués aussi bien par des acteurs étatiques que non étatiques. 
Au Sud-Soudan, depuis que le conflit a éclaté en 2013, les forces gouvernementales et rebelles ont tué, violé et recruté des enfants dans les groupes armés. 
Les attaques sont si brutales, systématiques et généralisées qu'il semble très probable qu'elles soient mises à exécution au plus haut niveau politique. 
En effet, selon un rapport du Conseil des droits de l'homme des Nations Unies publié cette année, les forces gouvernementales sud-soudanaises ont été fortement impliquées dans ces activités, ce qui peut expliquer pourquoi personne n'a été tenu responsable de l'assassinat en mai 2015 de 130 enfants dans l'Etat d'Unity. 
Les enfants font également l'objet de dommages indirects, qui découlent de l'érosion incessante des lois et des normes visant à protéger les civils dans les zones de conflit. 
En Syrie, les enfants vivant à Alep, à Homs et dans d'autres villes ont subi des bombardements par barils d'explosifs et ont été gazés par les forces gouvernementales, qui agissent au mépris du droit international. 
Le caractère sacré des écoles et des centres de santé est resté lettre morte : plus de 25 % de toutes les écoles en Syrie ont été détruites ou contraintes de fermer. 
Pour les dirigeants politiques d'Arabie Saoudite, la Convention de Genève, le pilier juridique de la protection des civils, n'a pas la moindre importance. 
En août dernier, un raid aérien saoudien sur une banlieue de Saada, au Yémen, a frappé une école et a tué dix enfants. 
Ceci n'a été qu'un simple épisode d'une tendance plus large d'attaques contre des écoles, des centres de santé et des marchés. 
Au cours de l'année dernière, la coalition dirigée par l'Arabie au Yémen a frappé quatre établissements de santé soutenus par l'ONG Médecins Sans Frontières. 
La violence actuelle contre les enfants est sans commune mesure avec ce que Machel envisageait il y a deux décennies. 
Suite à ses recommandations, en 1997 l'Assemblée générale a créé un poste de Représentant spécial pour les enfants et les conflits armés, pour identifier et rapporter au Secrétaire général et au Conseil de sécurité les parties en conflit responsables de violations continues et flagrantes. 
Le représentant spécial surveille six types de violations des droits de l'enfant : meurtres et mutilations, violences sexuelles, recrutement militaire, attaques contre les écoles et les centres de santé, enlèvements et refus d'accès humanitaire. 
Chacune d'elles est interdite par le droit international, notamment par la Convention de Genève de 1949, qui exige que les parties en conflit protègent les civils et de maintiennent un libre accès à l'accès humanitaire et par la Convention des droits de l'enfant, le traité sur les droits de l'homme le plus largement ratifié dans le monde, qui énumère une liste complète des droits de l'enfant. 
La violence contre les enfants persiste non pas à cause d'un déficit de droits, mais à cause de ce qu'Eva Svoboda, de l'Institut de Développement d'Outremer, décrit comme une crise de conformité. 
La communauté internationale ne parvient pas à faire respecter les lois, normes et règles qui définissent les normes établies. 
Pour parler sans détours, tuer, mutiler et terroriser les enfants est devenue une entreprise sans frais. 
La crise de conformité commence au sommet du système des Nations Unies et redescend d'abord au niveau du Conseil de sécurité, puis vers l'Assemblée générale et les gouvernements membres. 
Voyez par exemple la campagne saoudienne au Yémen. 
Cette année, l'Arabie saoudite a été mise sur la « liste de la honte » par le Secrétaire Général des Nations Unies, pour avoir bombardé des cibles civiles yéménites et pour avoir tué des enfants. 
En juin toutefois, l'Arabie saoudite a été retirée de la liste suite à un lobbying intensif de la part du gouvernement saoudien et de ses alliés américains et européens qui lui fournissent des armes. 
Quelles que soient les intentions de ces alliés, le signal qu'ils envoient est clair : la protection de ventes d'armes lucratives a la priorité sur la protection des droits des enfants. 
Le cycle sans fin de rapports sur les violations des droits de l'enfant court le risque de devenir une pantomime. 
Alors que le bureau du représentant spécial fait un excellent travail pour montrer les attaques contre les enfants (et dans certains cas pour négocier la libération d'enfants soldats), les peines ne correspondent pas aux crimes. 
Alors que les dirigeants du monde se réunissent à New York ce mois-ci pour la 71ème Session de l'Assemblée générale, il est temps de réaffirmer les valeurs qui sous-tendent les dispositions de l'ONU relatives aux droits de l'homme. 
La seule façon de mettre fin à l'impunité des crimes odieux contre les enfants consiste à faire appliquer un véritable principe de responsabilité - et à traduire leurs auteurs en justice. 
Au minimum, des institutions comme celles de la Cour Pénale Internationale de La Haye et de la Cour africaine des droits de l'homme et des peuples doivent collaborer beaucoup plus étroitement avec le représentant spécial de l'ONU. 
Mais le problème est si vaste et si profondément ancré la culture de l'impunité que des initiatives plus audacieuses seront peut-être nécessaires. 
Face à l'échec des institutions existantes, il est peut-être temps d'en mettre en place une nouvelle : une Cour pénale internationale pour les enfants, habilitée à enquêter et à poursuivre les acteurs étatiques et non étatiques pour des crimes de guerre contre les enfants. 
Nous avons collectivement autorisé les droits de l'homme à devenir des tigres de papier non pertinents. 
Mais s'il existe une cause qui peut rallier un monde divisé, il s'agit sûrement de la protection des enfants dans les zones de guerre. 

L’instruction pour les États précaires 
WASHINGTON, DC – Plus tard ce mois-ci, la Fondation Bill & Melinda Gates publiera son rapport annuel Goalkeepers évaluant les progrès dans l’atteinte des Objectifs de développement durable de l’ONU. 
Parmi les résultats attendus se situe la prévision que d’ici 2050, près de 90 % de la pauvreté mondiale se concentrera en Afrique subsaharienne et deux tiers des populations les plus démunies du monde vivront dans seulement dix pays. 
La capacité de circonscrire les foyers nécessitant un fort développement humain — ce que nous appelons des « pays largement à la traîne » (les PLAT) — devrait en théorie, faciliter l’application de solutions. 
Malheureusement, certaines des agences d’aide humanitaire ont la fâcheuse habitude d’éviter les États précaires de peur de voir des ressources aller à vau-l’eau. 
Actuellement, moins d’un quart des aides accessibles des pays de l’OCDE est affecté aux pays en retard de développement. 
Mais il est vain de voir dans la précarité l’augure d’un échec. 
Une planification avisée permet de mettre en œuvre des projets qui améliorent des vies même dans les endroits les plus risqués. 
Mieux encore, nous savons par où commencer : en investissant davantage dans le capital humain, surtout en éducation. 
Selon notre rapport, le nombre d’enfants inscrits à l’école primaire en Afrique est passé de 60 millions en 2000 à près de 250 millions aujourd’hui et le taux de croissance était le même pour les filles que pour les garçons. 
Mais même si plus d’enfants vont en classe, la qualité de l’enseignement y demeure inégale. 
Le défi est de s’assurer désormais que tous les enfants, y compris ceux qui vont à l’école — à tous les niveaux scolaires — y apprennent l’éventail complet de compétences dont ils ont besoin pour s’épanouir. 
Pour donner aux jeunes la meilleure chance de réussite, les deux piliers de l’école primaire — la maternelle et l’enseignement secondaire — doivent aussi être solides. 
L’éducation préscolaire prépare les enfants de l’école primaire en leur inculquant des notions de coopération, de persévérance, de maîtrise de soi et d’autres aptitudes essentielles. 
Ces années formatrices sont décisives pour la formation de l’enfant, car, selon l’UNESCO, plus de la moitié de tous les enfants et adolescents du monde entier ne développent jamais les compétences de base nécessaires pour devenir des personnes qui apprennent toute leur vie. 
À l’autre extrémité, l’éducation secondaire aide les adolescents à se préparer pour le marché de l’emploi. 
Pour arriver à ce niveau, les élèves doivent atteindre un niveau minimal de compétences en lecture, mathématiques et de nombreuses aptitudes non cognitives. 
Mais même en ce domaine, les résultats scolaires sont décevants. 
Dans des pays à faible revenu, neuf jeunes sur dix n’atteignent pas le niveau scolaire secondaire élémentaire sur une gamme de compétences essentielles, allant de la littératie, à la pensée critique en passant par les mathématiques et la résolution de problèmes. 
En Afrique subsaharienne seulement, les estimations font état de 200 millions de jeunes (environ 90 % de la population d’âge primaire et du premier cycle du secondaire) qui ne sont pas capables de lire un texte de base. 
Les spécialistes du développement savent qu’une instruction de qualité transforme la vie des élèves ainsi que celle des familles, des collectivités et des pays. 
Une étude de 2008 a constaté que la qualité du réseau d’enseignement national et les aptitudes cognitives de ses diplômés exercent un effet positif sur la croissance économique. 
Ce fait suffirait à convaincre les États précaires et leurs donateurs d’investir dans un plus grand accès à une instruction de qualité. 
Mais il y a aussi des avantages moins directs, surtout pour les femmes et les jeunes filles. 
En premier lieu, des femmes plus instruites retardent l’âge d’une première grossesse et elles ont généralement moins d’enfants. 
Les experts du développement, les démographes et ceux qui plaident la cause de l’instruction publique reconnaissent que, dans bien des régions du monde, la taille de la famille est inversement proportionnelle à une plus grande autonomie des femmes. 
Par exemple, nos recherches ont conclu qu’une femme sans aucune scolarisation aura, en moyenne, 4 à 5 plus d’enfants qu’une femme ayant poursuivi des études d’au moins 12 ans. 
Les meilleures perspectives en éducation pour les jeunes filles seraient également une bénédiction pour la planète. 
L’Institut international pour l’analyse des systèmes appliqués a projeté que si, dans le monde entier, chaque jeune fille terminait ses études secondaires, le taux de fertilité baisserait et la croissance démographique mondiale serait réduite de presque deux milliards de personnes d’ici 2045 et de plus de cinq milliards d’ici 2100. 
Le ralentissement serait encore plus important si les 214 millions de femmes dans le monde qui souhaitent éviter des grossesses non désirées, mais qui n’ont pas de moyens de contraception, pouvaient accéder à des services de planification des naissances. 
Ce n’est pas un hasard si bon nombre de ces femmes vivent dans des pays où la scolarisation des filles est inférieure à celle des garçons. 
Mises ensemble, la scolarisation et la planification des naissances devraient se traduire par une réduction de 120 milliards de tonnes en émissions de dioxyde de carbone sur les trois prochaines décennies, car il y aura moins de personnes pour consommer des ressources allant en s’amenuisant. 
Il n’est donc pas surprenant que les environnementalistes comme Paul Hawken estiment que l’instruction publique — en particulier celle que les filles reçoivent — fait partie des mesures les plus efficaces que la communauté internationale peut prendre pour lutter contre les changements climatiques. 
Le rapport annuel Goalkeepers nous rappelle que des problèmes comme l’inégalité des sexes, la malnutrition, la violence et l’instabilité politique continueront d’accabler les plus démunis dans le monde pour des décennies à venir. 
Parmi les solutions, il existe peu de méthodes aussi efficaces qu’une instruction de qualité. 
Si les États précaires et les donateurs internationaux dirigeaient plus de ressources au renforcement des trois piliers de l’enseignement — le préscolaire, le primaire et le secondaire —, les pays du monde en fort retard de développement auront finalement une chance de se remettre sur les rails. 


La Coupe du monde de la liberté de la presse 
PARIS – Le président Vladimir Poutine n’a pas ménagé ses efforts pour que la FIFA accorde à la Russie l’organisation de la Coupe du monde de football en 2018, mais tandis que le spectacle suit son cours, l’influence présidentielle touche ses limites. 
Poutine ne peut contrôler ni les arbitres ni les performances de l’équipe nationale, la Sbornaïa, classée à la soixante-dixième place mondiale – au dernier rang des participants du tournoi. 
Il conserve en revanche beaucoup plus d’influence sur la façon dont la compétition est couverte par les médias, du moins les médias russes. 
Dans le classement mondial de la liberté de la presse, effectué chaque année par Reporters sans frontières (RSF), la Russie pointe au 148e rang sur 180 pays. 
N’acceptant pas que compétition puisse rimer avec pluralisme, le Kremlin tente de piper les dés du jeu politique et d’orienter en sa faveur ses « matches » avec la presse. 
De la pénalisation de la diffamation à la loi contre l’offense « aux convictions et sentiments religieux », la législation russe sur la presse se fait de plus en plus contraignante. 
Ses formulations vagues permettent une application partiale et arbitraire, et les défenseurs de la liberté d’expression qui voudraient bouleverser le statu quo font l’objet d’une surveillance accrue. 
De même que le système des transferts est truqué, les principaux médias russes sont sous contrôle du Kremlin. 
Le gouvernement dirige les grandes chaînes de télévision – la première source d’information en Russie – depuis le début de années 2000, lorsque ORT et NTV ont été saisies, respectivement, aux oligarques Boris Berezovski et Vladimir Goussinski. 
Après la révolution de 2014 en Ukraine, ces chaînes et d’autres chaînes nationales n’ont pas cessé leur propagande en faveur du Kremlin. 
Ainsi en 2015, un documentaire diffusé sur la chaîne publique Rossia-1, a-t-il accusé la militante des droits humains Nadejda Koutepova d’« espionnage industriel », mensonges qui l’ont contrainte à l’exil. 
L’année suivante, la même chaîne a utilisé de faux documents pour accuser l’opposant au régime Alexeï Navalny d’être un agent du MI6, le service de renseignement extérieur britannique. 
L’emprise de Poutine sur les organes publics de presse s’est renforcée depuis décembre 2013, lors du regroupement des chaînes au sein de Rossia Segodnia (« La Russie d’aujourd’hui ») pour polir la présentation du « récit » russe. 
La télévision n’est pas le seul média contrôlé par le Kremlin. L’internet est lui aussi muselé. 
Des sites web sont bloqués, des blogueurs surveillés, des moteurs de recherche et des agrégateurs d’information censurés, et les réseaux privés virtuels (VPN – Virtual Private Networks) sont interdits. 
Au mois d’avril, la Russie a coupé l’accès au réseau de messagerie sécurisée Telegram, suivant l’exemple de pays comme la Chine et l’Iran. 
Ce qui est plus inquiétant encore, c’est que les usagers d’Internet emprisonnés pour leurs commentaires sur les réseaux sociaux ou pour avoir approuvé un contenu d’un simple « j’aime » sont de plus en plus nombreux. 
Dans un entretien donné en 1953 au bulletin du Racing universitaire d’Alger, le prix Nobel Albert Camus, auteur de L’Étranger, affirmait : « Ce que finalement je sais sur la morale et les obligations des hommes, c’est au sport que je le dois. » 
Ajoutant : « J’appris tout de suite qu’une balle n’arrivait jamais du côté où l’on croyait. » 
On pourrait dire la même chose du terrain des médias en Russie. 
Depuis 1999, année où Poutine est promu, pour la première fois, aux fonctions de Premier ministre, trente-quatre journalistes ont été tués dans le pays en exerçant leur métier, parmi lesquels le journaliste d’investigation Nikolaï Androuchtchenko, battu à mort l’année dernière à Saint-Pétersbourg. 
Dans l’immense majorité des cas, les enquêtes sont au point mort et les auteurs des crimes n’ont jamais été identifiés. 
Face à des enjeux aussi élevés, de nombreux propriétaires d’organes d’information ont jeté l’éponge et vendu leur titre à des oligarques favorables au Kremlin, dont beaucoup, opportunément, avaient déjà été sollicités par Poutine pour acheter des clubs de football. 
Certains organes d’informations continuent de fournir un journalisme de grande qualité, mais ils sont loin d’avoir autant de lecteurs ou de spectateurs que les principaux médias, contrôlés par l’État. 
La seule chaîne nationale de télévision indépendante, Dojd, a été exclue des bouquets satellitaires et câblés en 2014. 
Galina Timchenko, rédactrice en chef du site d’informations le plus consulté, Lenta.ru, était licenciée la même année, avec la majorité de sa rédaction. 
L’équipe éditoriale du groupe de presse RBC a subi en 2016 le même sort. 
Ces fermetures n’ont pas épargné non plus les principaux organes d’information régionaux, comme la chaîne sibérienne TV-2 ou le grand hebdomadaire indépendant de Kaliningrad Novye Kolesa. 
Tous ces organes d’information se sont distingués par la couverture qu’ils ont accordée à des sujets sensibles – comme le conflit en Ukraine ou le niveau élevé de corruption. 
Aujourd’hui, la liberté de la presse est moins assurée qu’elle ne l’a jamais été depuis la chute de l’Union soviétique en 1991, et les journalistes, les travailleurs des médias ou les blogueurs emprisonnés sont aussi plus nombreux. 
En Crimée et en Tchétchénie, les médias ne jouissent pas même de la plupart des protections élémentaires. 
Avec la bénédiction du Kremlin, ces régions sont devenues des « trous noirs » de l’information et de l’actualité, où les autorités sont libres d’agir à leur guise, sans en craindre les conséquences. 
Dans les matches du premier tour de cette coupe du monde, la Russie a rencontré d’autres pays mal classés, comme l’Égypte (45e au football et 161e au classement mondial de la liberté de la presse de RSF) et l’Arabie saoudite (au 67e rang de la FIFA et au 169e de RSF). 
Sur le papier, seul l’Uruguay (14e au football et 20e pour la liberté de la presse) était un adversaire crédible. 
Et pourtant, alors que la Russie parvenait à tracer son chemin lors de ce premier tour d’éliminatoires, l’excitation du jeu et ses succès inespérés sont brièvement parvenus à faire diversion. 
Cette coupe n’est peut-être pas celle de la liberté de la presse, mais la Russie étant sous les projecteurs, la communauté internationale peut plaider en faveur de la libération des journalistes emprisonnés et des défenseurs des droits humains, demander l’abrogation de lois draconiennes, l’assouplissement du contrôle exercé sur les médias par le gouvernement et la fin de l’impunité. 

Le réseau social de la sécurité alimentaire 
MINNEAPOLIS – En 2015, lorsque les Objectifs de Développement Durable de l'ONU ont été officiellement adoptés, le compte à rebours pour un objectif ambitieux a commencé : mettre fin à la faim dans le monde d'ici 2030. 
À l'époque, cet objectif paraissait réalisable : au cours des 15 années précédentes, le nombre de personnes sous-alimentées sur la planète avait été réduit de moitié, une réussite stupéfiante attribuée en grande partie aux investissements internationaux dans les infrastructures agricoles et économiques. 
Puis le monde a eu faim à nouveau : en 2016, le nombre de personnes sous-alimentées a augmenté à 815 millions, contre 777 millions l'année précédente. 
Que s'est-il passé ? 
Une partie de la réponse est aussi vieille que la civilisation elle-même : sécheresses, inondations, conflits et déplacement ont nui aux récoltes et ont affaibli la production. 
Mais un facteur plus intangible reste non moins important : de nombreux réseaux sur lesquels comptent traditionnellement les agriculteurs pour faire face à ces catastrophes ont été perdus ou dégradés. 
Mettre un terme à la faim dans le monde n'est pas simplement un problème de croissance du maïs résistant à la sécheresse : cela consiste également à avoir un plan quand la pousse de ce type de maïs échoue malgré tout. 
En d'autres termes, il s'agit autant de réimaginer les réseaux sociaux que de décider de ce qui se passe dans le sol. 
Pour les plus pauvres paysans et petits éleveurs de la planète, l'imprévisibilité est la seule constante. 
Pour atténuer les risques, les habitants des zones rurales ont toujours compté sur leurs réseaux personnels pour mieux s'informer en temps de crises météorologiques, pour améliorer la productivité et pour limiter les pertes de récolte. 
En retour, ces relations ont a facilité l'échange d'informations et de marchandises, ont diversifié les régimes alimentaires, ont renforcé les techniques agricoles et les ont prémunis contre la faim. 
Pourtant à présent les réseaux personnels des agriculteurs s'affaiblissent. 
Les exploitations agricoles sont plus fréquemment touchées par des phénomènes météorologiques violents et les conflits violents sont en augmentation dans les régions pauvres. Ces phénomènes ainsi que d'autres variables déracinent des agriculteurs dans le monde entier. 
Alors que les populations ont toujours quitté leurs foyers en quête de sécurité ou d'opportunité, un nombre record de personnes sont actuellement en mouvement. 
Tous ces changements affectent négativement les structures sociales traditionnelles dont dépend la survie des communautés. On accorde en outre une attention insuffisante au rôle de ces structures pour assurer la sécurité alimentaire. 
Si la faim dans le monde doit être éradiquée, les fondements de la résilience rurale doivent être soutenus, étendus et diversifiés. 
Une des meilleures façons d'y parvenir consiste à investir dans les nouvelles technologies qui permettent aux agriculteurs de se connecter aux informations et aux institutions capables de faire diminuer l'incertitude et d'atténuer les risques. 
Selon un document de travail de 2017 publié par le programme de recherche du GCRAI sur le Changement climatique, l'Agriculture et la sécurité alimentaire, certaines des innovations les plus prometteuses dans l'agriculture rurale sont axées sur la technologie et les services. 
Ayant accès aux données, aux marchés et aux services financiers, les agriculteurs peuvent planter, fertiliser, récolter et vendre leurs produits plus efficacement. 
À l'heure actuelle, ces types d'innovations ne figurent pas en bonne place dans la plupart des stratégies de lutte contre la faim. 
Mais cela évolue lentement, surtout depuis que plus de personnes au sein des nouvelles économies se connectent aux réseaux mobiles et que des applications conçues pour recueillir et diffuser l'information agricole deviennent de plus en plus accessibles. 
Par exemple en Égypte, au Soudan et en Éthiopie, des services de vulgarisation locaux fournissent des données météorologiques en temps réel aux producteurs de légumes par SMS. 
En Afrique de l'Ouest, des entreprises privées comme Ignitia élargissent l'exactitude et la précision des alertes météo SMS aux agriculteurs des régions reculées. 
En Mongolie, les éleveurs ruraux reçoivent des informations sur l'apparition d'une maladie pour les aider à maintenir leur bétail en bonne santé. 
Les agriculteurs de tout l'hémisphère Sud se tournent vers des services axés sur les SMS pour le support technique qui leur permet plus facilement d'adopter de nouvelles récoltes et techniques de culture, ce qui est favorable pour les ressources naturelles, pour les revenus des ménages et pour la nutrition. 
La connectivité améliore également le fonctionnement des marchés en permettant aux agriculteurs et aux éleveurs d'accéder à des informations précises sur les prix, ainsi que de coordonner les transports et d'autres moyens logistiques en vue de faciliter l'échange de denrées périssables mais nourrissantes, telles que les produits d'origine animale et les légumes. 
Les paiements par mobile et les informations sue les prix permettent également aux petits éleveurs d'ajuster les dimensions du troupeau à l'évolution des conditions environnementales, tout en permettant aux agriculteurs de se munir de suffisamment de semences et d'engrais pour les futures récoltes. 
En outre, en permettant le transfert des fonds rapide et sûr, les services bancaires mobiles permettent aux producteurs d'avoir accès aux marchés plus efficacement, de réduire leurs coûts de transaction et de puiser dans des secteurs du marché à plus forte valeur ajoutée. 
Les systèmes de paiement mobiles facilitent également les envois de fonds des zones urbaines vers les zones rurales, une composante de plus en plus importante des niveaux de vie ruraux. 
Bien sûr, la simple existence de cette technologie ne mettra pas un terme à la faim. 
Le défi consiste à étendre l'accès à l'ensemble de ces outils et pour s'assurer qu'ils répondent aux besoins des agriculteurs qui les utilisent. 
Cela exige que les technologies mobiles prenant en compte les différences de sexe, d'éducation et de ressources entre les agriculteurs et répondant à l'évolution des situations. 
L'impact et le succès de ces outils et de ces programmes doivent être surveillés et évalués, afin d'améliorer ou de remplacer les approches qui s'avèrent inefficaces. 
J'ai effectué des recherches dans les communautés rurales du monde entier et l'une de leurs caractéristiques communes est la difficulté qu'ont les agriculteurs et les éleveurs à accéder à des informations fiables sur les marchés, la météo et le financement. 
Avec des voisins en déplacement et un changement climatique comme préoccupations de plus en plus aiguës, les réseaux d'information traditionnels ne suffisent plus. 
Les agriculteurs du monde entier, mais surtout dans les pays en développement, ont besoin du soutien des communautés numériques. 
Pour des centaines de millions de personnes, l'information fait la différence entre la sécurité alimentaire et la faim. 
Mais sous la triple menace du changement climatique, des conflits violents et des migrations massives, la manière de recueillir et de partager cette information est en train de changer. 
Les réseaux personnels des agriculteurs sont désormais mondialisés et en ligne. 
Pour nourrir une planète en évolution rapide, nous devons utiliser les nouvelles technologies pour ré-imaginer la forme la plus ancienne d'atténuation des risques : la communauté. 

L’avenir de l’agriculture en Afrique 
HARARE – Lancer une entreprise peut être une tâche ardue, surtout en Afrique où des gouvernances faibles et un accès irrégulier aux ressources essentielles peuvent limiter les chances de succès. 
Pour les agriculteurs africains, les défis sont particulièrement imposants. 
Compte tenu des énormes avantages économiques et sociaux présentés par un secteur agricole moderne et dynamique, fournir aux agriculteurs les incitations, les investissements et les réglementations dont ils ont besoin doit devenir une priorité. 
Le récent essor du secteur des télécommunications en Afrique – qui a révolutionné des industries entières, sans même parler de la vie quotidienne des Africains – démontre l’efficacité d’une telle approche. 
Le continent compte aujourd’hui plus d’un demi milliard de connexions mobiles ; en fait, sous bien des aspects, l’Afrique est le chef de file mondial de la croissance et de l’innovation de la téléphonie mobile. 
Pourquoi l’Afrique n’a-t-elle pas été en mesure de dupliquer cette croissance dans le secteur agricole ? 
Pourquoi a-t-elle une facture annuelle de 35 milliards de dollars en importations de denrées alimentaires au lieu de récoltes abondantes ? 
Selon le dernier rapport annuel de Africa Progress Panel, Agriculture, Pêche et Capitaux – Comment financer les révolutions verte et bleue de l’Afrique, le problème est simple : les chances ne sont pas du côté des agriculteurs. 
Ce constat vaut en particulier pour les petits producteurs, essentiellement des femmes. 
Ces paysans, qui cultivent des lopins de la taille d’un ou deux stades de football, n’ont en général pas accès à une irrigation adéquate et à des intrants de qualité, comme les semences et les engrais. 
Ils gagnent rarement assez pour acheter les machines-outils nécessaires et n’ont pas accès au crédit. 
Si ces conditions n’étaient pas assez dures, les agriculteurs subissent de plus en plus des conditions climatiques volatiles qui accroissent la probabilité de maigres récoltes. 
Le rendement du maïs devrait par exemple décliner d’un quart au cours de ce siècle. 
Et lorsque les récoltes sont mûres, les agriculteurs sont confrontés à des obstacles majeurs – dont des infrastructures routières rurales insuffisantes et l’absence de stockage frigorifique qui leur permettraient d’écouler leurs produits sur les marchés. 
Malgré ces difficultés, qui éclipsent celles de l’industrie des télécoms, les petits producteurs africains sont aussi efficaces que les exploitations de plus grande dimension – preuve de leur ténacité et résilience. 
Et pourtant, au lieu de soutenir leurs agriculteurs, les gouvernements africains ont créé de nouveaux obstacles à la croissance, dont une fiscalité trop lourde, des investissements insuffisants et des politiques coercitives. 
Les paysans africains ont besoin d’un environnement favorable qui leur permette de surmonter les défis qui leur sont posés. 
Une fois les conditions nécessaires réunies, le secteur agricole du continent pourrait faire l’expérience d’une révolution similaire à celle qu’a initié le secteur des communications. 
La bonne nouvelle est que les secteurs privé et public – motivés par l’envol de la demande pour les denrées alimentaires, en particulier dans les villes en pleine croissance d’Afrique, et la flambée des prix des aliments dans le monde – semblent prêts à relever le défi. 
Les entreprises privées ont commencé à investir dans le secteur agricole africain, notamment par le biais de l’organisation Grow Africa (dont je suis co-président), qui facilite la coopération entre les gouvernements nationaux et plus d’une centaine d’entreprises locales, régionales et internationales, pour concrétiser des objectifs de croissance agricole. 
Au cours des deux dernières années, ces entreprises ont investi 7,2 milliards de dollars dans le secteur agricole. 
De leur côté, les gouvernements africains et leurs partenaires de développement, reconnaissant le rôle central que peut jouer l’agriculture dans leurs programmes de développement économique, ont commencé à inverser la tendance à la baisse, de ces trois dernières décennies, des investissements publics dans l’agriculture. 
En fait, le secteur agricole peut potentiellement réduire la pauvreté deux fois plus rapidement que n’importe quel autre secteur. 
Les effets de ces efforts sont déjà perceptibles dans plusieurs régions du continent. 
Du Ghana au Rwanda, des investissements importants dans l’agriculture ont engendré une croissance économique impressionnante dans les zones rurales, créant ainsi des emplois et contribuant à réduire la faim et la pauvreté. 
Mais ces acquis restent fragiles. 
Pour les faire durer, les gouvernements africains doivent reconduire la Déclaration de Maputo de l’Union africaine sur l’agriculture et la sécurité alimentaire, par laquelle ils s’engagent notamment à consacrer 10 pour cent au moins de leurs budgets à l’investissement agricole. 
Ils doivent également veiller à fournir aux agriculteurs les infrastructures, l’approvisionnement énergétique et des politiques de soutien qui leur permettent d’acheminer leurs produits vers les marchés. 
Le secteur des communications a également un rôle clé à jouer. 
La téléphonie mobile a déjà commencé à transformer l’industrie agricole africaine en fournissant aux agriculteurs des informations utiles, comme les prix du marché, un soutien à la production par le biais de coupons en ligne et même un accès au crédit. 
Plusieurs de ces services innovants sont plus accessibles pour les petits producteurs africains qu’ils ne le sont pour leurs homologues aux Etats-Unis ou en Europe. 
Enfin, les acteurs du secteur privé, les organisations agricoles et de la société civile doivent établir une coopération pour faire progresser le développement de l’agriculture. 
Par exemple, l’Alliance pour une révolution verte en Afrique (AGRA) fournit des semences de qualité – souvent résistantes à la sécheresse – à des millions de petits producteurs du continent. 
L’Union africaine a déclaré 2014 l’Année de l’agriculture et de la sécurité alimentaire en Afrique. 
Au moyen d’une action généralisée au plan politique, d’investissements et d’une technologie adaptée, les agriculteurs africains seront en mesure de doubler leur productivité en cinq ans. 
Il est temps de donner au secteur agricole l’occasion dont ont besoin tous les Africains pour entrer dans une nouvelle ère de prospérité partagée. 


Prévenir la prochaine famine africaine 
NEW YORK – Après avoir connu une baisse continue pendant plus d’une décennie, les populations souffrant de la faim sont maintenant en hausse une fois de plus. 
Cette année a été marquée par la pire crise alimentaire mondiale depuis la Deuxième Guerre mondiale, où le Soudan du Sud, le Yémen, la Somalie et le Nigeria ont connu des épisodes de famine ou sont sur le point d’en subir. 
Plus de 20 millions de personnes dans ces quatre pays seulement demeurent atteintes d’une insécurité alimentaire profonde et les Nations unies estiment qu’il faudra 1,8 milliard en aide humanitaire immédiate. 
L’instabilité politique et les conflits ont énormément pesé sur cette insécurité alimentaire, mais la production alimentaire insuffisante a également intensifié les tensions et exacerbé les effets de la famine. 
En Afrique subsaharienne, où sont situés trois pays sur quatre qui sont au bord de la famine, le rendement des récoltes accuse des retards depuis longtemps par rapport au reste du monde, en raison de facteurs de production agricole défavorables, comme des semences et des engrais de piètre qualité. 
Les investissements en agriculture sont l’une des façons les plus efficaces de mettre fin à la famine et d’améliorer la stabilité politique. 
En Afrique subsaharienne, il y a plus de 50 millions de petits exploitants agricoles, dont dépendent plusieurs millions d’autres personnes. 
Les pays du continent qui ont massivement investi dans le développement de l’agriculture et des petits exploitants agricoles ont réussi à éviter la famine. 
Prenons l’exemple de l’Éthiopie, qui a connu l’une des pires famines de l’histoire dans le milieu des années 1980. 
Selon les estimations, la crise a tué un million de personnes, découlant d’une série de conflits et de sécheresses, dont le pays a pris longtemps à se remettre. 
Aujourd’hui, l’Éthiopie est plus paisible, mais les conditions de sécheresse sont de retour. 
En 2016, le pays a subi sa saison la plus sèche en 50 années. 
Or l’Éthiopie n’a pas été confrontée à la famine l’année dernière. 
Certes, des gens n’ont pas mangé à leur faim, mais la catastrophe a été évitée. 
Oxfam attribue cela au fait que l’administration publique était mieux préparée à distribuer de la nourriture et de l’eau à des millions de personnes. 
Le pays a également grandement amélioré ses infrastructures agraires et de nouveaux réseaux d’irrigation et d’eau potable pour donner aux régions rurales un accès facile à des sources d’eau non polluée et potable. 
Pendant plus d’une décennie, l’État éthiopien a fait du développement de l’agriculture une priorité absolue. 
En 2010, il a créé l’Agence éthiopienne de la transformation agraire, un organisme public dont la mission consiste à stimuler la productivité du secteur agricole. 
Comme le fait remarquer l’éminent auteur et chercheur britannique spécialiste de l’Afrique, Alex de Waal, « La politique crée la famine, et seule la politique peut y mettre fin ». 
L’Éthiopie en est la preuve. 
Même si des contributions intérieures et internationales continuent d’arriver pendant les secours humanitaires, ce sont les investissements à long terme de l’Éthiopie qui ont donné de ressort au pays. 
Une augmentation des investissements stratégiques en agriculture, de la part des donateurs africains ou de sources internationales, pourrait aider d’autres pays de la région à récolter le même genre de bienfaits. 
Les changements climatiques rendent de tels investissements encore plus urgents, comme des événements météorologiques extrêmes — des inondations aux sécheresses — deviennent de plus en plus courants dans toute l’Afrique subsaharienne. 
Toutefois, même sans appui étatique, les petits exploitants agricoles peuvent prendre des mesures modestes et peu coûteuses pour atténuer immédiatement les chocs climatiques. 
À l’aide de techniques agronomiques modernes comme les semences résistantes à la sécheresse, les cultures intercalaires, le compostage et la diversification des cultures, les petits exploitants agricoles peuvent atténuer les répercussions des conditions météorologiques exceptionnelles à très peu de frais. 
Les arbres sont l’un des outils les plus efficaces à avoir pour combattre les changements climatiques et sont économiquement raisonnables pour les petits exploitants agricoles. 
Un exploitant agricole qui investit 2 $ en semis peut dégager un profit de plus de 80 $ sur dix ans, lorsqu’une partie des arbres matures peut être abattue et vendue. 
L’environnement profite également des arbres pendant leur croissance, car ils absorbent du carbone, améliorent la santé du sol et empêchent l’érosion. 
Les petits exploitants agricoles dotés d’un patrimoine composé d’arbres, de bétail ou de liquidités générés par la vente de leurs récoltes excédentaires sont mieux à même de résister aux aléas de la température. 
Et, comme notre organisme le démontre actuellement dans ces six pays africains, les petits exploitants agricoles peuvent bâtir leur patrimoine grâce à des formations et des appuis financiers. 
C’est pourquoi nous estimons que les États africains et les donateurs bilatéraux devraient intensifier leurs investissements dans des programmes qui dotent les petits exploitants agricoles de compétences pour produire des cultures pérennes, en particulier des arbres. 
Des pratiques peu coûteuses — comme la plantation de récoltes en rangs, le désherbage selon les règles de l’art et le microdosage des engrais — sont également des méthodes éprouvées pour accroître considérablement la production de récoltes. 
Les effets de changements climatiques devraient s’intensifier dans les prochaines années, les petits exploitants agricoles de l’Afrique doivent se préparer maintenant à un avenir plus turbulent. 
Les États-Unis étaient historiquement le plus important donateur mondial aux programmes internationaux de sécurité alimentaire, mais l’avenir de son rôle prépondérant sous l’administration du président Donald Trump est incertain. 
Même si les initiatives mondiales en matière de sécurité alimentaire jouissent de l’appui bipartisan du Congrès des États-Unis, l’administration Trump a proposé un budget d’aide extérieure qui comporte d’importantes réductions du financement de ces programmes. 
À mesure que les États-Unis se retirent, les États africains et européens, les fondations, les donateurs institutionnels et les spécialistes doivent être prêts à intervenir pour aider les petits exploitants agricoles africains à renforcer leurs capacités d’adaptation à long terme. 
Investir en agriculture est la stratégie la plus efficace d’accroître la sécurité alimentaire en Afrique, tout en donnant aux intervenants de première ligne de la lutte contre les changements climatiques des moyens pour maintenir des économies prospères et des environnements pérennes et en santé. 
Ce n’est que par une planification rigoureuse et en suivant l’exemple de pays comme l’Éthiopie que l’Afrique subsaharienne pourra s’attaquer aux causes fondamentales des famines. 
Malgré le fait que la sécurité alimentaire soit un problème complexe à régler, la prévention des famines ne doit pas forcément l’être à l’avenir. 


L’égalité financière pour les agricultrices d’Afrique 
NAIROBI – Autour du monde, les mouvements sociaux comme #MoiAussi et #TimesUp suscitent des débats importants portant sur les pratiques inéquitables que les femmes doivent subir dans tous les aspects de leurs vies. 
Dans certains cas, ces discussions ont entraîné des changements quantifiables du traitement de droits des femmes au travail, à la maison et ailleurs dans la société. 
Malheureusement, on s’est peu préoccupé de l’égalité des sexes pour les femmes habitant en région rurale, particulièrement les agricultrices démunies de l’Afrique subsaharienne. 
Or, pour que la disparité entre les sexes disparaisse un jour du continent africain, il faut discuter mondialement des obstacles uniques auxquels les Africaines sont aux prises. 
L’Afrique subsaharienne est une des régions du monde où l’inégalité des sexes est des plus élevées. 
Selon le Programme de développement des Nations unies (PDNU), les perceptions, attitudes et rôles de genre traditionnels limitent l’accès des femmes aux soins de santé et à l’éducation et entraînent des niveaux disproportionnés de responsabilité familiale, de ségrégation des emplois et d’agressions sexuelles. 
Mais l’argent demeure le plus grand obstacle à l’égalité des sexes en Afrique subsaharienne ; en bref, les femmes en ont moins. 
Selon la Banque mondiale, 37 % des femmes de la région ont un compte en banque, comparé à 48 % des hommes. 
Et même si le pourcentage est faible pour les deux sexes, il est quand même troublant que l’écart se soit élargi ces dernières années, alors même que l’offre de financement globale aux populations démunies n’a pas cessé de croître. 
Aujourd’hui, les femmes dominent l’agriculture africaine, l’activité économique la plus importante du continent. 
Mais elles n’ont pas droit au chapitre en ce qui concerne les finances. 
Les taux d’intérêt des prêts personnels sont une bonne mesure de cette lacune ; en Afrique de l’Est, où œuvre l’organisme où je collabore, les femmes empruntent 13 % moins d’argent pour les mêmes activités agricoles effectuées par des hommes. 
L’analphabétisme, la propriété foncière limitée et les restrictions d’agence et de mobilité mènent forcément à réduire l’accès au financement agricole pour les exploitantes. 
Ces barrières ont lourdement pesé sur le progrès social et économique. 
En premier lieu, le manque de capital fait en sorte que les femmes ont de la difficulté à acheter des semences et des engrais de qualité, ou même d’avoir accès à des terres agricoles, ce qui en retour réduit la productivité agraire. 
Le rendement des récoltes dans la région est encore à la traîne des moyennes mondiales, en partie parce que les femmes ne peuvent pas assez investir dans leur exploitation. 
L’inégalité des sexes est également coûteuse au niveau macroéconomique. 
Le PDNU estime que le fait de ne pas intégrer les femmes dans les économies nationales coûte au pays d’Afrique subsaharienne des pertes combinées de 95 milliards $ en productivité par année. 
Lorsque les femmes vivant sous le seuil de pauvreté sont empêchées de travailler ou de contribuer socialement, la croissance stagne. 
D’autre part, lorsque les agricultrices ont accès à du financement, les retombées positives se propagent bien au-delà des champs. 
En fait lorsqu’on octroie des prêts aux femmes, il est démontré qu’elles participent davantage aux décisions communautaires. De plus, l’inclusion financière des femmes aide à la lutte à la marginalisation sociale et améliore le bien-être familial ; car lorsque ce sont les mères qui dans le ménage tiennent plus ou moins les cordons de la bourse, leurs enfants risquent moins de mourir de malnutrition et au contraire ont plus de chance de prospérer. 
En vertu de ces retombées positives, la question n’est pas de savoir s’il faut élargir l’accès aux fonds destinés aux activités des femmes de l’Afrique rurale, mais plutôt de savoir comment distribuer ce capital. 
Une solution est de concevoir des programmes qui tiennent compte des disparités en matière d’éducation et de mobilité à l’octroi des prêts. 
Pour que les jeunes filles et les femmes tirent pleinement avantage de ce financement, il est essentiel de prendre en compte la présence de la discrimination sociale. 
Une autre option consiste à s’appuyer sur les initiatives de médiation efficaces qui aident les femmes à discuter avec leur époux pour qu’elles participent davantage aux décisions financières du ménage. 
Mais l’un des changements les plus importants serait que les sociétés financières s’engagent à prendre les devants. 
Si les banques et les services de crédit offraient des produits qui comblent vraiment les besoins des femmes, elles auraient plus accès aux ressources financières. 
Par exemple, les banques pourraient concevoir des programmes de crédit destinés aux cultures où la coutume veut que ce soient des agricultrices qui s’en occupent — comme les arachides ou le tournesol. 
Les sociétés financières pourraient aussi encourager la nomination de femmes à des postes de direction dans les coopératives agricoles et venir en aide aux marchés publics où les femmes vendent leurs récoltes. 
Au rythme actuel de l’inclusion financière, le monde ne verra l’avènement de l’égalité des sexes que dans 200 ans. 
Cette lenteur est inacceptable. 
Une si lente évolution de la participation des femmes à la vie économique n’est pas inéluctable. 
En fait, si les États nationaux, les intervenants internationaux et les secteurs financiers s’entendaient pour élaborer des politiques concertées en soutien à l’avancement des femmes, les progrès en ce sens seraient beaucoup plus rapides. 

Les emprunteurs de subprimes d’Afrique subsaharienne 
NEW YORK – Ces dernières années, de plus en plus de gouvernements africains se sont mis à émettre des eurobonds, se diversifiant par rapport aux sources de financement traditionnelles de type dette concessionnelle et investissements directs à l’étranger. 
Prenant les devants en octobre 2007, en décidant à l’époque d’émettre un eurobond de 750 millions $ à un taux d’intérêt nominal de 8,5%, le Ghana s’est démarqué comme le premier État subsaharien – si l’on écarte l’Afrique du Sud – à émettre des obligations sur une période de 30 ans. 
Cette première initiative subsaharienne d’émission de telles obligations, plus de quatre fois sursouscrites, a déclenché une frénésie d’emprunts souverains dans la région. 
Neuf autres États – Gabon, République démocratique du Congo, Côte d’Ivoire, Sénégal, Angola, Nigeria, Namibie, Zambie, and Tanzanie – ont emboîté le pas au Ghana. 
Dès février 2013, ces dix économies africaines avaient collectivement levé 8,1 milliards $ à partir de leurs toutes jeunes émissions d’obligations souveraines, leur échéance moyenne s’élevant à 11,2 ans, et leur taux d’intérêt nominal à 6,2%. 
La dette extérieure de ces États présentait en revanche un taux d’intérêt moyen d’1,6%, accompagné d’une échéance moyenne de 28,7 ans. 
Nul n’ignore que les obligations souveraines emportent un coût d’emprunt significativement plus élevé que celui de la dette concessionnelle. 
Pourquoi alors de plus en plus de pays en voie de développement recourent-ils aux émissions d’obligations souveraines ? 
Et pourquoi les prêteurs se sont-ils soudainement pris d’attirance pour ces États ? 
Les politiques d’assouplissement quantitatif ayant abaissé les taux d’intérêt à des niveaux plus bas que jamais, l’une des explications consisterait à considérer qu’il ne s’agit là que d’une nouvelle manifestation encore plus obscure de l’appétit des investisseurs pour le rendement. 
Par ailleurs, un certain nombre d’analyses récentes, menées parallèlement à la nouvelle banque des BRICS, ont révélé le caractère dramatiquement inadéquat de l’aide publique et des prêts concessionnels dans la réponse aux besoins en infrastructure de l’Afrique, et encore moins pour atteindre les niveaux de croissance soutenue nécessaires à la réduction significative de la pauvreté. 
Les conditions et l’étroite surveillance habituellement associées aux institutions multilatérales en font par ailleurs des sources de financement moins attractives. 
Quel responsable politique ne préférerait pas bénéficier de sommes d’argent lui octroyant davantage de liberté pour faire ce qu’il lui plaît ? 
Il faudra des années pour qu’un certain nombre de problèmes se manifestent – des difficultés qu’il appartiendra alors aux dirigeants futurs de résoudre. 
Dans la mesure où ces nouveaux prêts reposent sur le renforcement des fondamentaux économiques de l’Afrique, la récente série d’émissions d’obligations souveraines constitue un signe de bienvenue. 
Mais ici, comme ailleurs, l’expérience des évaluations du crédit du secteur privé devrait susciter la prudence. 
Ainsi, l’existence de marchés financiers dénués de vision à long terme, travaillant auprès de gouvernements tout aussi myopes, est-elle en train de semer les graines de la prochaine crise mondiale de la dette ? 
Les risques augmenteront indubitablement si les autorités infranationales et les entités du secteur privé bénéficient d’un accès similaire au marché des capitaux internationaux, ce qui pourrait résulter en un emprunt excessif. 
Les banques commerciales nigérianes ont d’ores et déjà émis des obligations internationales ; en Zambie, le service public de l’électricité, l’opérateur ferroviaire et le constructeur routier ont prévu d’émettre quelque 4,5 milliards $ d’obligations internationales. 
Les signes d’une exubérance irrationnelle ou encore d’une attente d’un sauvetage de la part des marchés se font d’ores et déjà sentir. 
Comment expliquer autrement cette possibilité pour la Zambie de bénéficier d’un taux inférieur au rendement de l’émission d’obligations espagnoles alors même que la notation de ce crédit espagnol est quatre fois plus favorable ? 
L’ensemble de ces émetteurs subsahariens d’obligations souveraines, à l’exception de la Namibie, présentent en effet une notation de crédit s’inscrivant dans la fourchette « spéculatif, » ce qui place leurs émissions dans la catégorie « obligations à haut risque, » indice d’un risque significatif de défaut. 
Les manifestations de ce risque de défaut sont d’ores et déjà visibles. 
En mars 2009 – moins de deux ans après leur émission – les obligations congolaises se négociaient pour 20 centimes sur le dollar – augmentant le rendement jusqu’à un niveau record. 
En janvier 2011, la Côte d’Ivoire est devenu le premier pays, depuis la Jamaïque en janvier 2010, à faire défaut sur sa dette souveraine. 
En juin 2012, le Gabon a reporté le paiement de coupon sur son obligation d’1 milliard $, dans l’attente du dénouement d’un litige juridique, et n’est pas passé loin du défaut. 
Si les prix du pétrole et du cuivre venaient à s’effondrer, l’Angola, le Gabon, le Congo et la Zambie pourraient se heurter à des difficultés dans le remboursement de leurs obligations souveraines. 
Afin de s’assurer que leurs émissions d’obligations souveraines ne se changent pas en désastre financier, il est nécessaire que ces États mettent en place une structure saine et globale de gestion de la dette, tournée vers l’avenir. 
Il leur appartient non seulement d’investir leurs recettes dans le bon type de projets à haut rendement, mais également de faire en sorte qu’ils n’aient pas à emprunter davantage pour rembourser leur dette. 
Ces États pourraient sans doute tirer un certain nombre d’enseignements de la triste expérience de Détroit, qui émit en 2005 des obligations municipales pour un montant d’1,4 milliard $ afin de parer à l’imminence de la crise financière. 
Depuis, la ville n’a cessé d’emprunter, principalement dans le but de rembourser ses obligations en circulation. 
Au passage, les quatre banques de Wall Street qui avaient permis à Détroit d’émettre quelque 3,7 milliards $ en obligations depuis 2005 ont récolté pour 474 millions $ de frais de souscription, primes d’assurance, et autres swaps. 
Afin de pleinement comprendre les risques que présentent l’emprunt excessif dans le secteur privé, l’inadéquation des évaluations du crédit des prêteurs privés, ainsi que les conflits d’intérêt qui imprègnent les banques de manière endémique, les États subsahariens devraient imposer des conditions à un tel emprunt, notamment en présence de taux de change significatifs et d’asymétrie importante des échéances. 
Quant aux États désireux de se joindre aux rangs des émetteurs d’obligations souveraines, ils feraient bien de tirer les leçons des multiples crises de la dette qui ont marqué ces trente dernières années. 
La situation pourrait par ailleurs encore s’aggraver à l’avenir, les fameux fonds « vautours » étant devenus maîtres dans l’art de tirer profit des États en difficulté. 
Les récentes décisions de justice aux États-Unis ont permis aux fonds vautours de prendre le dessus, et pourraient bien compliquer encore la restructuration de la dette, l’enthousiasme suscité par les plans de sauvetage s’érodant par ailleurs clairement. 
La communauté internationale pourrait à juste titre considérer qu’emprunteurs et prêteurs étaient avertis. 
Il n’existe aucun chemin aisé, aucun chemin sans risque, vers le développement et la prospérité. 
Il n’en demeure pas moins que l’emprunt de sommes sur les marchés financiers internationaux constitue une stratégie qui présente des risques considérables à la baisse – pour un potentiel à la hausse seulement limité – excepté pour les banques, qui perçoivent leurs frais à l’avance. 
On ne peut qu’espérer que les économies de l’Afrique subsaharienne ne répéteront pas les erreurs coûteuses qui ont été commises par d’autres pays en voie de développement au cours des trente dernières années. 

La traque d'un champignon tueur 
SINGAPOUR – Les mises en garde contre l'essor de ce que l'on appelle les superbactéries : des microbes pathogènes résistants à de nombreux antibiotiques (voire tous), se succèdent à un rythme effréné ces dernières années. 
Bien des gens ne semblent pas réaliser que les superbactéries sont déjà là et qu'elles tuent déjà des gens. 
Un premier exemple éloquent est celui de Candida auris, une infection fongique multirésistante qui apparaît comme une menace préoccupante pour la santé mondiale. 
C.auris a été identifiée pour la première fois au Japon en 2009, dans l'oreille d'un patient qui se plaignait d'une infection. (Auris signifie « oreille » en latin.) 
On a depuis diagnostiqué C. auris comme la cause d'infections de plaies, d'infections du sang, des oreilles et d'infections des voies respiratoires dans des pays répartis sur quatre continents, dont l'Inde, le Koweït, le Pakistan, l'Afrique du Sud, la Corée du Sud et certains pays d'Amérique du Sud. 
Aux États-Unis, les Centres de contrôle et de prévention des maladies rapportent que le champignon a infecté 13 personnes entre mai 2013 et août 2016, dont quatre sont décédées. 
Bien que l'on ne soit pas certain que ces décès soient dus à l'infection C. auris ou à des problèmes de santé sous-jacents, la nécessité de lutter contre le fléau C. auris (qui a entraîné la mort de près de 70 % des personnes infectées), est incontestable. 
La preuve a été faite que C. auris se répand dans le milieu des établissements de santé. 
En effet, le champignon semble avoir un effet plus grave sur les personnes atteintes de maladies graves de longue durée. 
Parce que ces patients fréquentent les hôpitaux et maisons de retraite, ils entrent en contact avec de nombreux professionnels de santé, soignants et instruments médicaux, qui risquent de propager le champignon sur leur peau ou dans leur corps. 
Au Royaume-Uni, 50 cas de C. auris ont été signalés au Royal Brompton Hospital de Londres, pour seule la période allant d'avril 2015 à juillet 2016. 
Sur les 13 cas américains, quatre (deux dans l'Illinois, un dans le Maryland et un dans le New Jersey), se sont produits dans les mêmes établissements de santé à des moments différents et le séquençage du génome humain a montré que les patients traités dans le même hôpital du New Jersey avaient des souches quasi identiques. 
Non seulement les infections de Candida sontparticulièrement courantes dans les hôpitaux, mais en outre leur taux d'accidents mortels semble également être plus élevé chez les patients dans les hôpitaux et plus précisément dans les services de soins intensifs. 
Après tout, ces patients sont déjà dans un état immunodéprimé et sont traités par des antibiotiques, qui peuvent tuer des bactéries saines. 
Mais la raison principale pour laquelle C. auris représente une grave menace, c'est que les possibilités de traitement sont sérieusement limitées. 
Bien que la plupart des infections par C. auris puissent être traitées par une classe de médicaments appelée échinocandines, certaines ont démontré des niveaux de résistance aux échinocandines, ainsi qu'aux deux autres classes de médicaments antifongiques, les azoles et les polyènes. 
Même lorsque les médicaments fonctionnent, ils sont relativement toxiques : les azoles et les polyènes sont néphrotoxiques (ils endommagent les reins) et les échinocandines sont hépatotoxiques (ils endommagent le foie). 
La plupart sont également fongistatiques, ce qui signifie qu'ils empêchent les champignons de se reproduire, mais ne les tuent pas. 
Ils interagissent avec les médicaments que les patients peuvent prendre pour d'autres maladies de longue durée, comme les agents chimiothérapeutiques et les immunosuppresseurs. 
Par ailleurs, le développement de nouveaux antifongiques n'est pas une priorité pour les fabricants de produits pharmaceutiques. 
Les médicaments antifongiques sont plus difficiles à élaborer que les médicaments antibactériens, parce que les cellules fongiques sont eucaryotes, comme les cellules humaines, plutôt que des procaryotes comme les cellules bactériennes. 
En conséquence, les médicaments doivent être suffisamment sélectifs pour fonctionner sur les cellules fongiques, sans endommager les cellules humaines. 
Et bien que le marché mondial des traitements antifongiques représente plus de 6 milliards de dollars et que sa tendance soit à la hausse, suite au vieillissement de la population et à l'augmentation des risques d'infection fongique, la concurrence des génériques est forte. 
Ainsi même si les entreprises investissent dans des médicaments de pointe, des options moins chères seront bientôt disponibles, ce qui va faire baisser considérablement les marges bénéficiaires. 
En lieu et place de traitements efficaces, la lutte contre la propagation de C. auris devient d'autant plus essentielle. 
Cela nécessite, d'abord et avant tout, l'amélioration du diagnostic. 
C. auris n'est pas facile à identifier. 
Parce que les tests biochimiques ne peuvent pas faire la différence entre C. auris et d'autres infections invasives de Candida, plusieurs cas de C. auris ont initialement été confondus avec des cas de C. haemulonii. 
De nombreux laboratoires de microbiologie actuels n'ont pas l'habitude de différencier les isolats de Candida ni d'utiliser les méthodes d'identification par les levures. 
Les hôpitaux et les centres médicaux ont besoin de techniques moléculaires pour identifier C. auris avec précision. 
Une fois diagnostiqués, lespatients C. auris doivent être isolés, le matériel médical doit être soigneusement désinfecté et des précautions strictes doivent être appliquées auprès des personnels de santé. 
Sinon, les épidémies chez des personnes déjà vulnérables risquent de devenir encore plus communes. 
La propagation de C. auris met en évidence le besoin de coordination internationale et locale des initiatives de santé publique pour faire face aux problème émergents d'infections résistantes aux médicaments dans les hôpitaux. 
Si les entreprises pharmaceutiques privées ne prennent pas l'initiative d'investir dans le développement de nouveaux produits ou médicaments plus efficaces et dans de nouveaux et de meilleurs diagnostics, le secteur public doit intervenir. 

Reprendre le contrôle sur la crise migratoire européenne 
LONDRES – À l’issue de l’accord conclu entre l’Union européenne et la Turquie autour de l’asile politique, entré en vigueur le 4 avril, quelque 202 demandeurs d’asile ont été renvoyés de Grèce. 
Or, cette démarche politique présente quatre défaillances majeures. 
• Cette mesure a été négociée auprès de la Turquie, et imposée à l’UE par la chancelière allemande Angela Merkel. 
• Elle n’est pas appuyée par des fonds suffisants. 
• Elle n’est pas établie sur la base du volontariat, puisqu’elle établit des quotas que désapprouvent de nombreux États membres, et impose aux réfugiés d’élire résidence dans des pays au sein desquels ils ne souhaitent pas s’installer. 
• Enfin, elle change de facto la Grèce en une sorte d’enclos provisoire, dénué des installations nécessaires au grand nombre des demandeurs d’asile qui s’y trouvent. 
Toutes ces défaillances peuvent être rectifiées. 
La Commission européenne en a elle-même reconnu implicitement un certain nombre le 6 avril, proposant un nouvel ensemble de réformes autour du droit d’asile en Europe. 
Seulement, ces propositions de la Commission demeurent fondées sur des quotas obligatoires, ce qui est voué à l’échec. 
Le premier vice-président de la Commission, Frans Timmermans, en appelle ainsi à une discussion ouverte. 
Il est selon moi nécessaire qu’une politique européenne globale du droit d’asile en Europe se fixe un objectif ferme et tenable de 300 000 à 500 000 réfugiés chaque année. 
Ces chiffres seraient suffisamment conséquents pour conférer aux réfugiés une véritable garantie selon laquelle ils pourront un jour atteindre leur destination, tout en demeurant suffisamment modérés pour se conjuguer avec un climat politique actuellement défavorable. 
Des procédés existent dans d’autres domaines, qui permettent d’harmoniser sur la base du volontariat l’offre et la demande, par exemple lorsqu’il s’agit d’affecter les étudiants aux établissements universitaires, ou encore les internes aux hôpitaux. 
Dans le cas des réfugiés, il serait possible de faire patienter plus longtemps ceux qui souhaitent gagner une destination particulière, par opposition à ceux qui accepteraient une destination attribuée. 
Il pourrait ensuite être imposé aux demandeurs d’asile enregistrés d’attendre leur tour là où ils se situent actuellement. 
Une telle démarche se révélerait beaucoup moins coûteuse et fort moins douloureuse que l’actuelle situation de chaos, dont les migrants constituent les principales victimes. 
Ceux qui tenteraient d’évoluer en dehors des clous pourraient être privés de leur chance, une dissuasion suffisante pour inciter au respect des règles. 
Ce plan représenterait chaque année une dépense d’au moins 30 milliards €. 
Cette somme permettrait d’apporter à la Turquie et aux autres pays situés en première ligne un soutien financier suffisant pour permettre aux réfugiés qui y résident de trouver un emploi et de scolariser leurs enfants ; de créer une agence commune en UE autour du droit d’asile, et de déployer des forces aux frontières ; d’appréhender le chaos humanitaire qui se joue en Grèce ; ainsi que d’établir des normes communes à l’UE en matière d’accueil et d’intégration des réfugiés. 
L’UE est clairement en capacité de mobiliser un minimum de 30 milliards € par an, puisque ceci représente moins de 0,25 % du PIB total de ses 28 membres (supérieur à 16 000 milliards €), et moins de 0,5 % des dépenses totales des gouvernements nationaux. 
Le déficit réside davantage du côté de la volonté politique. 
Les règles budgétaires de l’UE interdisent à la plupart des États membres de creuser leurs déficits, et de financer ces déficits par la contraction de nouvelles dettes. 
C’est la raison pour laquelle la question n’a même pas été soulevée, et encore moins envisagée sérieusement. 
Tôt ou tard, il sera nécessaire de prélever de nouveaux impôts afin de pouvoir gérer la crise des réfugiés. 
Le simple assemblage de fonds ici et là, années après années, ne suffira pas face à l’ampleur du défi. 
En revanche, d’entrée de jeu, la mise en place d’un « financement massif » permettrait à l’UE de répondre plus efficacement à certaines des conséquences les plus problématiques, en contribuant à mobiliser les dynamiques économiques, politiques et sociales autour d’objectifs constructifs, favorables aux réfugiés comme aux États concernés, plutôt que de laisser s’exprimer la xénophobie et la négativité. 
À long terme, ceci permettrait de réduire le total des dépenses qu’engage l’Europe pour maîtriser la crise des réfugiés et faire face à ses conséquences. 
De nombreux arguments pèsent en faveur d’une utilisation du bilan de l’UE aux fins d’un tel financement. 
À l’heure où les taux d’intérêts côtoient des niveaux historiquement bas à travers le monde, la période est particulièrement propice pour exploiter la notation de crédit triple A de l’UE. 
Cette démarche aurait pour avantage de créer une relance économique fort nécessaire. 
Les montants en questions s’avèrent qui plus est insignifiants sur le plan macroéconomique, sachant par ailleurs que ces montants seraient dépensés presque immédiatement, et exerceraient un effet multiplicateur. 
En situation de croissance, l’économie serait beaucoup plus à même d’intégrer les immigrants, qu’ils soient réfugiés ou migrants économique. 
Reste à déterminer comment exploiter la notation triple A de l’UE sans susciter une opposition, notamment de la part de l’Allemagne ? 
Il s’agirait tout d’abord d’admettre que l’UE jouit d’ores et déjà du statut d’emprunteur triple A. Lors de la crise de la zone euro, l’UE a mis en place un certain nombre d’instruments financiers, tels que le Mécanisme européen de stabilité financière (MESF) et le Mécanisme européen de stabilité (MES), mécanismes capables de réunir plusieurs dizaines de milliards d’euros selon des modalités attractives. 
Il s’agirait de mobiliser ces entités, qui disposent d’une capacité d’emprunt considérable, autour de la levée des financements massifs nécessaire à l’appréhension de la crise migratoire. 
Car il est plus efficace d’exploiter un mécanisme existant à des fins nouvelles que d’en créer un nouveau. 
Seule une décision politique suffirait à cette démarche – décision qui pourrait tout à fait être prise rapidement. 
Il est nécessaire qu’interviennent ici deux sources de financement : le MESF d’une part (pour les membres de la zone euro), et d’autre part le Mécanisme de soutien à la balance des paiements (pour les membres de l’UE non intégrés à la zone euro). 
Ces mécanismes reposent tous deux entièrement sur le budget de l’UE – et ne nécessitent par conséquent aucune garantie nationale ou approbation parlementaire à l’échelle des États. 
Ils représentent ensemble une capacité d’emprunt brute de 110 milliards €, soit l’équivalent des recettes budgétaires annuelles de l’UE. 
Représentant 50 milliards €, la capacité d’emprunt du Mécanisme de soutien à la balance des paiements est quasiment inexploitée. 
Quant au MESF, bien qu’ayant prolongé pour 46,8 milliards € de prêts en faveur du Portugal et de l’Irlande, il dispose encore d’une importante marge de capacité. 
Ces deux mécanismes disposent ainsi conjointement d’une capacité d’emprunt bien supérieure à 60 milliards €, qui d’ailleurs augmente chaque année à mesure que sont remboursés les prêts du Portugal et de l’Irlande. 
Tout comme la crise de l’euro, la crise des réfugiés exige une réponse rapide. 
La seconde diffère toutefois de la première en ce que les États bénéficiaires de l’action à entreprendre – Jordanie, Turquie et Grèce – se situent en première ligne d’une démarche européenne collective. 
Ces États doivent pouvoir bénéficier d’une aide financière sans avoir à rembourser les sommes perçues. 
En lieu et place d’un tel remboursement, il est nécessaire que l’UE et ses États membres élaborent de nouvelles sources de recettes fiscales pour rembourser cette aide massive. 
Ces nouvelles entrées fiscales pourraient provenir de sources diverses : taxe sur la valeur ajoutée à l’échelle de l’UE, qui génère d’ores et déjà des recettes ; taxe spécifique au pétrole, comme l’a suggéré le ministre allemand des Finances Wolfgang Schäuble ; ou encore nouvelle taxe sur les demandes de visas et autres documents de voyage en direction de l’UE, ce qui répartirait un proportion de la charge sur des citoyens extérieurs à l’UE. 
Dans la mesure où il faudra du temps pour achever ce processus d’élaboration de nouvelles taxes, les détenteurs d’obligations souhaiteront obtenir la garantie selon laquelle leurs obligations seront recouvrées et remboursées. 
C’est pourquoi il appartient à l’UE de garantir qu’elle générera suffisamment de recettes fiscales d’ici à l’échéance, même si les sources exactes de revenus restent à déterminer. 
Reste à savoir comment faire naître la volonté politique nécessaire. 
L’UE repose sur des principes démocratiques. 
Je pense qu’il existe une majorité silencieuse en Europe, qui souhaite préserver l’Union, même si l’UE n’est actuellement pas en bon état de fonctionnement. 
Or, si les acteurs de cette majorité silencieuse s’expriment haut et fort, leur voix sera entendue par les dirigeants politiques concernés. 
La crise des réfugiés soulève une difficulté existentielle pour l’Europe. 
Il serait irresponsable de laisser l’UE se désintégrer par manque de financements consacrés à la maitrise de la crise. Et pourtant, ce manque de financements constitue le principal obstacle à la mise en œuvre de programmes efficaces au sein des pays situés en première ligne. 
Il est déjà arrivé au cours de l’histoire que des gouvernements émettent des obligations en réponse à une urgence nationale. 
Quand l’UE profitera-t-elle de sa notation triple A si elle ne le fait pas en période de danger pour sa propre survie ? 

Un point rapide sur l’économie mondiale 
ISTANBUL – Le mois dernier, j'ai voyagé à Sofia, Kuala Lumpur, Dubaï, Londres, Milan, Francfort, Berlin, Paris, Pékin, Tokyo, Istanbul et à travers les États-Unis. 
En conséquence, la myriade de défis auxquels l'économie mondiale est confrontée n'étaient jamais bien loin. 
En Europe, le risque d’un événement extrême comme un éclatement de la zone euro ou une perte de l'accès au marché pour l'Espagne et l'Italie a été réduit par la décision de la Banque centrale européenne, l'été dernier, de fournir un filet de sécurité pour les dettes souveraines. 
Mais les problèmes fondamentaux de l'union monétaire – le faible potentiel de croissance, la récession en cours, la perte de compétitivité et les stocks élevés de dette privée et publique – n'ont pas été résolus. 
En outre, le grand marchandage entre le centre de la zone euro, la BCE et la périphérie – austérité et réformes difficiles en échange d'un large soutien financier – est maintenant en panne, car la fatigue envers l’austérité dans la périphérie zone euro se heurte à la fatigue envers les plans de sauvetage dans les pays du centre comme l'Allemagne et les Pays-Bas. 
La fatigue envers l’austérité dans la périphérie est apparue clairement dans le succès des forces anti-establishment lors des dernières élections en Italie ; les grandes manifestations de rue en Espagne, au Portugal et ailleurs ; et récemment le plan de sauvetage bâclé des banques chypriotes, qui a alimenté une colère populaire massive. 
Partout dans la périphérie, les partis populistes de gauche et de droite gagnent du terrain. 
Pendant ce temps, l'insistance de l'Allemagne à imposer des pertes aux créanciers des banques chypriotes est le dernier symptôme de la fatigue envers les plans de sauvetage dans le centre. 
D'autres membres du centre de la zone euro, désireux de limiter les risques pour leurs contribuables, ont eux aussi signalé que la mise à contribution des créanciers représente le mode de résolution des crises à venir. 
En dehors de la zone euro, même le Royaume-Uni a bien du mal à restaurer la croissance, en raison des dommages causés par les efforts de consolidation fiscale qui ont été concentrés au départ, alors que le sentiment anti-austérité se développe également en Bulgarie, en Roumanie et en Hongrie. 
En Chine, la transition du leadership s’est faite en douceur. 
Mais le modèle économique du pays reste, pour reprendre la formule célèbre de l'ancien premier ministre Wen Jiabao, « instable, déséquilibré, mal coordonné et insoutenable. » 
Les problèmes de la Chine sont nombreux : déséquilibres régionaux entre les régions côtières et de l'intérieur, ainsi qu’entre les zones urbaines et rurales; trop d’épargne et d'investissement fixe et trop peu de consommation privée ; inégalités des revenus et de la richesse croissantes ; dégradation massive de l'environnement et pollution de l'air, de l'eau et des sols, qui menace la santé publique et la sécurité alimentaire. 
Les nouveaux dirigeants du pays parlent sérieusement d'approfondir les réformes et de rééquilibrer l'économie, mais ils maintiennent leur penchant pour la prudence, le gradualisme et le conservatisme. 
En outre, le pouvoir des groupes d'intérêts qui s'opposent aux réformes – par exemple, les entreprises publiques, les gouvernements provinciaux et l’armée – n’a pas encore été brisé. 
En conséquence, il se peut que les réformes nécessaires pour rééquilibrer l'économie ne puissent pas se produire assez rapidement pour empêcher un atterrissage brutal lorsque, d’ici à l'année prochaine, une chute de l'investissement se matérialisera. 
En Chine – et en Russie (et en partie au Brésil et en Inde) – le capitalisme d'état s’est enraciné encore un peu plus, ce qui n'augure rien de bon pour la croissance. 
Dans l'ensemble, ces quatre pays (les BRIC) ont été surmédiatisés ; d'autres économies émergentes pourraient réaliser de meilleures performances au cours de la prochaine décennie : la Malaisie, les Philippines et l’Indonésie en Asie, le Chili, la Colombie et le Pérou en Amérique latine et le Kazakhstan, l'Azerbaïdjan et la Pologne en Europe de l'est et en Asie centrale. 
Plus à l'est, le Japon tente une nouvelle expérience économique pour arrêter la déflation, stimuler la croissance économique et restaurer la confiance des entreprises et des consommateurs. 
« Abenomics » comporte plusieurs volets : une relance monétaire agressive par la Banque du Japon ; un stimulus budgétaire cette année pour relancer la demande, suivi par l'austérité budgétaire en 2014 pour freiner le déficit et la dette ; un encouragement à la hausse des salaires nominaux pour stimuler la demande intérieure ; des réformes structurelles visant à déréglementer l'économie ; de nouveaux accords de libre-échange – à commencer par le Partenariat trans-Pacifique – pour stimuler le commerce et la productivité. 
Mais les défis sont de taille. 
Il n’est pas évident que la déflation puisse être battue via la politique monétaire ; une relance budgétaire excessive et un report de l’austérité peuvent rendre la dette insoutenable ; les composants de réformes structurelles de Abenomics sont vagues. 
En outre, les tensions avec la Chine au sujet des revendications territoriales dans la mer de Chine orientale pourraient peser sur le commerce et l'investissement direct étranger. 
Enfin, il y a le Moyen-Orient, qui reste un arc d'instabilité du Maghreb au Pakistan. 
La Turquie – avec une population jeune, un fort potentiel de croissance et un secteur privé dynamique – cherche à devenir une puissance régionale majeure. 
Mais la Turquie est confrontée à de nombreux défis qui lui sont propres. 
Sa demande d'adhésion à l'Union européenne est actuellement au point mort, alors que la récession de la zone euro affaiblit sa croissance. 
Son déficit courant reste élevé et la politique monétaire a été source de confusion, car l'objectif d'augmentation de la compétitivité et de la croissance est en conflit avec la nécessité de maîtriser l'inflation et d’éviter une expansion excessive du crédit. 
En outre, alors que le rapprochement avec Israël est devenu plus probable, la Turquie fait face à de graves tensions avec la Syrie et l'Iran, et son parti islamiste doit encore prouver qu'il peut coexister avec la tradition politique laïque du pays. 
Dans cet environnement mondial fragile, l'Amérique est-elle devenue une lueur d'espoir ? 
Les États-Unis connaissent plusieurs tendances économiques positives : le secteur du logement reprend ; le gaz et le pétrole de schiste permettront de réduire les coûts d'énergie et de stimuler la compétitivité ; la création d'emploi s'améliore ; la hausse des coûts salariaux en Asie et l'avènement de la robotique et de l'automatisation sous-tendent une résurgence du secteur manufacturier ; la politique agressive d’assouplissement quantitatif aide à la fois l'économie réelle et les marchés financiers. 
Mais de nombreux risques demeurent. 
Le chômage et l'endettement des ménages demeurent obstinément élevés. 
Le frein fiscal provoqué par la hausse des impôts et les coupes dans les dépenses affectera la croissance. 
Le système politique est dysfonctionnel, la polarisation partisane empêchant de trouver un compromis sur le déficit budgétaire, l'immigration, la politique énergétique et d'autres questions fondamentales qui influencent la croissance potentielle. 
En conclusion, parmi les pays avancés, les États-Unis connaît la meilleure forme relative, suivis par le Japon, où Abenomics est en train de renforcer la confiance. 
La zone euro et le Royaume-Uni restent englués dans la récession aggravée par les politiques monétaires et fiscales restrictives. 
Parmi les économies émergentes, la Chine pourrait faire face à un atterrissage brutal d'ici la fin 2014 si les réformes structurelles essentielles sont reportées, et les autres BRIC ont besoin de prendre leurs distances face au capitalisme d'état. 


Le développement durable à l'ère de Trump 
COPENHAGUE – Les forces qui se mobilisent contre le réchauffement climatique et qui luttent pour renforcer la protection de l'environnement doivent se préparer à des dommages collatéraux suite à la victoire de Donald Trump aux élections présidentielles. 
Si l'on en juge par la rhétorique de campagne de Trump et par certaines déclarations de ses alliés républicains, la protection de l'environnement aux États-Unis va être anéantie dans une frénésie de déréglementation et d'incitations à utiliser le pétrole, le charbon et les producteurs de gaz nationaux. 
Les écologistes évaluent les dommages potentiels et élaborent des stratégies visant à éviter une attaque motivée par les forces anti-durabilité les plus extrêmes qui aient jamais siégé à Capitol Hill. 
La liste des victimes potentielles est longue et déprimante. 
Dans le pire scénario, l'Amérique va devenir beaucoup moins verte, tout en portant un coup dur à la coopération internationale. 
Lors de la récente réunion de la conférence climatique (COP 22) à Marrakech, l'attention a porté sur les différentes manières dont l'administration Trump pourrait tuer l'accord climatique conclu à la COP 21 à Paris l'année dernière. 
La mort pourrait survenir par assassinat, si Trump décide d'annuler l'accord. 
Ou bien elle pourrait advenir par la famine, si les États-Unis refusent de faire ou de payer leur part. 
Ou bien encore l'accord pourrait être torturé à mort, si les États-Unis demandent à tous les autres d'en faire davantage. 
Il y a sûrement d'autres options, mais nous ne sommes pas obligés de les envisager. 
Nous n'en avons pas besoin - et nous ne devons pas le faire. 
Nous savons très peu de choses sur ce que l'administration Trump va effectivement faire. 
Certaines personnes espèrent que la raison prévaudra au moins dans une certaine mesure, d'autant plus que les marchés poussent désormais dans le sens de la transition verte. 
D'autres craignent que cela ne soit pas le cas. 
Mais le fait est que nous ne savons pas ce que Trump va faire, parce qu'il ne le sait pas lui-même. 
La politique environnementale de son administration n'est pas immuable : elle suit le courant, qui cherche toujours l'itinéraire le plus rapide vers le point le plus bas. 
À quel point la profondeur de ses zélateurs et le lobby du charbon seront en mesure de s'imposer sur ce point va dépendre en partie des barrières construites par le reste d'entre nous. 
Cela implique de se concentrer sur la mobilisation des forces qui peuvent renforcer le dossier de l'Amérique pour continuer à faire partie du mouvement mondial vers la pérennité environnementale. 
Cela ne va pas convaincre les conservateurs de la nouvelle administration, mais pourra soutenir les forces plus modérées. 
Qui est donc ce « nous » qui doit à présent prendre des mesures ? 
Premièrement, ce « nous » s'incarne dans les gouvernements et dans les législatures d'État, dans les organisations non gouvernementales, dans les communautés locales et les sociétés. 
Tous doivent galvaniser le soutien des Américains pour la protection de l'environnement local et pour contribuer à des solutions mondiales. 
Deuxièmement, ce « nous » se retrouve dans la communauté internationale : près de 200 membres de l'Organisation des Nations Unies qui en 2015 ont adopté les Objectifs de Développement Durable et l'Accord climatique de Paris. 
Il est très important que tous les membres des Nations Unies, petits ou grands, insistent pour que ces accords mondiaux dirigent encore les actes du monde, indépendamment de ce que Trump va faire. 
Il doit être parfaitement clair pour la nouvelle administration, que l'ensemble de l'intérêt économique et écologique dans la poursuite de l'ordre du jour de la durabilité va continuer à pousser les pays et les entreprises dans cette direction. 
Il est utile que la Chine ait déjà dit qu'elle ne renoncerait pas aux opportunités inhérentes à la transition verte et qu'elle prendrait la tête de ce mouvement si les États-Unis se retirent. 
Et la Chine ne sera pas seule. 
Bien que de nombreuses personnes regretteront l'absence de leadership américain, voire prendront même des mesures allant dans la direction opposée à celle de l'administration Trump, les États-Unis ne sont plus assez forts pour faire toute la différence. 
D'autres pays vont combler le vide, récolter les bénéfices et vont le faire savoir haut et fort. 
L'Amérique de Trump peut quitter le cortège, ce qui pourrait bien se produire, mais elle ne peut pas l'arrêter. 
Le reste du monde continuera d'aller de l'avant. 
L'Amérique des entreprises et des marchés des capitaux devrait renforcer ce message, non pas sous la forme d'une déclaration politique, mais sous celle d'un avertissement disant qu'une économie américaine qui sacrifie les possibilités découlant de l'ordre du jour de la durabilité sera moins attrayante pour les investisseurs - et donc moins prospère. 
C'est exactement ce qu'ont fait le mois dernier 365 grandes entreprises et investisseurs, en faisant paraître un appel public pour que Trump n'abandonne pas l'accord climatique de Paris. 
Si Trump entend offrir plus d'emplois et des revenus supérieurs à ses électeurs, un moyen d'y parvenir consiste à promouvoir l'ordre du jour vert de l'efficacité énergétique et les énergies renouvelables. 
Le quatrième élément du « nous » qui doit agir est celui des consommateurs engagés du monde entier. 
Défiler dans les rues en criant des slogans aux dirigeants élus ne fera pas la différence. 
Agir pour organiser les consommateurs à l'échelle locale, nationale, régionale et mondiale risque de faire cette différence. 
Le message doit être envoyé non seulement par les consommateurs individuels, mais également par les organismes ayant la capacité d'encourager et d'amplifier le message : « Nous n'achèterons pas des produits et des services qui défient l'ordre du jour de la durabilité et nous allons donner notre préférence aux produits et aux marques de qualité qui respectent et qui favorisent la durabilité. » 
Quelle que soit sa forme, le message doit être direct et transparent et il doit également cibler les entreprises américaines qui profitent de tout assouplissement des normes nationales d'émission et d'environnement. La plupart d'entre nous n'ont pas voté pour Trump. 
Et nous ne sommes pas obligés de suivre son exemple. 

L’avenir de la pisciculture 
NEW HAVEN – La demande de produits de la mer s’accroît rapidement, et continuera d’augmenter tout au long du siècle. 
La seule façon d’y répondre est l’aquaculture. 
Pourtant, si les prochaines générations d’exploitations aquacoles seront plus écologiquement responsables que celles qui les ont précédées, elles utiliseront aussi beaucoup plus d’énergie. 
Si cette énergie supplémentaire n’est ni propre ni bon marché, alors les nouvelles technologies aquacoles ne pourront contribuer à la réussite de nos autres objectifs en matière environnementale et climatique. 
D’une certaine façon, l’augmentation de la demande de produits de la mer est une bonne chose. 
Le poisson est bien plus profitable d’un point de vue énergétique que le porc ou le bœuf, car il nécessite moins d’apports pour la même quantité de protéines. 
Dès lors que la consommation mondiale de viande continue d’augmenter, il apparaît sensé de recourir à la mer pour en produire une partie plus importante. 
D’un autre côté, l’accroissement de la demande de produits de la mer fait courir des risques écologiques non négligeables. 
Selon l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), presque un tiers des stocks mondiaux de poisson sont déjà exploités à un niveau insoutenable, puisque les populations sauvages ne peuvent se régénérer suffisamment vite pour suivre le rythme auquel elles sont pêchées. 
Ainsi, comme il n’a pas la capacité naturelle de répondre à la demande, il faut élever plus de poisson. 
Pour cette raison, l’aquaculture est déjà le principal moyen de se procurer du poisson pour la consommation humaine. 
Mais, tout comme la pêche, elle fait courir des risques écologiques. 
Les exploitations aquacoles étant souvent situées en bord de mer, de rivière ou d’étang, elles peuvent perturber les habitats naturels, contribuer à la pollution par l’azote, et elles exercent une pression destructrice sur le fretin. 
Ainsi la pisciculture est-elle l’une des causes principales de la déforestation de la mangrove dans le Sud-Est asiatique. 
Pourtant, même si l’on prend en considération ces difficultés au niveau de la préservation des milieux, l’aquaculture demeure la seule option qui permette de répondre à la demande. 
La voie qu’emprunte aujourd’hui cette activité sera donc lourde de conséquences dans les années à venir. 
À court terme, les exploitations piscicoles peuvent effectivement devenir plus propres. 
Quelques producteurs responsables ont déjà introduit des techniques et des technologies nouvelles pour combattre la pollution, qui vont du contrôle de l’alimentation par des caméras vidéo à l’introduction de filtreurs « suspensivores », comme les coquillages et les algues. 
D’autres tentent de réduire leur dépendance au poisson-fourrage [qui sert d’aliment aux espèces élevées] en remplaçant cette nourriture carnée par des protéines végétales, ou en adoptant de nouvelles biotechnologies capables de produire de façon plus durable la nourriture des poissons. 
Mais tant que ces exploitations sont installées près des côtes ou des cours d’eau, elles continueront à contribuer à des destructions d’habitat ou à des bouleversements écologiques. 
Les experts voient donc à long terme deux possibilités se profiler : des exploitations installées « dans les terres », avec des systèmes en circuit recirculé, ou bien en pleine mer. 
Les deux solutions peuvent réduire les externalités négatives de l’aquaculture et rendre soutenable à l’avenir la production de poisson. 
Les poissons sont élevés dans des réservoirs couverts, régulés par des pompes, chauffés, aérés et filtrés. L’un des principaux avantages de cette méthode est son adaptabilité ; de telles exploitations peuvent être installées presque n’importe où, sur des friches urbaines ou dans des porcheries recyclées. 
Mieux encore, ces systèmes sont conçus pour recycler presque toute l’eau qu’ils utilisent, ce qui élimine le problème de la pollution côtière, et leur vaut le label « Best Choice » de l’organisation militante Seafood Watch. 
L’autre solution est d’organiser à rebours l’aquaculture : la délocaliser en pleine mer. 
Les systèmes offshore exploitent les forces que la mer met à leur disposition, en utilisant les eaux profondes et les courants pour éliminer les excès de nutriments et les éloigner des écosystèmes côtiers, plus sensibles. 
Ils n’ont besoin ni de pompes ni de filtres (même si des sortes d’enclos motorisés pourraient plus tard prendre la mer). 
Aux États-Unis, l’aquaculture a commencé à s’orienter vers les systèmes en circuit recirculé. 
Ainsi une entreprise norvégienne vient-elle d’annoncer qu’elle envisage de construire une gigantesque exploitation d’élevage de saumons dans le Maine, et dans les terres. 
On trouve en Norvège, en Californie et à Hawaï des exploitations en pleine mer. 
Mais quoi qu’il en soit, les deux systèmes sont plutôt des niches, et ne se sont pas encore généralisés. 
L’un des premiers problèmes que posent les méthodes d’aquaculture plus respectueuses de l’environnement, ce sont leurs besoins en énergie. 
Pour les systèmes installés dans les terres, les processus naturels comme la filtration et le renouvellement de l’eau doivent être effectués mécaniquement, ce qui nécessite de grosses quantités d’électricité. 
Ce n’est pas nécessairement un problème dans des lieux où le réseau électrique est peu dépendant des énergies carbonées, comme en France, mais il n’en va pas de même, par exemple, en Nouvelle-Écosse, où l’électricité provient essentiellement de centrales à charbon. 
En outre, les installations en pleine mer demandent du carburant pour le transport et la maintenance, et il en sera ainsi tant qu’on ne disposera pas de navires électriques fiables ou de carburants liquides à basse teneur en carbone. 
Si l’aquaculture en pleine mer demande moins de carburant que la pêche commerciale – et pourrait fonctionner avec des sources d’énergie renouvelables comme le soleil, le vent ou les vagues –, elle dépense plus d’énergie que les exploitations piscicoles traditionnelles. 
Et quand bien même les nouveaux systèmes d’aquaculture pourraient surmonter leurs problèmes opérationnels actuels et les difficultés réglementaires qui s’y attachent, leur plus gros handicap demeurera l’absence d’une source d’énergie peu chère et à basse teneur en carbone. 
Tant que les carburants fossiles représenteront l’essentiel de la dépense d’énergie mondiale, les promesses pour la sauvegarde de l’environnement des installations aquacoles de nouvelle génération resteront lettre morte. 
Cela est vrai de toutes sortes d’activités. 
Sans énergie plus propre et moins chère à tous les niveaux, nous serons incapables d’atteindre nos objectifs environnementaux et climatiques à l’échelle mondiale. 
Nos technologies actuelles de production d’énergie – notamment le nucléaire et les énergies renouvelables – ont encore du chemin à faire avant de pouvoir répondre à la demande. 
Dans l’intervalle, l’industrie aquacole devra continuer d’investir et de développer l’innovation pour s’avancer elle-même sur la route de la pérennité – qu’elle passe par terre ou par mer. 

Vers un financement durable du développement 
WASHINGTON – Il faudra consacrer chaque année des milliers de milliards de dollars au titre de la coopération, de l'investissement et de l'aide pour atteindre les Objectifs de développement durable de l'ONU d'ici 2030. 
Même si les estimations varient beaucoup suivant les sources, un rapport de l'ONU datant de 2014 indique qu'il faudrait investir 7 000 milliards de dollars exclusivement à l'amélioration des infrastructures. 
Mais quel que soit le chiffre final, ces sommes excèdent les possibilités de beaucoup de pays. C'est pourquoi les dirigeants politiques soucieux de parvenir aux 17 objectifs de développement durable espèrent que leur secteur bancaire fournira l'essentiel du financement. 
C'est là un espoir raisonnable. 
Dans les pays émergents, les banques détiennent plus de 50 000 milliards de dollars d'actifs. Autrement dit, leur participation serait un atout considérable pour le financement du développement durable. 
Or actuellement beaucoup d'organismes prêteurs n'ont pas les moyens d'évaluer correctement les risques (financiers, environnementaux, sociaux et de gouvernance) liés à ce type de projet. 
Si la communauté internationale veut atteindre les Objectifs du développement durable, elle doit renforcer ses pratiques en matière de financement durable. 
Heureusement, la collaboration entre différentes institutions produit déjà des résultats fructueux. 
En mai 2012, les organes de régulation bancaire de 10 pays ont demandé à mon organisation - La Société financière internationale du groupe La Banque mondiale - de les aider à établir un Réseau bancaire durable (SBN, Sustainable Banking Network) destiné à financer des projets verts favorables à l'environnement et socialement inclusifs. 
Depuis sa création, ce réseau s'est étendu à 34 pays dont les banques détiennent 42 600 milliards d'actifs - soit plus de 85% des actifs bancaires des pays émergents. 
Aujourd'hui le SBN met en contact organismes régulateurs, banques et agences des pays émergents pour améliorer leurs pratiques financières en matière de développement durable. 
Ce que ces derniers ont fait jusqu'à présents, bien qu'entièrement volontaire, a déjà des conséquences mesurables. 
Ainsi en 2016 le SBN est devenu un partenaire central du Groupe d’étude sur la finance verte du G20 qui a favorisé les progrès du programme de finance verte du G20 et il a souligné l'importance de la prise en compte des risques environnementaux au sein des systèmes financiers. 
Par ailleurs, en phase avec les meilleures pratiques internationales, nombre des économies les plus importantes du réseau ont adopté des mesures destinées au financement durable. 
Toutes ces mesures encouragent les organismes régulateurs des pays membres et non-membres à accroître leur aide en faveur des prêts socialement responsables. 
Pour maintenir cet élan, le SBN a besoin d'outils de mesure précis des progrès. C'est pourquoi la Société financière internationale vient de publier son premier Rapport annuel sur les progrès du SBN. 
Avec le soutien de la Société financière internationale, à l'unanimité de ses membres (organisations et pays), le SBN a conçu un cadre destiné à identifier l'adoption et les conséquences des mesures qu'ils auront prises. 
Cela a exigé un niveau de consensus international remarquable qui ouvre de nouvelles perspectives pour l'analyse du secteur financier. 
Le rapport félicite tout particulièrement 8 pays membres du SBN (le Bangladesh, le Brésil, la Chine, la Colombie, l'Indonésie, la Mongolie, le Nigeria et leVietnam) pour les mesures innovantes qu'ils ont pris. 
Ils ont notamment introduit des programmes de surveillance transparents et à grande échelle des transactions et une nouvelle réglementation qui exige des banques qu'elles prennent en compte les risques sociaux et environnementaux dans leur processus de décision. 
Ces pays, grâce à des mesures incitatives sur les marchés, encouragent les banques à financer davantage de projets favorables à l'environnement. 
L'un des objectifs de ce rapport annuel est de tirer les enseignements de ce qui c'est déjà passé et de documenter les perspectives - ce qui encourage le secteur bancaire à s'engager dans d'autres réformes utiles. 
De ce point de vue, la Société financière internationale considère ce premier rapport essentiellement comme une épure destinée à accélérer le changement et à le rationaliser. 
Il reste encore beaucoup à faire pour améliorer le financement durable dans les pays émergents. 
Ainsi le SBN vise-t-il maintenant à aider les pays en développement à profiter des opportunités d'investissement liées au réchauffement climatique. Le rapport de la Société financière internationale évalue ces opportunités à quelques 23 000 milliards de dollars. 
Le réseau bancaire durable veut aussi accélérer la croissance du marché des obligations vertes, ce qui inciterait d'autres éléments du système financier mondial à participer aux initiatives destinées au financement durable. 
Quoi qu'il en soit, les membres du SBN peuvent s'estimer satisfaits. 
En seulement 5 ans, il est passé de l'état de projet ambitieux à un réseau composé d'organisations centrées sur le développement, d'organismes de régulation, de banques et de responsables politiques qui s'impliquent véritablement. 
Ainsi que je l'ai déjà dit, avec l'aide du SBN, les pays engagés dans la construction d'un meilleur cadre financier traduisent leurs idées dans la réalité. 
Mettre fin à la pauvreté, protéger la planète et construire un avenir plus équitable pour l'humanité (la perspective à long terme des Objectifs de développement durable) sera coûteux. 
Mais avec la structure financière adéquate et de nouveaux outils pour mesurer les progrès, les banques pourraient s'engager dans les investissements que nous faisons aujourd'hui sans se mettre en danger. 

Demain, pénurie mondiale de chocolat ? 
HERSHEY, PENNSYLVANIE – C'est dans les années 1970 et 1980 que pour la première fois des multinationales établissaient un lien entre leur succès et les questions de développement durable et de responsabilité sociale. 
Ce n'était pas l'altruisme, mais un sentiment de vulnérabilité qui les y a poussé, car la pression des consommateurs, le risque d'un boycott commercial ou d'un procès coûteux étaient néfastes pour les fondamentaux des entreprises. Les mesures qu'elles prenaient en faveur de l'environnement les protégeaient de la contre-publicité et évitaient des pertes pour leurs actionnaires. 
Aujourd'hui la responsabilité sociale des entreprises et le choix du développement durable ne reposent plus sur la peur. 
Comme le reste de la société, les entreprises considèrent que le développement durable est une nécessité. 
C'est particulièrement vrai dans les secteurs qui dépendent de l'agriculture, comme le chocolat. 
La consommation de chocolat atteignant des records historiques, ses fabricants, comme celui pour lequel je travaille [la société Hershey], devraient se réjouir de leur succès. 
Mais ils sont confrontés à une menace : sans développement durable du cacao, il pourrait y avoir pénurie de chocolat - l'une des gourmandises les plus appréciées dans le monde. C'est pourquoi les entreprises doivent prendre ce problème à bras-le-corps. 
Le cacaotier, l'arbre qui produit le cacao, prospère dans seulement quelques pays tropicaux au climat chaud et humide. 
A eux seuls, deux pays, la Côte d'Ivoire et le Ghana, produisent la plus grande partie du chocolat consommé aux USA. 
L'arôme si particulier du chocolat de Hershey tient en grande partie au cacao d'Afrique de l'Ouest, mais les cacaotiers de cette région vieillissent et sont de moins en moins productifs. 
Dans le passé, lorsque les agriculteurs étaient confrontés à une baisse de rendement des cacaotiers, ils déboisaient au profit des cacaotiers. 
Mais aujourd'hui cette manière de faire est inacceptable du point de vue écologique et social. 
La seule solution durable consiste à faire croître de nouveaux arbres sur les terres cultivées où se trouvent déjà des cacaotiers. 
Malheureusement, du fait de la pression démographique, de l'urbanisation et d'un droit de propriété mal établi, la demande d'achats de terrains augmente, ce qui fait que les paysans hésitent à investir dans leur terre ou à y introduire de nouveaux arbres. 
Autrement dit, le réaménagement des terres agricoles ne se fait ni à une échelle ni à un rythme suffisant pour que des entreprises comme Hershey puissent répondre à la demande à long terme. 
Elles sont confrontées à un défi de grande ampleur. 
Pour faire face à la demande (7,2 millions de tonnes de chocolat par an), les multinationales comme Hershley comptent sur les millions de paysans qui cultivent les cacaotiers sur de toutes petites parcelles (souvent moins de 2 hectares). 
Notre chaîne de valeur qui est complexe englobe certaines des zones les plus reculées de la planète. 
Pour que la matière première, le cacao, continue à arriver en quantité suffisante, nous devons aider les paysans à maintenir une production durable. 
Si le secteur du cacao réussit à faire face à ce défi, il peut contribuer au développement durable dans d'autres secteurs agricoles. 
C'est ce qui motive le récent partenariat de Hershey avec l'USAID (l'Agence américaine d'aide au développement international) et Ecom (le principal fournisseur de cacao pour Hershey au Ghana). 
L'année dernière, Hershey a lancé un petit programme pilote au Ghana pour aider les paysans à augmenter leur production de cacao, mettre fin à la déforestation et améliorer leur résilience. 
Cette initiative est conçue en particulier pour répondre à deux problèmes auxquels sont confrontés les paysans d'Afrique de l'Ouest : la propriété de la terre et le financement. 
Selon la Commission foncière ghanéenne, moins de 2% des 800 000 paysans cultivateurs de cacaotiers disposent d'un droit clairement établi par la loi sur les terres qu'ils cultivent. 
Leur droit ne repose que sur un accord oral avec le chef de village ou un propriétaire terrien. 
Traditionnellement, cet accord informel autorise les paysans à déboiser pour exploiter la terre. 
Mais quand au bout de 30 ans un cacaotier ne produit plus, ou s'il est malade, le paysan doit demander au propriétaire l'autorisation d'en planter un nouveau. 
Or la demande pour des terres étant plus forte que jamais, les chefs de village et les propriétaires refusent de plus en plus d'accorder cette autorisation. 
Il ne reste alors que deux options aux paysans, et elles sont toutes deux mauvaises : déboiser pour s'étendre, ou mettre fin à leur activité. 
Le partenariat avec l'USAID et Ecom doit résoudre ce problème en supprimant les obstacles qui s'opposent à la plantation de nouveaux arbres. 
Ecom a créé un mode de financement innovant : il aide les paysans à arracher les vieux cacaotiers malades et à les remplacer par des hybrides plus résilients et plus productifs. 
Pour diversifier leurs revenus et augmenter la productivité de leur terre, les paysans peuvent également remplacer ces cacaotiers par du maïs ou des bananiers, ou encore par des arbres destinés à fournir de l'ombre. 
Ecom gère les fermes pendant 3 ans au cours desquelles il redistribue une partie des profits aux paysans et récupère les fonds investis. 
De son coté, l'USAID dresse la carte des cacaotiers et documente le droit de propriété coutumier des paysans qui les cultivent. 
Les chefs locaux certifient les cartes, ce qui aide à protéger les paysans contre le risque d'expulsion. 
Les chefs sont aussi formés à la médiation, de manière à aider les paysans dans leurs revendications. 
Cette stratégie permet de traiter une question considérée depuis longtemps comme presque trop complexe pour y répondre, et pourrait servir de modèle pour l'avenir. 
La croissance démographique augmentant la demande de terrains et diminuant l'offre pour y répondre, les entreprises devront intégrer la notion de développement durable dans leurs opérations. 
Cela suppose qu'elles fassent preuve de volontarisme et participent à la résolution de problèmes locaux très anciens comme celui de la propriété de la terre qui freinent le développement économique et le fonctionnement à long terme des chaînes d'approvisionnement internationales. 

L’année du développement durable 
NEW YORK – L’année 2015 offrira à notre génération la plus formidable opportunité d’orienter le monde sur la voie du développement durable. 
Trois épisodes de négociations majeures se tiendront entre les mois de juillet et décembre, qui seront susceptibles de reformuler la feuille de route du développement mondial, et de promouvoir significativement un certain nombre de changements cruciaux dans le fonctionnement de l’économie globale. 
Le Secrétaire général des Nations Unies Ban Ki-moon ayant récemment appelé aux actes, dans son rapport relatif au « Chemin vers la dignité, » l’année du développement durable a bel et bien commencé. 
Au mois de juillet 2015, les dirigeants mondiaux se réuniront à Addis-Abeba, en Éthiopie, afin de préparer les réformes du système financier mondial. 
En septembre 2015, ils se retrouveront à nouveau pour approuver les Objectifs de développement durable (ODD), destinés à orienter les politiques nationales et internationales jusqu’en 2030. 
Enfin, au mois de décembre 2015, les responsables mondiaux se réuniront à Paris afin d’adopter un accord global censé appréhender les menaces croissantes d’un changement climatique engendré par l’homme. 
L’objectif majeur de ces différents sommets, consiste à orienter le monde sur la voie du développement durable, c’est-à-dire celle d’une croissance inclusive et viable. 
Ceci doit s’entendre d’une croissance qui élèverait le niveau de vie moyen, qui bénéficierait à la société toute entière via la répartition des revenus, plutôt que de favoriser uniquement les plus riches, et qui préserverait l’environnement naturel plutôt que de l’affecter. 
Bien que l’économie mondiale soit relativement efficace dans l’atteinte d’une croissance économique, elle échoue jusqu’à présent à faire en sorte que cette prospérité soit équitablement répartie, et écologiquement durable. 
Ceci s’explique par une raison simple : les plus grandes entreprises de la planète ne cessent de promouvoir avec acharnement leurs propres profits, et cela avec une réussite certaine, trop souvent au détriment de l’équité économique et de la santé de l’environnement. 
La maximisation des profits ne promeut aujourd’hui ni la répartition raisonnable des revenus, ni la préservation de la planète. 
Bien au contraire, l’économie globale laisse d’innombrables populations sur le bord du chemin, y compris au sein des pays riches, tandis que la planète elle-même fait face à une menace sans précédent, en raison d’une activité humaine engendrant changement climatique, pollution, épuisement des ressources en eau, et extinction d’une multitude d’espèces animales. 
Les ODD reposent sur la nécessité d’un changement majeur et rapide. 
Comme l’a fait valoir John F. Kennedy il y a près d’un demi-siècle : « En définissant notre objectif plus précisément, en le rendant plus raisonnable et plus accessible, nous pouvons permettre à tous les peuples de le percevoir, dans tirer une source d’espoir, et de se diriger irrésistiblement vers lui. » 
C’est là fondamentalement le message que formule Ban auprès des États membres de l’ONU : définissons clairement les ODD, et soyons ainsi en mesure d’inspirer les citoyens, les entreprises, les gouvernements, les scientifiques et la société civile dans le monde entier, afin qu’ils y prennent part. 
Les principales finalités des ODD ont d’ores et déjà été convenues. 
Une commission de l’Assemblée générale de l’ONU a identifié 17 domaines cibles, parmi lesquels l’éradication de l’extrême pauvreté, la garantie de l’éducation et de la santé pour tous, ainsi que la lutte contre le changement climatique d’origine humaine. 
L’Assemblée générale dans son ensemble s’est prononcée en faveur de ces priorités. 
L’importante étape restante consiste à en faire un ensemble d’objectifs sur lesquels il sera raisonnablement possible de travailler. 
Lorsque les ODD ont été proposés pour la première fois en 2012, les membres de l’ONU ont affirmé souhaiter que ces objectifs soient « axés sur l’action, » « faciles à promouvoir auprès de l’opinion, » et « limités en nombre, » la plupart des gouvernements se prononçant en faveur d’un total de 10 à 12 objectifs englobant les 17 domaines prioritaires. 
La réalisation des ODD exigera une profonde réforme du système financier global, qui constitue l’objet principal de la Conférence sur le financement du développement du mois de juillet. 
Il est nécessaire que les ressources se détournent des conflits armés, des échappatoires fiscaux faisant le jeu des riches, et cessent de financer le gaspillage de nouveaux développements relatifs au pétrole, au gaz et au charbon, et que ces ressources soient recanalisées en direction de la santé, de l’éducation, des énergies à faibles émissions de CO2, ainsi qu’en appui des efforts de lutte contre la corruption et l’évasion des capitaux. 
Le sommet de juillet tentera de mobiliser l’engagement des différents gouvernements de la planète autour d’une allocation de davantage de fonds en faveur des besoins sociaux. 
Il s’efforcera également d’identifier plus efficacement les moyens permettant de faire en sorte que les aides au développement s’adressent effectivement aux plus pauvres, en tirant les leçons de programmes à succès tels que le Fonds mondial de lutte contre le sida, la tuberculose et le paludisme. 
Une innovation judicieuse pourrait alors résider dans la création d’un nouveau Fonds mondial pour l’éducation, qui permettrait à tous les enfants n’ayant pas les moyens d’aller à l’école de la suivre au moins jusqu’au niveau secondaire. 
Il nous faudra également trouver le moyen de canaliser plus efficacement les fonds privés en direction d’infrastructures durables, telles que le solaire et l’éolien. 
Ces différents objectifs sont à notre portée. 
Plus encore, ils constituent le seul moyen de cesser de gaspiller plusieurs milliers de milliards de dollars en bulles financières, guerres inutiles, et autres démarches énergétiques écologiquement destructrices. 
La réussite des événements de juillet et septembre conférerait une dynamique aux négociations décisives qui se tiendront par la suite à Paris autour du changement climatique. 
Le débat relatif au réchauffement climatique induit par l’homme apparaît sans fin. 
En 22 ans depuis la signature de la Convention-cadre des Nations Unies sur le changement climatique au sommet de la Terre de Rio, bien peu d’avancées ont été accomplies en direction d’une action véritable. 
Résultat, il est fort probable que l’année 2014 constitue un record de réchauffement depuis que l’homme s’y intéresse, cette année ayant par ailleurs été marquée par des épisodes dévastateurs de sécheresse, de montée des eaux, de tempêtes majeures et autres vagues de chaleur. 
En 2009 et 2010, les différents gouvernements mondiaux avaient convenu de maintenir le réchauffement de la température planétaire en-dessous de 2° Celsius par rapport à l’ère préindustrielle. 
Voici pourtant que ce réchauffement est en passe d’atteindre 4 à 6 degrés d’ici la fin du siècle – soit une hausse suffisante pour dévaster la production alimentaire mondiale, et accroître de façon dramatique la fréquence des événements météorologiques les plus extrêmes. 
S’ils entendent honorer cette limite des deux degrés, les États devront adopter un concept clé : celui de la « décarbonisation radicale » du système énergétique mondial. 
Ceci exige que l’on se détourne des sources d’énergie les plus émettrices de carbone, à savoir charbon, pétrole et gaz, pour privilégier l’énergie éolienne, solaire, nucléaire et hydroélectrique, tout en adoptant des technologies de capture et de stockage du CO2 tant que continueront d’être utilisés les combustibles fossiles. 
Les énergies polluantes fortement émettrices de carbone doivent céder la place aux énergies propres à émissions faibles voire nulles, et l’ensemble du mix énergétique être utilisé de manière beaucoup plus efficiente. 
La réussite de l’accord climatique de décembre prochain doit passer par la réaffirmation du plafond des deux degrés s’agissant du réchauffement ; par la promotion d’engagements nationaux de « décarbonisation » d’ici 2030, ainsi que la formulation de « feuilles de route » en faveur d’une décarbonisation radicale d’ici 2050 ; par le lancement d’un effort global majeur de la part des gouvernements et des entreprises autour de l’amélioration de la performance opérationnelle des technologies faiblement émettrices de carbone ; et par la fourniture à grande échelle d’aides financières fiables en faveur des pays les plus pauvres confrontés aux défis climatiques. 
Les États-Unis, la Chine, les membres de l’Union européenne, et d’autres États ont d’ores et déjà démontré une volonté de s’orienter dans la bonne direction. 
Les ODD nous confèrent la possibilité de tracer le chemin en direction d’un développement économique technologiquement avancé, socialement équitable, et écologiquement durable. 
S’ils ne sauraient garantir la réussite des démarches pour le développement durable, les accords signés lors des trois sommets de l’an prochain peuvent clairement orienter l’économie globale dans la bonne direction. 

La prochaine phase d’atténuation des effets des changements climatiques 
FEZ – En novembre dernier, alors que la plupart faisaient tout pour digérer la victoire électorale de Donald Trump à la présidence des États-Unis, la Conférence des Nations unies sur les changements climatiques (22 COP) se tenait à Marrakech, au Maroc. 
Des participants de tous les coins du monde, dont 38 chefs d’État et représentants d’autorités nationales, se sont réunis pour élaborer un plan de mise en œuvre de l’Accord sur le climat entériné à Paris en 2015, qui vise à plafonner le réchauffement planétaire bien en deçà des deux degrés Celsius en sus des niveaux préindustriels. 
Ce fut un pas important en avant, mais la question demeure beaucoup plus complexe — et objet de tensions politiques — plus que la plupart voudraient l’admettre. 
La coopération internationale qui en découle est certainement la bienvenue. 
Même si la coopération est essentielle pour obtenir des résultats, la reconnaissance des rôles et responsabilités distincts de l’État dans le monde industrialisé et en développement. 
Les pays industrialisés émettent depuis longtemps des montants massifs de gaz à effets de serre et d’autres types de pollution, tout en consommant une part disproportionnée des ressources planétaires (dont 90 % des ressources hydriques mondiales) ; tout cela au nom de leur propre développement. 
De ce fait, ces pays jouissent maintenant des niveaux de vie et de sécurité alimentaire élevés. 
La situation pour les pays en développement est très différente. 
Non seulement ont-ils considérablement moins contribué aux changements climatiques ; mais en plus, ils sont ceux qui subissent le plus ses effets, dont des pénuries alimentaires et la perte de gagne-pain de populations entières, provoquées par des événements météorologiques de plus en plus extrêmes et fréquents comme les inondations et les sécheresses. 
L’Afrique paie un tribut particulièrement lourd. 
Le continent africain, qui n’est pourtant responsable que de 4 % des émissions de gaz à effet de serre, subit cependant les effets des changements climatiques plus que tout autre continent, car à mesure que la température monte, que les saisons se décalent et que les sécheresses prolifèrent, la biodiversité s’affaiblit, les écosystèmes se détériorent et la sécurité et la stabilité s’érodent. 
Le lac Tchad, autrefois un immense réservoir d’eau douce, a perdu environ 90 % de sa superficie depuis 1963 et risque de se tarir pour toujours. 
Quatre millions d’hectares de forêts disparaissent chaque année en Afrique — le double de la moyenne mondiale. 
L’agriculture, principalement l’agriculture vivrière, emploie plus de 60 % de la main-d’œuvre africaine, ce qui implique que les récoltes compromises représentent une destruction massive de moyens d’existence, sans compter une plus grande insécurité alimentaire. 
En fait, les rendements agraires de l’Afrique devraient baisser de 20 % du moment présent à 2050, alors que la population doublera. 
Des pans entiers du littoral de l’Afrique, y compris environ un tiers de ses infrastructures côtières, seront submergés. 
Déjà, l’Afrique a dix millions de « réfugiés climatiques ». 
Si rien n’est fait, ce chiffre augmentera à presque 60 millions en trois ans seulement. 
Ceci met en péril non seulement les immenses progrès économiques que le continent a accomplis ces dernières années, mais aussi les droits fondamentaux de dizaines de millions d’Africains. 
Les pays industrialisés se sont engagés à appuyer leurs contreparties des pays en développement, comme ceux en Afrique, dans leurs initiatives visant à se prémunir des changements climatiques. 
Mais leurs promesses sont modestes, par rapport à ce qui est vraiment nécessaire, et des doutes persistent sur leur faisabilité. 
Les décideurs politiques se targuent souvent d’être pour le « développement durable », mais ils manquent de réponses claires pour les façons d’y arriver. 
Dans bien des cas — Trump étant l’exemple le plus flagrant —, ils semblent décidés à faire exactement l’inverse. 
Comme tel, le pouvoir économique est utilisé comme instrument politique, brandi par les dirigeants qui tentent de se soustraire à leurs responsabilités internationales. 
Les « grandes puissances » mondiales n’adhèrent pas aux accords de l’ONU visant à réglementer les secteurs qui émettent des gaz à effet de serre et qui déversent des métaux lourds dans la mer ou dans le sol. 
Non seulement elles tiennent obstinément à conserver leur secteur nucléaire ; elles gèrent mal les déchets de ces secteurs, qui peuvent détruire les écosystèmes, des océans aux forêts, tout en infectant des humains avec des maladies mortelles. 
Trump a officiellement déclaré son intention de faire fi de l’accord de Paris. 
Mais, comme le fait valoir la proclamation de Marrakech, pour réussir à atténuer les changements climatiques il faudra des engagements politiques aux plus hauts échelons. 
L’atténuation des effets des changements climatiques doit aussi prendre en compte les besoins et contextes particuliers des pays en développement, surtout pour les économies les moins développées et celles qui sont les plus vulnérables aux répercussions des changements climatiques. 
À cet égard, la proclamation exige des initiatives de plus grande envergure pour éradiquer la pauvreté, assurer la sécurité alimentaire et relever les défis posés par les changements climatiques envers l’agriculture. 
Et elle requiert également un plus grand soutien pour les projets climatiques, notamment en renforçant la capacité et le transfert de technologies des pays développés vers les pays en voie de développement. 
Nonobstant la réticence de Trump, un grand nombre de pays semblent reconnaître l’urgence d’agir. 
Les participants au Sommet africain de l’action se tenant en marge de la conférence de Marrakech ont présenté leur propre engagement de bâtir une Afrique qui pourra mieux s’adapter aux changements climatiques et progresser vers un développement durable. 
À cette fin, les États africains doivent trouver des modes d’accès au financement nécessaire, élaborer des mécanismes d’aide à la mise en œuvre de programmes phares, renforcer la capacité de leurs institutions à contrer les risques climatiques et saisir les débouchés dans un développement à faible intensité en carbone dans les domaines de l’énergie, de l’innovation technologique et des secteurs « verts ». 
L’assistance extérieure sera vitale à la concrétisation de ces initiatives. 
Évidemment, l’atténuation des changements climatiques n’est pas uniquement du ressort du secteur public. 
Les ONG, par exemple, jouent déjà un rôle prédominant, mettant en place des programmes de sensibilisation et même organisant des manifestations pour alerter la population des problèmes environnementaux auxquels elle est confrontée. 
Pourtant, à de nombreux égards, l’intervention de l’État est essentielle pour rendre possibles de telles contributions. 
Puisque pour vraiment contrer les changements climatiques, il sera pratiquement impossible de le faire sans la participation des organismes de la société civile, même si leur influence a été érodée par les considérations politiques de leurs gouvernements, qui peuvent, par exemple, favoriser les producteurs d’énergie en place au lieu d’aider les énergies propres afin de préserver des emplois actuels. 
Certains gouvernements ont déjà mis en place de grandes mesures pour venir en appui à la transition vers des pratiques plus respectueuses de l’environnement, y compris des stimulants financiers et commerciaux. 
Ce n’est qu’en multipliant ce genre d’initiatives, ainsi qu’en respectant les engagements de la proclamation de Marrakech et en appuyant les objectifs du Sommet africain de l’action, que les États pourront mettre leur pays et le monde sur la voie d’un véritable développement durable. 

Les données massives pour le développement 
NEW YORK – La révolution de données transforme rapidement l'ensemble de la société. 
Les élections sont gérées grâce à la biométrie, les forêts sont surveillées avec de l'imagerie par satellite, la banque fait migrer ses succursales vers les smartphones et les examens à rayons X sont consultables à l'autre bout du monde. 
Avec de faibles investissements et quelques prévisions énumérés dans un nouveau rapport du Réseau de Solutions de développement durable de l'ONU (SDSN) sur Les données massives pour le développement, la révolution des données massives pourrait bien conduire à une révolution du développement durable. Et accélérer les progrès vers l'éradication de la pauvreté, en favorisant l'intégration sociale et la protection de l'environnement. 
Les gouvernements du monde entier vont adopter de nouveaux Objectifs de développement durable (ODD) lors d'un sommet spécial des Nations Unies le 25 septembre. 
À cette occasion aura lieu le plus grand rassemblement de dirigeants mondiaux de l'histoire : près de 170 chefs d'État et de gouvernement vont adopter des objectifs communs qui guideront les efforts mondiaux de développement jusqu'en 2030. 
Il va sans dire que ces objectifs seront plus faciles à adopter qu'à réaliser. 
Il nous faudra donc de nouveaux outils, en particulier de nouveaux systèmes de données pour pouvoir concrétiser ces ODD d'ici 2030. 
En vue de développer ces nouveaux systèmes de données, les gouvernements, les entreprises et les organisations de la société civile vont chercher à promouvoir quatre objectifs distincts. 
Le premier et sans doute le plus important est celui des données pour la prestation de services. 
La révolution de données fournit aux gouvernements et aux entreprises de nouveaux moyens qui ont été grandement améliorés : sur le plan de l'offre de services de lutte contre la corruption, de la simplification des formalités administratives et de l'accès garanti aux données dans des zones auparavant isolées. 
La technologie de l'information révolutionne déjà la prestation des services de santé, l'éducation, la gouvernance, les infrastructures (par exemple l'électricité prépayée), la banque, les interventions d'urgence, entre autres. 
Le deuxième objectif est celui des données pour la gestion des affaires publiques. 
Les fonctionnaires peuvent à présent gérer des tableaux de bord en temps réel les informant de l'état actuel des installations gouvernementales, des réseaux de transport, des opérations de secours d'urgence, de la surveillance de la santé publique, des crimes violents, etc. Les commentaires des citoyens peuvent également en améliorer le fonctionnement, comme par exemple le crow-sourcing sur la circulation automobile, renseigné par les conducteurs. 
Les systèmes d'information géographique (SIG) permettent un contrôle en temps réel effectué par les gouvernements locaux et les municipalités dans des régions très éloignées. 
Le troisième objectif est celui des données pour la responsabilisation des gouvernements et des entreprises. 
C'est un truisme de dire que les bureaucraties publiques rognent sur les coûts, masquent des écarts dans la prestation de services, exagèrent les performances ou dans le pire des cas, volent tout simplement quand ils pensent pouvoir s'en tirer. 
De nombreuses entreprises ne se comportent pas mieux. 
La révolution des données peut aider à garantir que les données vérifiables soient accessibles au grand public et aux bénéficiaires des services publics et privés. 
Lorsque les services ne sont pas fournis à temps, (par exemple à cause d'un goulot d'étranglement sur le chantier ou de corruption dans la chaîne d'approvisionnement), alors le système de données va permettre à l'opinion publique d'identifier les problèmes et de tenir les institutions publiques et les entreprises pour responsables. 
Enfin, la révolution des données devrait permettre à l'opinion publique de savoir si oui ou non un objectif mondial est réellement atteint. 
Les Objectifs du Millénaire pour le Développement fixés en l'an 2000 ont établi des objectifs quantitatifs à l'horizon 2015. 
Mais bien que nous soyons à présent dans la dernière année des OMD, nous manquons encore de connaissances précises pour savoir si certains OMD ont été atteints, en raison de l'absence de données de haute qualité, en temps opportun. 
On rapporte pour certains des plus importants OMD un retard de plusieurs années. 
La Banque mondiale, par exemple, n'a pas publié les chiffres détaillés de la pauvreté depuis 2010. 
La révolution de données peut mettre fin à des longs délais et améliorer considérablement la qualité de ces données. 
Par exemple, plutôt que de se fier à des enquêtes auprès des ménages qui demandent périodiquement quelques années pour calculer le taux de mortalité, les systèmes d'état civil et des statistiques peuvent collecter des données sur la mortalité en temps réel, avec un bénéfice d'information sur la cause du décès. 
De même les données sur la pauvreté pourraient être recueillies à un coût relativement bas et à une fréquence beaucoup plus élevée que de nos jours, en utilisant des smartphones à la place des enquêtes statistiques sur papier. 
Certains analystes ont suggéré d'utiliser les téléphones portables pour réduire le coût des enquêtes de près de 60% dans certains pays d'Afrique de l'Est sur une période de dix ans. 
Des entreprises privées comme Gallup International pourraient travailler avec les bureaux des statistiques publiques plus traditionnels en vue d'accélérer la collecte des données. 
La révolution de données offre l'occasion d'une percée dans la prestation de services, de gestion, de responsabilisation et de validation, grâce à un écosystème dense de technologies qui collectent des renseignements de plusieurs manières : télédétection et imagerie par satellite, données biométriques, suivi GIS, gestion de données par des agences privées, enquêtes auprès des ménages, médias sociaux, crowd-sourcing et autres canaux. 
Pour prendre en charge les ODD, ces données doivent être accessibles pour tous les pays à haute fréquence : au moins sous un délai d'un an pour les objectifs clés et en temps réel dans les secteurs où la prestation de services est essentielle : santé, éducation, etc. Des sociétés privées, dont certaines appartenant au secteur des télécommunications, des sociétés de marketing social, des concepteurs de systèmes, des instituts de sondage et d'autres fournisseurs d'information, doivent tous être intégrés dans « l'écosystème » de données. 
En préparant son nouveau rapport, le SDSN fait équipe avec plusieurs organismes partenaires pour préparer une « évaluation des besoins » sur la méthode de lancement de la révolution des données pour les ODD. 
Le rapport propose un plan d'action qui s'appuie sur des partenariats entre les systèmes statistiques nationaux et les entreprises de données du secteur privé et d'autres fournisseurs de données du secteur des ONG. 
Comme le souligne le rapport, les pays à faibles revenus et à revenus moyens inférieurs vont avoir besoin d'aide financière pour créer ces nouveaux systèmes de données. 
Alors que les prévisions de dépenses sont nécessairement provisoires, surtout en cette ère de rupture causée par les évolutions technologiques, la nouvelle étude suggère que les systèmes de données appropriés pour les ODD vont demander au moins 1 milliard de dollars par an pour couvrir l'ensemble des 77 pays à faibles revenus. 
Sur cette somme, environ la moitié devrait être financée grâce à l'aide publique au développement, ce qui implique une augmentation d'au moins 200 millions de dollars par an en plus du flux de donateurs actuels. 
Il est temps d'augmenter dès à présent l'engagement de ce financement. 
En juillet, le monde entier va se rassembler à Addis-Abeba pour Conférence internationale de la finance pour le développement et quelques semaines plus tard, au siège de l'ONU pour adopter les ODD fin septembre. 
Par une action rapide avant ces deux sommets, le monde pourra lancer des ODD dotés des systèmes de données nécessaires pour réussir. 


La fracture numérique du développement 
STOCKHOLM – Le 25 septembre prochain, les dirigeants mondiaux se réuniront à New York pour adopter les nouveaux Objectifs de développement durable. 
Les ODD, qui comprennent 17 objectifs et 169 cibles connexes, sont le résultat de négociations politiques prolongées et définiront les critères par lesquels la communauté internationale réalisera l’objectif ultime, « l’éradication de la pauvreté, sous toutes ses formes et partout dans le monde ». 
Les ODD sont des objectifs nobles et rien moins qu’ambitieux. 
Et pourtant, à une époque de profonde transformation scientifique et technologique, ils restent étonnamment conventionnels. 
Les technologies de l’information – l’évolution sociale et économique déterminante de ce siècle – ne sont que brièvement mentionnées (dans l’un des sous-objectifs). 
Il n’est nulle part fait allusion dans le document au rôle révolutionnaire que pourrait jouer l’explosion en devenir de la connectivité, de l’information et des données pour éradiquer la pauvreté. 
L’impact des technologies de l’information sur la croissance économique ne fait aucun doute. 
Les gouvernements, les politiciens et les organisations internationales doivent exploiter le potentiel de l’internet et le mettre au service du développement et de l’autonomisation des individus. 
Les questions de sécurité et de gouvernance ont dominé les discussions relatives à la politique numérique ces dernières années. 
Ces préoccupations sont en partie justifiées : l’ampleur des questions en jeu est stupéfiante, allant des normes internationales définissant le comportement des États dans le cyberespace aux problèmes comme la cybercriminalité et une censure croissance sur l’internet. 
Il est toutefois clair que les pays qui tireront le plus parti de cette révolution informatique seront ceux qui ne perdront pas de vue le but ultime : utiliser cet essor technologique pour renforcer leur économie et améliorer la vie de leurs citoyens. 
Une étude réalisée par la Banque mondiale en 2009 indique qu’une augmentation de 10 pour cent du taux de pénétration du haut débit contribue à une progression de 1,4 pour cent du PIB d’une économie en développement. 
Mais il est probable que ces estimations sous-évaluent fortement l’impact de cette technologie : une grande partie des pays en développement connait un déploiement rapide des services de téléphonie mobile à haut débit et avec des capacités bien supérieures à celles existants au moment de la réalisation de l’étude. 
Ce phénomène est particulièrement visible en Afrique et en Asie, qui ensemble représentent les trois-quarts de la progression des smartphones cette année. 
La croissance attendue des abonnements de téléphonie mobile ces cinq prochaines années les feront passer de 2,9 milliards à 7,7 milliards et 80 pour cent d’entre eux seront contractés par des utilisateurs de ces deux continents. 
L’adoption généralisée des technologies de l’information par les pays en développement présente une infinité de possibilités. 
L’analyse de données a par exemple contribué à la lutte contre l’épidémie d’Ebola en Afrique de l’Ouest et les réseaux de téléphonie mobile ont permis aux populations dans l’ensemble du monde en développement d’accéder à des services bancaires modernes. 
Ces nouvelles technologies donnent de nouveaux moyens aux individus – notamment aux jeunes, en plein essor démographique – et créent de nouvelles perspectives de développement économique et social. 
La connectivité mobile pourrait en fait se révéler être l’outil de développement le plus important pour des milliards d’habitants des pays émergents d’Afrique et d’Asie. 
Une fracture numérique persistera pourtant. Mais de manière croissante, elle sera plus d’ordre générationnel que géographique. 
Il est probable qu’en l’espace d’une décennie, les jeunes Africains seront aussi connectés que ceux d’Europe ou d’Amérique du Nord. 
Cette évolution changera profondément le monde tel que nous le connaissons. 
La grande question est de savoir si les gouvernements ont pris conscience des puissants moyens que présente cette évolution. 
Si l’on se réfère aux ODD, il faut croire que non. 
Les objectifs et les cibles que la communauté internationale s’apprête à adopter ne reflètent pas adéquatement la portée de cette transformation historique. 
Ce manque de prise de conscience est également perceptible dans les préparations à la prochaine réunion de haut niveau des Nations unies sur la politique internationale relative à l’internet et au développement qui se tiendra un décembre prochain. 
Cette réunion d’examen, chargée d’évaluer les progrès accomplis depuis le Sommet mondial sur la société de l’information de 2005, est le point culminant de trois ans de négociations. 
Malheureusement, des querelles politiques liées à la gouvernance de l’internet et à la cybersécurité ont dominé les préparatifs de la réunion et les possibilités révolutionnaires que présente un internet ouvert, dynamique et libre n’ont été que peu discutées. 
Les gouvernements sont à la traîne pendant que les entrepreneurs et les pionniers prennent les devants. 
Mais optimiser le potentiel des nouvelles technologies nécessite un environnement stable et prévisible, ainsi qu’un soutien à la recherche fondamentale, que seuls les gouvernements peuvent offrir. 
Il est temps pour les dirigeants mondiaux d’inscrire le potentiel de l’internet en tête de l’ordre du jour du développement. 

Mondialiser le développement durable 
WASINGTON, DC – La question de savoir comment le monde peut mettre fin à l’extrême pauvreté et améliorer le bien-être humain se posera avec une acuité renouvelée en 2015, avec l’arrivée à échéance des Objectifs du Millénaire pour le développement (OMD) et la finalisation d’une nouvelle série d’objectifs – les Objectifs de développement durable (ODD). 
Le rapport de synthèse du secrétaire général des Nations unies Ban Ki-moon, qui définit les principaux éléments du programme pour l’après 2015, fournit des lignes directrices solides concernant le développement durable et le rôle que doivent jouer les dirigeants mondiaux pour le concrétiser. 
Après deux ans de définition du développement durable, l’année à venir sera consacrée aux modalités permettant de le mettre en œuvre. 
Le principal objectif de l’après 2015 est ambitieux : l’éradication de l’extrême pauvreté d’ici 2030. 
Pour le réaliser, les ODD devront s’éloigner du modèle de développement pratiqué au XXe siècle, par lequel les pays riches finançaient les pays pauvres, principalement pour nourrir leurs habitants et améliorer la santé et l’éducation. 
Les OMD ont porté leurs fruits dans plusieurs de ces domaines. 
Mais le monde a bien évolué depuis lors. 
Un nouveau groupe d’économies émergentes – dont la Chine, l’Inde, le Brésil et l’Afrique du Sud – se modernisent rapidement. 
Le secteur privé joue un rôle plus important dans le développement économique. 
Et la dégradation de l’environnement menace les gains de ces dernières décennies. 
Les ODD devront transcender l’idée d’une planète divisée en deux, entre ceux qui fournissent une aide extérieure et ceux qui la reçoivent. 
Les nouveaux objectifs doivent tenir compte du fait que la planète se mondialise rapidement et que tous les pays ont à la fois des atouts et des besoins. 
Les défis qui se posent aujourd’hui vont au-delà de la santé, de l’alimentation et de l’éducation. 
Les ODD devront intégrer ces domaines avec les demandes d’une classe moyenne mondiale en pleine expansion, les conséquences du déplacement de la puissance politique et économique et les enjeux de la durabilité environnementale, dont le changement climatique. 
Pour concrétiser les nouveaux objectifs, trois éléments seront essentiels : des mécanismes de financement, le commerce et les partenariats. 
Quarante ans après que les pays riches aient promis de consacrer 0,7 pour cent de leur PIB à l’aide étrangère, leur engagement reste inférieur de moitié à la promesse initiale. 
Bien que la plupart des pays émergents ne dépendent plus de l’aide internationale, celle-ci reste d’une importance cruciale pour les pays à bas revenus. 
Cela étant, même si le niveau de l’aide était ce qu’il devrait être, le passage à un développement durable coûtera bien plus cher que tous les budgets de l’aide extérieure. 
Il est nécessaire de se tourner vers d’autres sources de financement, de s’assurer que les dépenses publiques sont alignées avec le programme de développement durable et de cibler les domaines où les sommes dépensées le sont de la manière la plus efficace. 
Dans une grande partie du monde en développement, l’investissement dans le développement durable est compliqué par le fait que les recettes fiscales sont trop faibles pour répondre aux besoins. 
Il ne s’agit pas d’augmenter les impôts, mais plutôt de s’assurer que les impôts dus par les individus et les entreprises soient réellement prélevés. 
Supprimer les niches fiscales et réprimer l’évasion fiscale sont deux manières de s’assurer que les impôts soient réellement perçus. 
L’OCDE a estimé que chaque dollar dépensé pour améliorer la perception des impôts se traduit en moyenne par un revenu de 350 dollars. 
Un engagement partagé, basé sur les initiatives du G-8, pourrait faire en sorte que l’évasion fiscale qui repose sur les paradis fiscaux et le blanchiment d’argent soit plus difficile à dissimuler. 
Les gouvernements ne sont pas en mesure de concrétiser, seuls, un avenir durable. Le secteur privé a également un rôle important à jouer dans les secteurs de l’énergie, de l’agriculture et du développement urbain, avec notamment la mise en place de systèmes de transport et d’acheminement de l’eau qui stimuleraient l’innovation et les débouchés économiques. 
Alors que les financements privés sont bien supérieurs aux financements publics, allouer ces fonds privés à des programmes à l’attention des plus démunis tout en protégeant l’environnement nécessite de mettre en œuvre des incitations politiques adéquates, comme fixer le prix du carbone, un cadre réglementaire fiable et une utilisation avisée des fonds publics. 
Les échanges commerciaux favorisent la production et engendrent des revenus qui peuvent contribuer à financer le développement. 
En matière d’accès aux marchés, des progrès importants ont été réalisés ces quinze dernières années : 80 pour cent des exportations des pays en développement vers les pays avancés sont aujourd’hui exonérées de taxes, tandis que les droits de douane ont en moyenne baissé partout. 
Mais les barrières non tarifaires peuvent coûter plus cher aux pays exportateurs que les droits de douane. 
Il est nécessaire d’établir un partenariat international qui aide les pays à bas revenus à intégrer le marché mondialisé tout en améliorant les normes environnementales et du travail. 
Les ODD peuvent créer la dynamique politique qui sous-tende ces efforts, qui pourraient ensuite être encadrés par l’Organisation mondiale du commerce en décembre 2015. 
Faire en sorte que le développement soit durable nécessitera également un rythme accéléré d’innovation et de diffusion des technologies entre aujourd’hui et 2030. 
Des partenariats mondiaux pourraient stimuler les investissements dans la recherche et le développement et faciliter les échanges d’informations entre scientifiques, entrepreneurs et décideurs politiques. 
Ces nouveaux partenariats créatifs pourraient réaliser des progrès sur des problèmes complexes que les gouvernements, la société civile ou le secteur privé ne peuvent ou ne veulent résoudre seuls. 
Par exemple, GAVI, l’Alliance du vaccin, un partenariat qui regroupe des organisations internationales, caritatives et de recherche, des gouvernements et des représentants de l’industrie pharmaceutique, a depuis l’an 2000 vacciné près de 440 millions d’enfants et ainsi évité plus de 6 millions de décès. 
Nous devons améliorer et étendre ce genre de partenariats à d’autres domaines, comme les infrastructures, l’agriculture et l’énergie. 
Entre aujourd’hui et septembre 2015, au moment où les chefs d’État et de gouvernement se réuniront pour finaliser les ODD lors de l’Assemblée générale des Nations unies, nous avons la chance historique de mettre le monde sur une voie durable qui permettra d’éradiquer la pauvreté et d’améliorer le bien-être de tous. 
Ces objectifs ambitieux forment une fondation solide pour un avenir meilleur. 
Au cours des prochains mois, il faudra toutefois que les dirigeants mondiaux coopèrent et mette le monde sur la voie qui permette de traduire cette vision en réalité. 

Les femmes dans l’économie verte 
STOCKHOLM/LAGOS – Au Ghana, un groupe de jeunes et de femmes entreprenants construisent des vélos avec un matériau inusité : le bambou. 
Dix paysans cultivent le bambou et 25 personnes le transforment en vélos écologiques qui peuvent être utilisés sur les routes cahoteuses du Ghana ou exportés outre-mer. 
Bernice Dapaah, la fondatrice et PDG de Ghana Bamboo Bikes, prévoit de construire prochainement deux nouvelles usines et d’employer 50 personnes de plus dans des communautés accusant un taux de chômage élevé. 
Ghana Bamboo Bikes n’est que l’un des exemples du rôle essentiel que peuvent jouer les femmes dans la transition vers un développement et une croissance économique durables. 
Mais de tels exemples devront se multiplier si nous voulons garantir un avenir prospère sur une planète en bonne santé. 
Le monde a besoin de davantage de femmes leaders en matière de lutte contre le changement climatique, que ce soit autour des tables où se prennent les décisions politiques ou à la tête d’entreprises, les orientant vers la durabilité. 
Lorsque plus de femmes travaillent, les économies prospèrent. 
Selon le Forum économique mondial, il existe une corrélation positive entre une plus grande égalité des genres, qui implique d’utiliser davantage le capital humain, et le PIB par habitant, la compétitivité et le développement humain. 
Gaspiller ce capital a l’effet inverse : un rapport du Programme des Nations unies pour le développement (PNUD) indique que « les disparités entre les genres coûtent quelque 95 milliards de dollars (soit 6 % du PIB régional) par an en moyenne à l’Afrique subsaharienne ». 
Les femmes sont pourtant toujours confrontées à un énorme fossé au plan des emplois et des salaires, partout dans le monde. 
Depuis 1990, 50 pour cent seulement des femmes participent à la force de travail mondiale, comparé à plus de 75 pour cent des hommes. 
Et dans la plupart des pays, les femmes ne gagnent que de 60 à 75 cents pour chaque dollar gagné par les hommes. 
Pour soutenir la croissance économique et le développement, nous devons mobiliser toutes les ressources potentielles de main d’œuvre et donner l’occasion aux femmes non seulement d’apprendre, mais également de diriger. 
Il faut que les femmes accèdent à l’autonomie et que leur rôle au sein de l’économie soit transformé. 
Quel meilleur moment pour y parvenir qu’aujourd’hui, alors que le monde a entrepris une nouvelle transformation économique, vers une économie verte ? 
En fait, augmenter la participation des femmes à l’économie pourrait se révéler plus urgent encore dans le contexte du changement climatique, qui a souvent une incidence différente sur la division traditionnelle des responsabilités entre hommes et femmes, en particulier dans les pays en développement. 
Parce que les hommes occupent le plus souvent un emploi salarié ou exploitent des cultures de rente, un événement climatique comme la sécheresse peut faire disparaître leur revenu et les obliger à migrer vers les villes pour trouver un emploi. 
Les femmes, qui sont souvent chargées des cultures vivrières et de prendre soin de leur famille, n’ont pas cette possibilité. 
Elles se retrouvent obligées de trouver d’autres moyens de garantir un approvisionnement alimentaire local et un revenu pour subvenir aux besoins de leur famille. Cela revient souvent à vendre leurs maigres possessions ou retirer leurs enfants de l’école pour aider à la survie des leurs. 
Leurs problèmes sont exacerbés dans les régions où elles doivent déjà consacrer plusieurs heures chaque jour à aller chercher de l’eau, et où le changement de régime des précipitations pourrait les obliger à aller encore plus loin. 
Dans ce contexte, il est fondamental de donner aux femmes les moyens de saisir les occasions présentées par la transition vers une économie durable. 
Des changements dans quatre domaines clé pourraient s’avérer particulièrement bénéfiques. 
Tout d’abord, l’accès des femmes au système bancaire doit être amélioré. 
En Afrique subsaharienne, les hommes ont 30 pour cent de chances de plus que les femmes d’avoir un compte bancaire. 
Pour réduire cet écart, il faut concevoir des modalités de prêt et d’épargne, avec des conditions plus souples, qui soient adaptées aux femmes. 
Il faut par exemple envisager l’expansion du microcrédit – une approche qui a déjà permis à de nombreuses femmes de devenir entrepreneurs dans plusieurs pays. 
Il faudra à cette fin persuader les créanciers, toujours sceptiques, que les femmes sont des clients fiables – ou mieux, précieux – notamment en présentant les données sur le microcrédit qui prouvent que les femmes remboursent les prêts aussi régulièrement que les hommes, si ce n’est plus. 
Une fois que les femmes ont accès au système bancaire, elles peuvent créer et investir dans des petites entreprises, en étant moins angoissées à l’idée de puiser dans leurs réserves en cas d’urgence. 
Elles doivent ensuite avoir des droits fonciers égaux. 
Des droits de propriété sur les terres – que ce soit en copropriété dans le cas d’une femme mariée ou en propriété exclusive dans le cas d’une femme seule chef de famille – n’améliorent pas seulement leur sécurité et productivité économiques, mais également leur accès au financement traditionnel. 
En ayant un titre formel de propriété sur les terres qu’elles cultivent, les femmes sont également plus enclines à investir dans la fertilité des sols, contribuant ainsi à des méthodes plus durables et productives d’utilisation des terres. 
En troisième lieu, les femmes ont besoin de mesures politiques qui encouragent leur participation active à l ‘économie verte émergente, dont une meilleure éducation, l’acquisition de compétences et une protection contre la discrimination sur le lieu de travail. 
Le secteur de l’énergie propre est tellement récent qu’il pourrait contribuer à attirer les femmes vers des métiers non traditionnels et bien rémunérés comme l’ingénierie. 
Enfin, les femmes doivent pouvoir accéder aux responsabilités politiques. 
Lorsque la moitié de la population n’a pas son mot à dire concernant les décisions politiques, la légitimité des législateurs est sujette à caution. 
Les femmes peuvent jouer un rôle de premier plan dans la mise en œuvre des incitations et des réglementations en vue d’une transition vers une économie inclusive et durable. 
Malgré l’absence d’un tel soutien, des femmes ont déjà tiré parti des occasions présentées par cette transition. 
Solar Sister est une entreprise à caractère social qui a créé des emplois pour 2500 femmes qui vendent une énergie solaire abordable au Nigeria, en Tanzanie et en Ouganda. 
Lumos, une autre entreprise de systèmes solaires, donnent des moyens d’action aux femmes chefs d’entreprise au Nigeria. 
Mais les femmes ne représentent toujours pas une part importante de la main d’œuvre employée par l’industrie des technologies propres, et celles qui le sont sont en général peu qualifiées. 
Changer ces circonstances – permettre à tous les citoyens de réaliser leur potentiel économique – nécessitera des efforts déterminés pour promouvoir l’inclusion sociale et politique des femmes. 
Combler le fossé entre les genres est la démarche la plus juste, pour les femmes comme pour la planète. 
C’est aussi une politique économique avisée. 

Adieu aux accords Sykes-Picot 
BERLIN – Le 16 mai 1916, en pleine Première guerre mondiale, la France et le Royaume-Uni signaient un traité secret à Londres. 
Aussi connu sous le nom d’Accord entre les Alliés sur l’Asie mineure, cette entente, négociée par le britannique Mark Sykes et le français François Georges-Picot, a depuis lors déterminé le destin et l’ordre politique du Moyen-Orient. 
Mais cet ordre tire à sa fin. 
Il y a un siècle, les puissances européennes, sur le point de gagner la guerre et soucieuses de s’attribuer des zones d’influence dans la région (alors partie intégrante de l’empire ottoman) tracèrent une « ligne dans le sable » (selon les termes de l’historien James Barr) qui allait du port méditerranéen d’Acre dans le nord de la Palestine à Kirkuk dans le nord de l’Irak, à la frontière avec l’Iran. 
Tous les territoires au nord de cette ligne, en particulier le Liban et la Syrie, reviendraient à la France. 
Les territoires au sud – la Palestine, la Cisjordanie et l’Irak – seraient attribués au Royaume-Uni, qui cherchait avant tout à protéger ses intérêts le long du canal de Suez, la principale voie maritime vers l’Empire britannique des Indes . 
Mais dans le même temps, le Royaume-Uni négociait avec les Arabes qui s’étaient rangés aux côtés des Britanniques et des Français dans un soulèvement contre le pouvoir ottoman, principalement avec le chérif Hussein de la Mecque, à qui la Syrie avait été promise en cas de victoire militaire contre les Turcs. 
Mais selon les dispositions des accords Sykes-Picot, la Syrie tombait sous administration directe française. 
L’une des deux parties serait donc nécessairement privée des fruits de la victoire et il était clair dès le départ quel camp était le plus faible, à savoir les Arabes qui luttaient pour leur indépendance. 
Ce traité secret négocié par Sykes et Picot a donc entériné la création d’États qui servaient les intérêts géopolitiques des grandes puissances coloniales européennes, aux dépens des réalités sociales, religieuses et ethniques de la région. 
Un ordre politique a été imposé au Proche-Orient musulman par des puissances européennes chrétiennes qui avaient fait fi de leurs engagements envers l’indépendance arabe – un ordre source de guerres et de conflits depuis un siècle. 
Dans le monde arabe, le souvenir de cette trahison traumatique et de la défaite du mouvement indépendantiste persiste. 
Les accords Sykes-Picot ont toutefois permis une réconciliation entre les deux principales puissances de la triple Entente et l’ordre régional ainsi créé après des siècles de domination ottomane a perduré. 
Les deux États hégémoniques européens, la France et le Royaume-Uni, ont remplacé la Sublime Porte, garantissant cet ordre, soit directement, soit par le biais d’alliés régionaux. 
Après la Seconde guerre mondiale, les États-Unis ont assumé le rôle de garant ultime du système Sykes-Picot. 
Mais après leur intervention en Irak en 2003 et suite à la multiplication des troubles dans ce pays et ailleurs, les États-Unis ont décidé de retirer leurs troupes et de réduire leur implication dans la région. 
Ce retrait a marqué le début de l’effondrement de l’ordre Sykes-Picot. 
C’est la raison pour laquelle les principales crises au Moyen-Orient se déroulent précisément au cœur des territoires concernés par les accords Sykes-Picot : la Syrie, le Liban et l’Irak. 
La « question kurde » est également revenue au premier plan. 
Seuls Israël et la Jordanie semblent stables, et il convient de souligner « semblent ». 
Sans une réconciliation entre les Israéliens et les Palestiniens, ce n’est qu’une question de temps avant que la poudrière palestinienne n’explose à nouveau. 
Et la stabilité de la Jordanie dépend avant tout de la loyauté de l’armée et des tribus bédouines envers la monarchie hachémite, et de services secrets extrêmement efficaces. 
Mais ce ne sont pas des conditions de résilience suffisantes, en particulier à la lumière des profonds bouleversements à l’œuvre dans leur voisinage immédiat, en Irak et en Syrie. 
Ces deux pays sont aujourd’hui les principaux théâtres des affrontements qui déboucheront sur un ordre post Sykes-Picot. 
Ils sont tous deux instables depuis longtemps, gouvernés par des dictateurs baathistes confrontés à des populations majoritairement de confession rivale et à une importante proportion de Kurdes qui rêvent depuis longtemps de leur indépendance. 
L’ordre post Sykes-Picot sera déterminé par les conflits probables ces prochaines années entre les puissances régionales – avant tout l’Iran et l’Arabie saoudite – et leurs alliés motivés par des considérations religieuses, comme le Hezbollah chiite et l’État islamique sunnite. 
Toute intervention militaire occidentale ne fera qu’exacerber la situation. 
L’époque où une puissance hégémonique occidentale pouvait contrôler le Moyen-Orient, par la force armée si nécessaire, est révolue. 
Ce seront les acteurs régionaux et non les puissances étrangères (Russie comprise) qui établiront le nouvel ordre moyen-oriental issu des décombres du système Sykes-Picot. 
Au moment où les guerres par procuration s’achèveront, les accords Sykes-Picot appartiendront au passé. 
Mais ce nouvel ordre pourrait tarder à émerger, parce qu’aucune des puissances régionales n’a les moyens d’imposer sa volonté aux autres. 
Si les acteurs régionaux décidaient de se livrer une guerre futile pour l’hégémonie, le Moyen-Orient serait confronté à un désastre politique et humanitaire de grande ampleur. 
Dans ce cas, seul l’épuisement complet de toutes les parties en présence les obligera à envisager une réconciliation et à faire les premiers pas vers un accord de paix régional. 
Mais une chose est claire : plus il faudra de temps pour établir ce nouvel ordre, pire sera la situation pour tous. 
Un processus et une période prolongée de balkanisation du Moyen-Orient ne se traduiront que par plus de misère et de souffrance – et par la création d’une énorme bombe à retardement potentielle pour la paix mondiale. 
Pour ceux extérieurs à la région, le seul espoir est que personne dans la région même n’ait le moindre intérêt dans une telle conjoncture. 

La bombe à retardement syrienne 
BERLIN – L’actuel conflit en Syrie présente de nombreux points communs avec la guerre de Trente Ans qui ravagea le cœur de l’Europe – notamment la ville germanique de Magdebourg, sorte d’Alep de l’époque – entre 1616 et 1648. 
Telle que l’on peut la décrire aujourd’hui, cette guerre fut une succession de conflits qui entraînèrent d’immenses souffrances chez les Européens, et qui s’achevèrent par la Paix de Westphalie, seulement après que toutes les parties impliquées se soient totalement épuisées. 
La guerre de Trente Ans puise sa source dans un conflit religieux entre les chrétiens catholiques et protestants, à l’instar de la division majeure qui oppose aujourd’hui les musulmans sunnites et chiites au Moyen-Orient, à ceci près que dans l’actuelle Syrie, la religion masque une lutte plus profonde pour le pouvoir et la domination régionale. 
La guerre en Syrie a débuté pendant le Printemps arabe, lorsque des manifestants syriens ont appelé à la démocratie et à la fin de la dictature du président Bachar el-Assad. 
Mais elle est rapidement devenue une affaire internationale. 
L’Iran et le Hezbollah, milice libanaise chiite soutenue par Téhéran, sont intervenus militairement aux côtés de la Russie pour empêcher Assad de tomber aux mains des rebelles, lesquels étaient soutenus par la Turquie et l’Arabie saoudite, qui représentent le pan sunnite de cette division. 
Dans le même temps, la guerre s’est étendue jusqu’à déclencher une campagne sous conduite américaine contre l’État islamique (EI). 
Et lorsque l’EI a été mis en déroute l’année dernière, un nouveau conflit opposant cette fois la Turquie aux Kurdes dans le nord de la Syrie a rapidement pris le relai. 
Alliés des États-Unis, les combattants du YPG kurde (Unités de protection du peuple), qui se sont révélés indispensables dans la lutte contre l’EI, sont désormais ciblés par la Turquie, ce qui crée un risque d’affrontement militaire direct entre deux alliés de l’OTAN. 
Intervient également un risque croissant de confrontation entre les États-Unis et la Russie, illustré par de récentes affirmations selon lesquelles une frappe aérienne américaine aurait fait plusieurs dizaines de morts parmi des mercenaires russes en Syrie. 
À chaque nouveau chapitre, la tragédie syrienne se fait plus périlleuse encore. 
Dans ce conflit, la question n’est plus de savoir qui détiendra le pouvoir à Damas, mais qui assiéra sa domination au Moyen-Orient. 
La lutte n’oppose plus seulement les États-Unis à la Russie, mais voit également s’affronter l’Iran chiite et l’Arabie saoudite sunnite, qui s’aligne de plus en plus avec Israël, autre allié de l’Amérique. 
De son côté, la Turquie redoute principalement la création d’un État kurde dans le nord de la Syrie, qui motiverait d’autres factions séparatistes kurdes dans le sud-est de la Turquie. 
Les Kurdes du Nord-Irak (Kurdistan) œuvrent en effet d’ores et déjà pour la création de leur propre État, et ont même organisé un référendum d’indépendance l’an dernier. 
Enfin, la superpuissance militaire régionale Israël doit défendre ses propres intérêts de sécurité au Liban et dans le sud de la Syrie. 
Jusqu’à récemment, l’État hébreu s’était pour l’essentiel tenu à l’écart de la guerre. 
Il lui a cependant fallu intervenir depuis les airs pour stopper l’acheminement d’armes jusqu’au Hezbollah, et empêcher l’Iran d’établir une présence près de sa frontière nord. 
L’implication d’Israël s’est intensifiée ce mois-ci, lorsque l’État hébreu a abattu un drone iranien qui avait pénétré dans son espace aérien depuis la Syrie. 
Des chasseurs israéliens ont ensuite riposté en frappant des cibles iraniennes en Syrie. L’un de ces appareils a été abattu par la défense anti-aérienne syrienne (les pilotes ont pu regagner le territoire israélien sains et saufs), ce qui a conduit Israël à frapper directement les forces d’Assad. 
À mesure de ces événements, il est clairement apparu que l’État hébreu ne pouvait pas compter sur la prétendue relation particulière entre le président russe Vladimir Poutine et le Premier ministre israélien Benyamin Netanyahou. 
La Russie s’est montrée réticente ou incapable de maîtriser l’Iran. 
Ainsi, que cela lui plaise ou non, Israël est désormais un protagoniste actif en Syrie. 
C’est précisément sur ce front que le risque de nouvelle guerre est important, cette fois entre Israël et l’Iran. 
Bien qu’un tel conflit ne s’inscrive dans l’intérêt d’aucun des deux camps, il n’est pas difficile de l’imaginer se produire, compte tenu des réalités actuelles. 
Israël ne peut tout simplement demeurer hors du conflit pendant que le régime d’Assad, l’Iran et le Hezbollah s’assurent une victoire militaire. 
Les faits sur le terrain menacent fondamentalement la sécurité de l’État hébreu, et renforcent considérablement son ennemi, l’Iran. 
Une guerre entre l’Iran et Israël (qui ferait intervenir au deuxième plan l’Arabie saoudite) mettrait en péril la région toute entière, puisqu’elle créerait un nouveau front dans la lutte pour l’hégémonie. 
Mais l’Europe serait elle aussi directement concernée, et pas seulement car la propagation du conflit serait synonyme de plus nombreux migrants vers le nord. 
Le président américain Donald Trump ayant menacé de saboter l’accord sur le nucléaire iranien, l’Europe pourrait se retrouver confrontée à une surenchère militaire – voire à un nouveau conflit global – à proximité de ses frontières. 
Compte tenu de ces dangers, l’Europe ne peut plus se permettre d’observer depuis le banc de touche. 
Pour leur propre sécurité, il incombe aux Européens de défendre l’accord sur le nucléaire iranien. 
Et dans la mesure où l’Union européenne est tenue à des obligations de longue date vis-à-vis Israël, elle ne saurait permettre qu’une lutte violente pour l’hégémonie vienne menacer directement l’État hébreu. 
Aujourd’hui plus que jamais, l’heure doit être à la diplomatie européenne. 
Une nouvelle guerre majeure se dessinant au Moyen-Orient, les dirigeants européens doivent absolument agir. 

Le nœud syrien 
BERLIN – Depuis quatre ans, une guerre sanglante fait rage en Syrie. 
Ce qui avait débuté par un soulèvement démocratique contre la dictature de Bachar Al-Assad est devenu un entrelacs de conflits d’intérêts, reflétant en partie la lutte brutale que se livrent par procuration l’Iran, la Turquie et l’Arabie saoudite pour la domination régionale. 
Cette guerre, comme l’ont démontré les affrontements au Yémen, risque de déstabiliser l’ensemble de la région. 
Et la Russie cherche à présent à rehausser son statut de puissance mondiale vis-à-vis de l’Occident (et des États-Unis en particulier) en intervenant militairement pour appuyer le régime d’Al-Assad. 
Le conflit en Syrie se joue donc au moins sur trois niveaux : local, régional et mondial. 
Et parce qu’on a laissé cette guerre durer et s’envenimer, elle a déjà fait plus de 250.000 morts, selon l’estimation des Nations unies. 
Cet été, l’Agence des Nations unies pour les réfugiés a quant à elle estimé que le nombre de réfugiés ayant fui la Syrie s’élevait à quatre millions, avec quelques 7,6 millions de personnes déplacées à l’intérieur du territoire syrien. 
En conséquence, le flux de réfugiés syriens en Europe présente l’un des défis les plus sérieux que l’Union européenne ait eu à relever jusqu’à présent. 
La guerre civile syrienne est également devenue l’un des terreaux le plus fertile et le plus dangereux du terrorisme islamiste, comme l’ont démontré les attentats perpétrés par l’État islamique à Ankara, Beyrouth et Paris, et la revendication de la destruction d’un avion civil russe au-dessus du Sinaï. 
Par ailleurs, après que la défense aérienne turque ait abattu un chasseur russe, le risque de voir les principales puissances participer directement au conflit a augmenté. 
Et la Turquie, en tant que membre de l’Otan, aurait droit à une assistance militaire de l’Alliance atlantique si elle était attaquée. 
Pour toutes ces raisons, il doit être mis fin au conflit syrien dans les plus brefs délais. 
Ce n’est pas seulement la catastrophe humanitaire qui s’aggrave chaque jour, mais également les risques sur le plan de la sécurité. 
A la suite des attentats du 13 novembre à Paris, une nouvelle occasion de faire cesser l’agonie de la Syrie s’est présentée parce que tous les principaux protagonistes (à l’exception de l’État islamique) ont convenu de s’asseoir à la table de négociation. 
Mais si les parties prenantes ont décidé de lutter surtout et avant tout contre Daech, la grande question est de savoir s’ils le feront réellement. 
Les Kurdes du nord de la Syrie et de l’Irak sont les combattants les plus efficaces contre l’État islamique, mais leurs propres ambitions nationales les opposent à la Turquie. 
L’Iran et l’Arabie saoudite luttent principalement l’un contre l’autre pour la prédominance régionale, par le biais d’acteurs non étatiques. 
Et la Russie lutte pour renforcer son statut mondial et contre un changement de régime en Syrie. 
La Russie se retrouve ainsi alliée avec l’Iran en soutien au régime d’Al-Assad, tandis que l’Iran, de son côté, poursuit ses propres intérêts géopolitiques en soutenant son alliée chiite au Liban, le Hezbollah, pour qui la base arrière syrienne est indispensable. 
La France est plus que jamais déterminée à combattre Daech, et l’Allemagne et les autres pays européens se sentent obliger de la soutenir – et d’endiguer les flux de réfugiés en provenance de la région. 
Les États-Unis, de leur côté, freinent des quatre fers. 
Le président Barack Obama souhaite avant tout éviter d’impliquer les forces américaines dans un nouveau conflit au Moyen-Orient avant la fin de son mandat. 
Mais le résultat inévitable de cette réticence a été une dangereuse vacance du pouvoir, que le président russe Vladimir Poutine cherche à exploiter. 
Et surtout, parce que les États-Unis refusent de prendre la tête d’une action en Syrie et que les pays européens sont trop faibles militairement pour influer seuls sur l’évolution de la situation, l’Union européenne pourrait être tentée de conclure une alliance avec la Russie. 
Ce serait une grave erreur : il est à craindre que non seulement une coopération avec la Russie ne contiendrait, ni ne mettrait fin à la guerre en Syrie, mais qu’elle aurait l’effet inverse. 
Toute coopération avec Assad – l’objectif et les conditions posées par Poutine – ne manquerait pas de jeter une large majorité des musulmans sunnites dans les bras des extrémistes islamistes. 
Cette tendance est déjà évidente en Irak. 
Le gouvernement de l’ancien Premier ministre Nouri al-Maliki, dominé par les chiites, a joué un rôle décisif dans la radicalisation des Irakiens sunnites et leur désir ultérieur de soutenir l’État islamique. 
Il serait extrêmement stupide de répéter volontairement la même erreur en Syrie. 
En fait, conclure une telle alliance n’aurait rien à voir avec la realpolitik parce qu’aucune issue au conflit syrien ne pourra être trouvée tant que l’État islamique et Bachar Al-Assad en sont partie prenante. 
Toute collaboration de l’Occident avec la Russie doit éviter deux écueils : qu’un lien soit établi entre la Syrie et l’Ukraine (les négociations avec l’Iran concernant la limitation de son programme nucléaire ont abouti sans qu’un tel lien ait été évoqué) et une coopération militaire avec Assad. 
Il faut au contraire tenter de lier une intervention militaire contre l’État islamique, menée sous les auspices du Conseil de sécurité de l’Onu, à un accord sur un processus de transition politique qui prévoit, après un armistice, l’établissement d’un gouvernement d’unité nationale syrien et la fin du régime Assad. 
Et d’autres enjeux importants se profilent au-delà de la Syrie : l’Irak, qui sombre chaque jour un peu plus dans le chaos, en lien étroit avec la tragédie syrienne, risque de devenir le nouveau théâtre d’un conflit entre l’Iran et l’Arabie saoudite. 
A moins de contenir cette lutte pour l’hégémonie régionale, de nouvelles guerres par procuration – avec tous les risques qu’elles comportent – sont inévitables. 
En fin de compte, la bataille décisive contre l’extrémisme islamiste se jouera au sein de la communauté sunnite. 
Quelle forme de l’islam sunnite prédominera – sa version wahhabite défendue par l’Arabie saoudite ou une version plus moderne et modérée ? 
Là est la question cruciale de la lutte contre l’État islamique et ses semblables. 
Dans ce contexte, un facteur important sera la manière dont les pays occidentaux traiteront les musulmans en leur sein – comme des citoyens bienvenus avec les mêmes droits et obligations que les autres ou comme des étrangers permanents et des candidats au recrutement par les djihadistes. 


Pourquoi Syriza est voué à fléchir 
LONDRES – Une fois de plus, la Grèce semble se serrer la ceinture sur le plan financier. 
En procédant à un retrait sur son compte de réserve du Fonds monétaire international, le pays a été en mesure de rembourser 750 millions € – ironiquement au FMI lui-même – au moment même où le paiement en question arrivait à échéance. 
Cette stratégie de la corde raide n’a rien d’un hasard. 
Depuis son arrivée au pouvoir au mois de janvier, le gouvernement grec du Premier ministre Alexis Tsipras et son parti Syriza considèrent la menace du défaut – et par conséquent le risque de crise financière susceptible de faire exploser l’euro – comme lui conférant un levier de négociation de nature à compenser le manque de puissance économique et politique de la Grèce. 
Quelques mois après les élections, Tsipras et son ministre des Finances Yanis Varoufakis, expert universitaire de la théorie des jeux, semblent maintenir cette conception, malgré un manque total de preuves qui viendraient la sous-tendre. 
Or, leur calcul repose sur un postulat erroné. 
Tsipras et Varoufakis pensent qu’une situation de défaut contraindrait l’Europe à faire un choix entre deux alternatives : exclure la Grèce de la zone euro, ou lui fournir un soutien inconditionnel face à sa dette. 
Seulement voilà, les autorités européennes disposent d’une troisième option face à l’éventualité d’un défaut de la Grèce. 
Plutôt que de pousser à la « Grexit », l’UE pourrait tout à fait piéger la Grèce à l’intérieur de la zone euro jusqu’à l’affamer de liquidités, pour ensuite se rasseoir et se contenter d’assister à l’effondrement du soutien politique national au gouvernement Tsipras. 
Cette stratégie de siège – consistant à patienter jusqu’à ce que la Grèce n’ait plus suffisamment d’argent pour entretenir le fonctionnement normal de son gouvernement – apparaît aujourd’hui comme le procédé le plus judicieux de l’UE afin de briser la résistance de la Grèce. 
Il est d’ailleurs probable que cette stratégie fonctionne, dans la mesure où la Grèce éprouve de plus en plus de difficultés à rassembler suffisamment de fonds pour payer les salaires et les retraites en fin de mois. 
Afin d’y parvenir, Varoufakis recourt de plus en plus à des mesures désespérées, de type saisie des liquidités figurant sur les comptes bancaires des municipalités ou encore des hôpitaux. 
En découle une situation dans laquelle les recettes fiscales ont été si durement frappées par le chaos économique, depuis les élections du mois de janvier, que les revenus du gouvernement ne suffisent plus à couvrir les dépenses quotidiennes. 
Si cela était avéré – nul ne peut en être certain, étant donné le manque de fiabilité des statistiques financières de la Grèce (une autre des plaintes formulées par les autorités de l’UE) – la stratégie de négociation privilégiée par le gouvernement grec est alors condamnée à l’échec. 
La stratégie Tsipras-Varoufakis a considéré que la Grèce était en mesure de faire valoir de manière crédible le risque de défaut, dans la mesure où le gouvernement, s’il était contraint à suivre cette voie, disposerait encore de suffisamment d’argent pour financer les salaires, les retraites, et les services publics. 
Cette conception était encore raisonnable au mois de janvier. 
Le gouvernement avait en effet budgété un important excédent primaire (excluant les paiements d’intérêts), qui était prévu aux alentours de 4 % du PIB. 
Si la Grèce était entrée en défaut au mois de janvier, cet excédent primaire aurait pu (en théorie) être redirigé en provenance des paiements d’intérêts et en direction du financement des salaires, retraites et dépenses publiques plus élevées que Syriza avait promis au cours de sa campagne électorale. 
Compte tenu de cette possibilité, Varoufakis a peut-être considéré formuler une offre généreuse auprès des ministres des Finances de l’UE en proposant de faire passer son excédent primaire de 4 % en à 1 % du PIB, plutôt que jusqu’à zéro. 
En cas de refus de l’UE, la menace sous-entendue par le ministre grec consistait tout simplement à cesser de payer des intérêts, ainsi qu’à mettre la totalité de l’excédent primaire à la disponibilité de nouvelles dépenses publiques. 
Seulement voilà, et si cet excédent primaire – carte maîtresse du gouvernement grec dans le cadre de sa stratégie de négociation par la confrontation – avait aujourd’hui en réalité disparu ? 
Dans une telle hypothèse, la menace du défaut ne serait plus crédible. 
En l’absence d’un excédent primaire, un défaut ne permettrait plus à Tsipras d’honorer les promesses de campagne de Syriza ; au contraire, ce défaut résulterait en réductions encore plus considérables des salaires, retraites, et dépenses publiques que celles qu’exige à l’heure actuelle la « troïka » – Commission européenne, Banque centrale européenne, et FMI. 
En revanche, du côté des autorités de l’UE, la survenance d’un défaut de la Grèce serait aujourd’hui beaucoup moins problématique que prévu jusqu’à présent. 
L’UE n’a en effet plus besoin de lutter contre le risque de défaut en menaçant la Grèce d’une expulsion de la zone euro. 
Au lieu de cela, l’UE peut désormais compter sur un scénario dans lequel le gouvernement grec punirait lui-même son propre peuple, en échouant à financer les salaires et les retraites, ainsi qu’à honorer les garanties bancaires. 
Tsipras et Varoufakis auraient pu le voir venir, dans la mesure où c’est précisément ce qu’il s’est produit il y a deux ans, lorsque Chypre, en proie à une crise bancaire, avait tenté de défier l’UE. 
L’expérience chypriote suggère combien il est probable, face au néant de crédibilité de la menace de défaut du gouvernement, que l’UE oblige la Grèce à demeurer dans la zone euro, et qu’elle lui fasse subir une sorte de procédure de faillite du type de celles que l’Amérique impose à des municipalités telles que Detroit. 
Les mécanismes juridiques et politiques qui permettraient de traiter la situation grecque comme un cas de faillite municipale sont tout à fait clairs. 
Les traités européens énoncent explicitement le caractère irréversible de l’appartenance à l’euro, sauf décision d’un État consistant à sortir non seulement de la monnaie unique, mais également de l’UE toute entière. 
Il s’agit là également du message politique que les gouvernements de l’UE entendent inculquer à leurs propres citoyens et investisseurs financiers. 
Si la Grèce vient à faire défaut, l’UE sera juridiquement en mesure de – et politiquement encouragée à – insister sur le fait que l’euro demeure sa seule et unique monnaie valable. 
Même si le gouvernement grec décide de payer les salaires et retraites en imprimant ses propres IoU, la fameuse « nouvelle drachme », la Cour européenne de Justice imposera une décision selon laquelle toutes les dettes nationales et tous les dépôts bancaires doivent être remboursés en euro. 
Ceci ne pourra en retour que générer par la force un défaut à l’encontre des citoyens grecs, ainsi que des créanciers étrangers, dans la mesure où le gouvernement sera dans l’incapacité d’honorer la valeur euro des dépôts assurés au sein des banques grecques. 
Ainsi, la survenance d’un défaut grec au sein de l’euro, bien loin de permettre à Syriza d’honorer ses promesses électorales, viendrait infliger une austérité encore plus sévère aux électeurs grecs que celle dont ils ont souffert dans le cadre du programme de la troïka. 
À ce stade, l’effondrement du gouvernement deviendrait alors inévitable. 
Plutôt que de voir la Grèce sortir de la zone euro, nous verrions tout simplement Syriza sortir du gouvernement grec. 
En somme, dès lors que Tsipras aura admis que les règles du jeu entre la Grèce et l’Europe ont changé, sa capitulation ne sera plus qu’une question de temps. 

Tuer les maladies non transmissibles 
SEATTLE – Au cours des 25 dernières années, en partie grâce à une action coordonnée au niveau mondial pour combattre les maladies infectieuses, notamment le paludisme, la tuberculose (TB), le VIH/SIDA et la poliomyélite, les taux de mortalité infantiles ont été réduits de 50 % et l'espérance de vie moyenne a augmenté de plus de six ans. 
En outre, la part de la population mondiale vivant dans une extrême pauvreté a été divisée par deux. 
Ce sont de très grandes victoires, mais qui apportent une série de défis qui doivent être instamment relevés. 
Alors que nos vies sont de plus en plus longues et que les styles de vie ont changé, les maladies non transmissibles (MNT), comme le diabète, les maladies cardiovasculaires, le cancer et les maladies respiratoires se sont implantées. Elles sont devenues de loin les principales causes mondiales de mortalité. 
Tandis qu'environ 3,2 millions de personnes sont mortes du paludisme, de la TB, ou du VIH/SIDA en 2014, plus de 38 millions de personnes sont mortes de MNT. 
Et le nombre de morts continue d'augmenter. 
Voyons le cas du diabète, une des MNT à la croissance la plus rapide. 
Selon un rapport récent de l'Organisation Mondiale de la Santé , le diabète a tué 1,5 million de personnes en 2012, soit un nombre à peu près identique à celui de la TB. 
Mais tandis que les décès dus à la TB ont diminué de moitié depuis 1990, l'impact du diabète augmente rapidement. 
En 1980, 108 millions de personnes vivaient avec le diabète, un taux d'environ une personne sur 20 ; on en compte actuellement plus de 400 millions, soit un sur 12. 
Contrairement à l'opinion populaire qui conçoit les MNT comme des maladies de riches, elles touchent de manière disproportionnée les pauvres dans des pays à toutes les étapes du développement économique, mais en particulier les pays à revenus faibles et moyens. 
En effet, selon le rapport de l'OMS, plus de 80 % des décès liés au diabète se produisent en dehors des pays à hauts revenus. 
Une raison à cela est que le diabète de type 2, la variante plus commune, est associée à des facteurs de style de vie, tels que l'inactivité, l'obésité, la mauvaise alimentation et le tabagisme, qui sont souvent plus courants parmi les moins riches. 
Pour aggraver encore la situation, dans les communautés les plus pauvres, les outils et médicaments pour diagnostiquer et traiter le diabète sont rares et sont souvent au-dessus des moyens des personnes. 
Une étude récente réalisée par PATH, avec le soutien de Novo Nordisk, a prouvé que dans certains cas, à peine un tiers des établissements de santé publique avaient de l'insuline en stock et seulement un sur quatre avait des bandelettes réactives disponibles pour surveiller le diabète. 
Au Ghana, 15 jours de salaire sont nécessaires pour payer un approvisionnement de 30 jours pour seulement deux des médicaments requis pour prévenir les complications empêcher des complications. 
Ces carences signifient que presque la moitié des cas de diabète en dehors des pays riches ne sont pas diagnostiqués ou sont insuffisamment contrôlés. 
Ceci a d'importantes conséquences humaines et économiques. 
Le diabète nécessite un traitement à vie : plus tôt il est détecté, plus tôt les soins commencent, meilleurs sont les résultats. 
Sans traitement, le diabète provoque des maladies qui empêchent de travailler et conduisent souvent à une mort prématurée. 
Quel prix faudra-t-il payer pour s'assurer que les gens disposent des outils et des médicaments indispensables pour diagnostiquer, traiter et surveiller le diabète ? 
Tout d'abord, les décisionnaires et les donateurs doivent reconnaître l'impact disproportionné du diabète sur les communautés pauvres et accorder une plus grande attention et un meilleur financement à la prévention et au traitement. 
Les programmes de prévention qui favorisent des régimes plus équilibrés et de l'exercice plus peuvent faire diminuer la prédominance du diabète de type 2 et réduire les complications pour ceux qui ont cette maladie. 
Et les investissements dans des systèmes de santé dans les pays à revenus faibles et moyens peuvent les aider à s'adapter au fardeau croissant des maladies qui durent toute la vie, comme le diabète. 
Le problème du coût doit également trouver une solution. 
Nous devons nous attaquer aux insuffisances des systèmes de distribution qui limitent l'accès aux médicaments et aux diagnostics, en faisant augmenter les coûts. 
Ceci exigera de meilleures prévision, planification et distribution, une négociation des prix plus efficace et des limites sur les marges bénéficiaires. 
Par ailleurs, nous devons investir dans la recherche et le développement des traitements peu coûteux du diabète et dans les outils de diagnostic appropriés pour les environnements à faibles niveaux de ressources. 
Des projets collaboratifs intelligents, qui réunissent des penseurs innovants, des organisations à but non lucratif, le milieu universitaire et le secteur privé, en vue de créer des solutions efficaces, accessibles et appropriées sont absolument nécessaires. 
Le diabète n'est pas la seule MNT. 
Les médecines et les technologies essentielles pour diagnostiquer et traiter les maladies cardiaques, le cancer et les maladies respiratoires sont également beaucoup moins disponibles et proportionnellement plus chères pour des personnes habitant des pays à revenus faibles et moyens, par rapport à celles qui vivent dans le monde riche. 
Cette disparité a incité le journal médical The Lancet à appeler la crise des MNT « la question de justice sociale de notre temps. » 
Si nous n'agissons pas, la crise ne fera que s'aggraver. 
L'OMS s'attend à ce que, de 2010 à 2020, les décès dus aux MNT augmentent de 15 %, la majorité devant survenir dans les pays à revenus faibles et moyens. 
Actuellement, à peine 1 % du financement de la santé mondiale est alloué à des programmes liés aux MNT. 
Ceci doit changer - et vite. 
Sinon, les avancées remarquables réalisées dans l'amélioration de la santé mondiale ces 25 dernières années seront submergées par une marée montante de personnes qui souffrent et meurent de maladies chroniques que nous savons prévenir et traiter. 

Lutter contre les maladies rares et orphelines 
STANFORD – Les maladies rares sont souvent négligées, pour la bonne et simple raison qu'elles sont rares. 
Cependant dans l'ensemble, elles touchent un nombre énorme de personnes. 
Aux ةtats-Unis, les maladies rares sont définies comme celles qui touchent moins de 200 000 personnes. 
Mais plus de 6 800 personnes souffrent de ces pathologies, qui dans le monde entier, touchent des centaines de millions de personnes. 
Et pourtant, environ 250 traitements seulement sont disponibles pour ces maladies. 
Une raison à cela est que ce petit nombre de patients complique les études de ces maladies et les essais sur ces médicaments. 
En conséquence, les professionnels de santé savent souvent peu de choses sur la biologie et les symptômes de ces maladies. 
J'ai participé cette année à un programme de la Journée des maladies rares en Californie. 
Le sujet était une collection obscure mais étendue de plus de 70 maladies causées par un type d'erreur génétique (celle qui se déroule dans la machinerie des cellules qui lie chimiquement les sucres aux protéines et aux lipides). 
On connaît mal ce qui provoque les mutations qui donnent naissance à ces troubles congénitaux et il n'existe des traitements que pour quelques-uns d'entre eux. 
Ces défauts peuvent conduire à une large gamme de problèmes, à cause d'un certain type de glycosylation, c'est le nom de ce processus, qui est indispensable au fonctionnement de nombreuses molécules de signalisation, telles que les hormones et les neurotransmetteurs, ainsi que les récepteurs qui se lient à ces molécules. 
Parmi des professionnels de santé, les participants à la Conférence comptent des enfants atteints de ces maladies, ainsi que leurs familles. 
Pendant une après-midi entière, les professionnels de santé se sont réunis en petits groupes avec les familles et les enfants. 
Au fil de la discussion, un enfant poussait parfois un cri à vous glacer le sang. 
Un autre gazouillait périodiquement. 
D'autres encore présentaient divers stades de dégradation. 
À un moment donné, j'étais assis tout près d'une adorable petite fille (je pense qu'elle devait avoir environ deux ans) ; qui était prise toutes les deux minutes d'une crise d'épilepsie. 
Ses yeux se révulsaient et sa tête tombait sur sa poitrine. 
Son traitement est capable de prévenir seulement ses convulsions les plus violentes et les plus généralisées. 
Puis elle reprenait ses esprits et recommençait à appuyer sur l'écran de son petit ordinateur portable d'enfant. 
Son père angoissé a passé toute la séance à lui caresser le bras. 
Il était difficile de regarder les parents. 
Certains étaient hyper-vigilants, posaient beaucoup de questions ; ils semblaient avoir dévoré chaque article, blog et journal scientifique sur la question. 
D'autres avaient l'air tout simplement confus. 
Les pires étaient ceux avec un regard vide marqué par un profond désespoir. 
Pour la plupart des parents, la malchance d'une anomalie génétique chez leur enfant avait volé leur vie et transformé leurs journées en une série de visites sans fin chez des médecins spécialisés. 
La plupart des enfants ont besoin d'un grand nombre de médicaments. 
Beaucoup doivent être alimentés par des tubes gastriques insérés chirurgicalement par incision dans leur abdomen. 
Une femme était là avec son fils de 32 ans. 
Les gouvernements peuvent faire beaucoup pour aider ceux qui traitent les maladies rares. 
Tout d'abord, ils peuvent rediriger le financement de la recherche d'activités moins critiques vers des projets de génétique moléculaire qui peuvent offrir des découvertes sur des troubles métaboliques. 
Ensuite, ils peuvent réduire le fardeau de la paperasserie réglementaire sur de très petits essais cliniques pour de nouveaux traitements pour les maladies rares. 
Enfin, les décideurs peuvent créer des incitations financières (qui pourraient comprendre des allégements fiscaux en recherche et développement), pour encourager les sociétés pharmaceutiques à développer des thérapies qui autrement ne fourniraient pas un retour sur investissement attractif. 
Dans le monde de la médecine, les praticiens de quelques spécialités difficiles et désaffectées sont (dans mon livre), bien avancées sur le chemin de la sainteté. 
Je compte parmi eux les oncologues pédiatres, le personnel des unités de grands brûlés, les volontaires qui traitent des patients ayant des maladies infectieuses mortelles comme le virus Ebola et les professionnels qui diagnostiquent et traitent les maladies génétiques débilitantes et travaillent avec les familles touchées. 
Ces héros méconnus ont besoin de tout le soutien que nous pourrons leur apporter. 

Les dirigeants de la planète doivent se mobiliser en faveur de la santé 
GENEVE – Il y a un siècle, l'épidémie de grippe espagnole s'est répandue à travers le monde, tuant plusieurs dizaines de millions de personnes. 
Bien avant les premiers pas de l'homme sur la lune, Internet, la découverte du boson de Higgs, nous étions à la merci d'une maladie qui frappait indistinctement partout sur la planète. 
Un siècle plus tard, les maladies contagieuses franchissent encore plus rapidement les frontières que les personnes ou les biens. 
Mais d'autres maladies, qu'elles soient chroniques ou non transmissibles, constituent également un fléau. 
Elles engendrent encore davantage de souffrance que les maladies contagieuses et sont plus coûteuses sur le plan économique. 
Les chefs d'Etat de la planète se réunissent le 26 et le 27 septembre dans le cadre de l'Assemblée générale de l'ONU pour discuter de deux grandes menaces en terme de santé publique. 
Le premier jour est consacré aux stratégies destinées à mettre fin à la tuberculose, la maladie infectieuse qui tue le plus – 4000 décès par jour, l'une des 10 premières cause de mortalité dans le monde. 
Pire encore, c'est une cause majeure de décès des malades du sida et de décès liés à la résistance microbienne aux antibiotiques. 
Le deuxième jour est essentiellement consacré aux projets de lutte contre les maladies non transmissibles (comme le cancer, le diabète, les maladies cardiovasculaires et pulmonaires) qui sont responsables de 71% des décès, soit 41 millions de personnes - dont 15 millions dans la tranche d'âge 30 - 70 ans. 
La promotion de la santé mentale et de la vie en bonne santé sera aussi au programme de ces journées. 
La tuberculose et les maladies non transmissibles font le plus de ravage dans les pays en développement à revenu faible ou moyen. 
Ces pathologies représentent des menaces très différentes les unes des autres, mais le moyen de lutte contre elles est le même : la mise en place d'une couverture maladie universelle, ce qui passe par la construction de systèmes de santé bien plus solides. 
Une couverture maladie universelle permet à chacun – et pas seulement à ceux qui peuvent payer – de se soigner et de bénéficier des services essentiels tels que la prévention, la rééducation ou les soins palliatifs. 
Les principes qui sous-tendent la couverture maladie universelle permettent de prévenir la tuberculose et les maladies non transmissibles et de promouvoir la santé mentale. 
Tout le monde reconnaît le besoin urgent de cette couverture maladie, mais y parvenir suppose un engagement beaucoup plus important au plus haut niveau des différents Etats. 
C'est pourquoi les dirigeants politiques doivent se faire les champions de la santé publique, et ce d'autant plus que les facteurs de bonne santé d'une population échappent souvent aux attributions du ministère de la Santé. 
En insistant sur le défi que posent la tuberculose et les maladies non transmissibles, l'ONU offre une occasion précieuse d'améliorer la santé de la population mondiale. 
Et il ne faut pas oublier que l'amélioration de la santé publique bénéficie à d'autres secteurs - du développement économique à la sécurité. 
Nombre de pays se sont engagés à atteindre les principaux objectifs de la lutte contre la tuberculose et les maladies non transmissibles. 
Pour cela, ils doivent investir à grande échelle dans la prévention, le diagnostic, le traitement et la recherche concernant ces maladies. 
D'ici 2022, il faudra traiter 40 millions de personnes souffrant de tuberculose et prendre des mesures préventives auprès de 30 millions d'autres. 
Les Objectifs de développement durable de l'ONU prévoient de mettre fin à l'épidémie de tuberculose d'ici 2030. 
En ce qui concerne les maladies non transmissibles, pour atteindre les Objectifs de développement durable, il faut réduire d'un tiers les décès prématurés dus à ces maladies. 
Les progrès dans cette direction ne sont pas encore assez rapides pour y parvenir avant 2030. 
Heureusement, il existe des moyens peu coûteux pour parvenir à ces objectifs et sauver des vies. 
Des mesures d'ordre réglementaire peuvent protéger contre les causes les plus communes des maladies non transmissibles : le tabac, l'alcool, l'inactivité physique, les aliments et les boissons trop sucrés ou trop salés ou riches en graisses trans. 
Investir dans la santé permet d'améliorer le diagnostic de ces maladies, ainsi que le traitement de pathologies telles que l'hypertension ou le diabète. 
La vaccination des jeunes filles contre le papillomavirus humain et leur dépistage chez les femmes permettrait de réduire considérablement les décès dus au cancer du col de l'utérus. 
L'année dernière, lors de réunions en Russie et en Uruguay, les ministres de la Santé du monde entier se sont engagés à accélérer la lutte contre la tuberculose et les maladies non transmissibles. 
Il est temps de passer à l'étape suivante. 
L'Assemblée générale de l'ONU est une occasion exceptionnelle qui s'offre aux dirigeants de la planète pour agir en faveur de l'intérêt général – une meilleure santé de la population mondiale – en proposant une couverture maladie universelle qui permettra d'éradiquer la tuberculose, de combattre les maladies non transmissibles et d'améliorer la santé mentale. 

Lutter contre les principales causes de mortalité infantile 
GENÈVE – Demandez à la plupart des gens de nommer les deux principales causes de mortalité infantile, et l’on vous répondra très probablement le paludisme et le sida. 
En réalité, il s’agit de la pneumonie et de la diarrhée – ces « tueurs oubliés » – qui sont responsables du plus grand nombre de décès, entraînant chaque année la mort de plus de deux millions d’individus parmi les plus vulnérables. 
Ensemble, ces deux maladies sont responsables de 29% de la totalité des décès chez les enfants de moins de cinq ans. 
Ceci correspond à plus du double du total des décès entraînés par le VIH et le paludisme réunis, et équivaut quasiment au nombre de décès causés par les autres maladies infectieuses, blessures, et autres maladies post-néonatales réunies. 
Pourtant, aussi choquantes que puissent paraître ces statistiques, le fait que la pneumonie et la diarrhée soient des maladies qu’il est possible de prévenir est certainement encore plus surprenant – à tel point qu’il serait parfaitement possible d’introduire des mesures qui permettraient d’ici 2025 de réduire à près de zéro le nombre de décès qu’elles engendrent. 
C’est précisément ce à quoi nous entendons aboutir aujourd’hui. 
Un nouveau programme ambitieux, intitulé Plan d’action mondial intégré pour prévenir et combattre la pneumonie et la diarrhée, lancé ce mois-ci par l’Organisation mondiale de la santé et l’UNICEF, vise à renforcer les démarches existantes et à combiner les efforts mondiaux dans le but de réduire le nombre de décès attribuables à la pneumonie à moins de trois enfants sur 1 000, et le nombre de décès liés à la diarrhée à moins d’un enfant sur 1 000. 
Cette initiative permettrait de mettre un terme de manière efficace au décès évitable de plus de deux millions d’enfants chaque année. 
S’agissant de toutes les autres maladies infectieuses ou menaces sanitaires mondiales, le fait d’atteindre une telle réduction du taux d’incidence et de mortalité relèverait tout simplement du miracle. 
En revanche, concernant la pneumonie et la diarrhée, nous avons toutes les raisons de croire que nos objectifs peuvent aboutir, dans la mesure où nous savons d’ores et déjà ce qui fonctionne. 
Par exemple, les nourrissons qui ne sont pas exclusivement allaités au sein pendant leur six premiers mois présentent un risque de décès lié à la diarrhée dix fois supérieur, et sont 15 fois plus susceptibles de mourir de la pneumonie. 
De la même manière, l’hygiène de base, telles que le lavage des mains ou l’accès à l’eau potable, ainsi qu’une meilleure alimentation, peuvent également permettre une réduction significative du risque, objectifs qui peuvent pour la plupart être atteints au travers de simples programmes de sensibilisation. 
La vaccination s’avère également extrêmement efficace. 
Le fait de vacciner par exemple les enfants contre le rotavirus pourrait les protéger d’un agent pathogène responsable de 37% des décès liés à la diarrhée chez les enfants de moins de cinq ans, permettant ainsi de sauver chaque année 450 000 vies. 
De la même manière, il existe des vaccins contre les infections pneumococciques, qui sont responsables chaque année d’un demi-million de décès liés à la pneumonie. 
Lorsque ces démarches sont combinées, elles permettent de réduire significativement la pneumonie et la diarrhée ; malheureusement et bien trop souvent, les enfants les plus à risque n’en bénéficient pas, notamment ceux vivant dans une extrême pauvreté ou dans des communautés reculées, situées dans les pays les plus pauvres de la planète. 
C’est pourquoi nous avons aujourd’hui besoin du Plan d’action mondial intégré. 
Ces deux maladies partagent de nombreux points communs en termes de causes, de facteurs de risque, de stratégies de prévention et d’intervention, ainsi que de plateformes de délivrance de soins dans les cliniques, les communautés et les écoles, et c’est pourquoi il est logique de les appréhender sous un angle unique. 
Pour autant, si nous souhaitons que ces enfants vivant dans des zones reculées bénéficient de telles mesures, nos efforts doivent être renforcés de manière significative. 
Jusqu’à récemment, ceci n’aurait pas été possible, du moins pas sur le plan de la vaccination. 
En effet, les vaccins contre le rotavirus et les infections pneumococciques existent depuis à peine plus de dix ans. 
Autrefois, ce type de nouveaux vaccins nécessitaient en moyenne 15 ans pour atteindre les pays en voie de développement – pour être ensuite vendus à des prix trop élevés pour qu’ils soient accessibles à ceux qui en avaient le plus besoin. 
C’est l’une des raisons de la création de mon organisation, la GAVI Alliance : contribuer à l’accélération de l’introduction de nouveaux vaccins, tout en les rendant abordables et accessibles dans les pays en voie de développement. 
Grâce à notre modèle d’entreprise privé-public unique, nous travaillons aux côtés de nos partenaires pour accroître l’approvisionnement de ces vaccins tout en réduisant leur prix. 
Depuis 2006, le prix du vaccin contre le rotavirus a en effet diminué de 67%, pour atteindre seulement 2,50 $ la dose, tandis que le prix d’une dose de vaccin conjugué contre le pneumocoque a chuté de 90%, pour atteindre 3,50 $. 
Ces réductions tarifaires jouent et joueront un rôle crucial pour la préservation de la vie de millions d’enfants, et pour atteindre l’Objectif du millénaire pour le développement, qui vise à réduire la mortalité infantile de deux tiers. 
À ce jour, GAVI a aidé plusieurs pays à vacciner plus de 13 millions d’enfants contre les infections pneumococciques, ainsi que cinq millions d’enfants contre le rotavirus, et prévoit de renforcer ses efforts dans les pays où la couverture vaccinale est inférieure à 70%. 
Ces progrès ne signifient pas que nous ne serons plus confrontés à d’importants obstacles à l’avenir. 
Mais s’il y a une chose dont nous sommes convaincus en matière de vaccination, c’est que celle-ci nous permet d’atteindre toutes les populations du monde. 
Nous y sommes parvenus avec la variole, qui a désormais été éradiquée, et nous procédons de la même manière avec la poliomyélite (moins de 100 cas détectés cette année). 
Aujourd’hui, notre défi consiste à en faire de même concernant tous nos vaccins vitaux – et particulièrement ceux qui ciblent les principales causes de mortalité infantile. 

Virage autoritaire en Tanzanie 
JOHANNESBOURG – Lors d’une récente conversation téléphonique avec une journaliste tanzanienne et militante des droits de l’homme, que je connais très bien, beaucoup de mes questions ont eu pour réponse un silence inhabituel. 
Mon amie est une personne courageuse, dynamique et généralement expressive. 
Mais ce jour-là, la politique semblait constituer un sujet trop risqué à aborder. 
À l’heure où les journalistes de Tanzanie subissent menaces, agressions et enlèvement, notre conversation s’est limitée à des banalités. 
Comptant parmi les démocraties les plus stables du continent africain, la Tanzanie glisse aujourd’hui vers l’autoritarisme. 
Depuis plusieurs mois, le président John Magufuli cible ses opposants politiques, s’en prend aux journalistes, et impose la fermeture de certains médias d’information. 
Bien que ces démarches suscitent des critiques au niveau international, Magufuli continue de s’attaquer à la liberté de la presse et aux droits politiques. 
Les Tanzaniens sont aujourd’hui réduits au silence comme jamais auparavant, et le monde ferait bien de s’en inquiéter. 
Jusqu’à une période récente, les Tanzaniens pensaient que le pays s’orientait précisément dans la direction opposée. 
Après être arrivé au pouvoir fin 2015, Magufuli a lancé un programme de réformes largement saluées. 
Parmi ses initiatives figuraient une campagne de réorientation des dépenses publiques en faveur de la lutte contre le choléra, ainsi qu’une vérification des listes de paie destinée à identifier les « employés fantômes » – fonctionnaires fictifs qui drainent pour environ 2 millions $ de budget tous les mois. 
Le secteur privé n’est pas épargné, plusieurs sociétés minières étant accusées de fraudes fiscales. 
De fait, les efforts de Magufuli dans la lutte contre la corruption ont été si populaires que de nombreux Tanzaniens ont considéré leur président comme l’incarnation de la morale ; sur les réseaux sociaux, le hashtag #WhatWouldMagufuliDo (Que ferait Magufuli) est devenu viral. 
Mais ce hashtag est aujourd’hui devenu une parodie. 
En interdisant les manifestations, en faisant fermer plusieurs organes d’informations, et en malmenant ses détracteurs, Magufuli a prouvé aux Tanzaniens, lesquels n’avait jamais été gouvernés par un dirigeant autoritariste, qu’il entendait suivre l’exemple des nombreux autres despotes que la région a connus. 
Les assauts de Magufuli contre la liberté de la presse sont particulièrement troublants. 
En juin 2017, les autorités ont imposé au très populaire journal Mawio, publié en langue swahilie, de suspendre sa publication pendant deux ans, après que l’hebdomadaire ait traité d’une affaire d’évasion fiscale impliquant des sociétés minières locales. 
L’article avait mentionné les noms des anciens présidents Benjamin Mkapa et Jakaya Kikwete, ce que le gouvernement a considéré comme une violation de la loi de 2016 relative aux médias. 
Par la suite, en janvier dernier, plusieurs grandes chaînes de télévision ont écopé d’amendes pour avoir diffusé une déclaration du Legal and Human Rights Center concernant de possibles violations de droits lors d’élections locales organisées l’an dernier. 
Après avoir muselé les organes de presse traditionnels, l’État a pris pour cible les médias présents sur Internet. 
Au mois de mars, l’Autorité de réglementation des communications en Tanzanie a commencé à exiger des bloggeurs et des éditeurs sur Internet qu’ils s’enregistrent auprès du gouvernement, et qu’ils versent une redevance d’autorisation d’un montant de 920 $. 
Les réglementations relatives aux communications électroniques et postales (contenus en ligne) ont également imposé aux cybercafés d’installer des caméras de surveillance, et aux bloggeurs de communiquer leur nombre de visiteurs ainsi que d’autres informations opérationnelles. 
Désormais, quiconque publie un contenu susceptible de « causer un désagrément, de constituer une menace de nuisance, d’encourager ou d’inciter au crime », ou qui mettrait en péril « la sécurité nationale ou la sécurité et la santé publique » s’expose à une coûteuse révocation de son autorisation. 
La Cour suprême de Tanzanie a émis une injonction provisoire de suspension des nouvelles réglementations, ce qui n’empêche pas gouvernement de poursuivre son œuvre. 
Ainsi, lorsque l’influent site lanceur d’alertes Jamii Forums a stoppé ses publications au milieu du mois de juin, s’inscrivant en violation des réglementations, d’autres bloggeurs ont décidé d’en faire autant. 
Les médias d’information ne sont pas les seules victimes de la traque lancée par Magufuli, les organisations de la société civile étant également prises pour cible. 
Fin 2017, le gouvernement a par exemple débuté un exercice de « vérification » des ONG, officiellement pour actualiser la base de données fédérale recensant ces organisations, mais plus probablement pour réduire le nombre de groupes opérant en dehors du contrôle de l’État. 
Le processus d’enregistrement se révélait si coûteux en temps et en argent que de nombreuses organisations ont été contraintes de faire un choix entre la fermeture ou la poursuite de leurs activités dans l’illégalité. 
Certains gouvernements africains se sont joints à plusieurs dizaines de groupes de la société civile pour appeler Magufuli à faire machine arrière. 
Mais pour l’heure, une atmosphère d’impunité confère une confiance à ceux qui entendent faire taire défenseurs des droits de l’homme, journalistes et dirigeants de l’opposition. 
Au mois d’avril, les efforts d’organisation de manifestations contre le gouvernement se sont heurtés à des menaces et intimidations de la part de l’État. 
L’un des responsables de la police a même fait savoir que quiconque ignorerait l’interdiction de manifestation imposée par le gouvernement serait « battu comme un chien ». 
Ces menaces interviennent sur fond de montée des violences politiques. 
En septembre 2017, Tundu Lissu, fervent détracteur du gouvernement, a été grièvement blessé par balles lors d’une tentative d’assassinat. 
Deux mois plus tard, Azory Gwanda, journaliste indépendant à l’initiative de plusieurs articles évoquant le meurtre de plusieurs responsables locaux et officiers de police, a été enlevé et demeure disparu. 
Enfin, au mois de février, plusieurs agresseurs armés de machettes assassinaient le politicien de l’opposition Godfrey Luena à son domicile. 
Pourquoi Magufuli et ses soutiens sont-ils si déterminés à étouffer toute opposition ? 
Certains observateurs pensent que le président s’efforce de consolider l’emprise du parti Chama Cha Mapinduzi sur le pouvoir. 
D’autres expliquent que les efforts de Magufuli dans la lutte contre la corruption auraient poussé les élites du parti CCM dans les bras de l’opposition, et que la survie politique du président passerait par l’élimination des menaces que représentent désormais ces élites. 
Quelles qu’en soit les raisons, rien ne peut excuser ces attaques sanctionnées par le gouvernement contre la liberté d’expression, d’association et de réunion. 
Il y a deux ans, Magufuli – alias « le Bulldozer » – arrivait au pouvoir en promettant d’en finir avec la corruption et le gaspillage des dépenses publiques. 
Ces nobles objectifs seront rapidement obscurcis si le président s’obstine dans sa campagne contre ceux qui lui ont confié leurs espoirs. 

Là où est l’eau 
HAMILTON, CANADA – Dans de nombreuses parties du monde, les ressources conventionnelles d’eau douce ne suffisent tout simplement plus à répondre à une demande qui augmente. 
Le manque de ressources en eau douce limite non seulement le développement économique, mais menace la santé sinon la vie de milliards de personnes en provoquant des conflits, des troubles sociaux et des migrations. 
La seule façon de redresser ce défi est de repenser radicalement l’aménagement et la gestion de la ressource en eau, en privilégiant l’exploitation créative des sources non conventionnelles. 
Les sources non conventionnelles d’eau douce sont nombreuses et le sont de plus en plus ; les possibilités sont énormes, à commencer par l’eau de mer dessalée ou les eaux souterraines saumâtres. 
On compte déjà 18 000 usines de dessalement dans plus de 100 pays, produisant chaque année environ 32 milliards de mètres cubes d’eau douce – soit un tiers du volume s’écoulant des chutes du Niagara. 
Environ 44 % de l’eau dessalée dans le monde est produite au Moyen-Orient et en Afrique du Nord, et de nouvelles usines se construisent en Asie, aux États-Unis et en Amérique latine. 
La capacité annuelle mondiale de dessalement croît chaque année, en moyenne, de 7 à 9 %. 
De récentes études ont montré que le coût de l’eau dessalée pour l’irrigation, quoiqu’il demeure supérieur à celui de l’eau douce conventionnelle, décline. 
Voici une vingtaine d’années, l’eau dessalée coûtait 5 dollars de plus par mètre cube ; le surcoût n’est plus aujourd’hui que 0,50 dollar. 
Autre source de substitution prometteuse : le brouillard, dont un filet vertical peut capter les gouttelettes en suspension dans l’air, qui viennent alors s’accumuler dans une citerne ou dans un système de distribution. 
Le brouillard est un phénomène très commun, même en zones sèches, et les systèmes permettant de le récupérer s’avèrent une façon pratique et abordable d’alimenter directement en eau douce des communautés rurales. 
Certains pays tirent déjà profit de cette technologie. 
Au Cap-Vert, un mètre carré du système de récupération en place récolte recueille jusqu’à 12 litres d’eau douce en saison favorable. 
En Érythrée, un filet de 1 600 mètres carrés capte jusqu’à 12 000 litres par jour. 
Le plus important système de collecte et de distribution a été construit en 2015 dans les montagnes du Maroc – une zone pauvre en eau, mais où le brouillard est fréquent six mois par an. 
La collecte du brouillard coûte aujourd’hui entre un et trois dollars par mètre cube. 
Les coûts devraient descendre à mesure de la croissance du marché d’équipement et de la prise en charge par les populations des villages des opérations de maintenance. 
Étant donné leur simplicité, les systèmes de récupération du brouillard ont des coûts d’exploitation minimes et peuvent être facilement gérés par des équipes non spécialisées. 
De même, le micro-drainage des eaux de pluie, qui utilise les pentes et le relief pour diriger l’écoulement de l’eau et le concentrer dans un bassin de stockage au sol, est utile dans des écosystèmes secs où la plupart des précipitations sont perdues. 
Plusieurs projets, au Moyen-Orient et en Afrique du Nord démontrent le potentiel de cette méthode pour contribuer à la croissance de végétation dans des zones très sèches. 
Mais les eaux grises [faiblement polluées] et autres eaux usées des zones urbaines constituent aussi une source non conventionnelle d’eau douce. 
Les méthodes permettant de les collecter de façon sûre, de les traiter et de les réutiliser ont fait leurs preuves, et les réglementations strictes des déversements d’effluents en Amérique du Nord, en Europe du Nord et au Japon montrent l’exemple au monde. 
Les eaux souterraines retenues dans des formations géologiques à grande profondeur et dans les aquifères sous-marins peuvent aussi être utilisées. 
Enfin, une solution possible, particulièrement surprenante, que les Émirats arabes unis sont en train de tester consiste à remorquer des icebergs. 
Si l’industrie pétrolière et gazière au Canada recourt souvent au remorquage d’icebergs pour éviter qu’ils n’endommagent les plateformes en mer, un voyage de 10 000 kilomètres pour les UEA pourrait prendre un an et ne serait pas une croisière. 
Mais si l’on considère la quantité d’eau emprisonnée dans un iceberg de taille moyenne, une opération de ce genre mérite d’être prise en considération. 
Malgré les promesses démontrées des sources hydriques non conventionnelles, sans parler de l’urgence du problème de l’eau dans de nombreux pays, le potentiel des solutions énumérées plus haut demeure tristement inexploré. 
Si la plupart des pays où l’eau est rare réglementent l’usage d’eau dessalée, les décideurs doivent actualiser leurs stratégies d’investissements, leurs politiques de gestion de l’eau et les budgets publics pour intégrer l’éventail complet des ressources en eau. 
Pour ce faire, les gouvernements doivent abandonner l’hypothèse dépassée selon laquelle puiser aux sources hydriques non conventionnelles serait techniquement irréalisable ou bien excessivement coûteux. 
Il faudrait examiner sérieusement les bénéfices potentiels de tels investissements, en prenant en compte dans l’arbitrage les conséquences économiques, sociales, environnementales et sanitaires du manque d’eau. 
Les pouvoirs publics devraient aussi clarifier les responsabilités des agences nationales de l’eau et renforcer les capacités d’intervention des institutions liées à l’eau, à tous les niveaux, pour mettre en place des programmes non conventionnels d’alimentation en eau. 
Les meilleures pratiques devraient être définies et encouragées, les innovations identifiées et testées, le savoir et l’expérience partagés. 
Le secteur privé a aussi son rôle à jouer dans cette évolution vers l’utilisation de ressources hydriques non conventionnelles – un rôle qui doit être étendu bien au-delà des initiatives actuelles pour utiliser les eaux dessalées, les eaux grises urbaines et les eaux usées. 
Enfin, les institutions locales, les organisations non gouvernementales et les communautés locales doivent être mobilisées – par exemple au moyen de campagnes d’information sur les bénéfices de l’exploitation des ressources hydriques non conventionnelles. 
L’Objectif de développement durable n° 6 fixe « un accès universel et équitable à l’eau potable » et à des « installations d’assainissement ». 
Si les gouvernements ne se saisissent pas de la question des ressources hydriques non conventionnelles, il sera aussi difficile d’atteindre cet objectif que de tirer de l’eau d’une pierre – et les conséquences pour les régions qui manquent d’eau seront terribles. 

Cibler les maladies non transmissibles 
INDIANAPOLIS – Partout dans le monde, l'un des principaux facteurs qui détruit des vies et qui entrave la croissance économique est également l'un des plus difficiles à traiter. 
Les maladies non transmissibles (MNT), comme les cardiopathies, le diabète et le cancer représentent actuellement deux-tiers de tous les décès dans le monde entier. 
Non seulement ces maladies non transmissibles écourtent la vie, mais elles font en outre peser un lourd tribut économique sur leurs victimes, sur leurs familles et leurs communautés, sapent la productivité économique et augmentent les dépenses de santé. 
Au cours des deux prochaines décennies, le total des pertes économiques issues des maladies non transmissibles pourrait s'élever à 30 mille milliards de dollars. 
Relever le défi complexe posé par les maladies non transmissibles va nécessiter un effort international coordonné. 
Heureusement, quelques étapes importantes dans cette voie ont été réalisées dernièrement. 
En septembre, l'Organisation des Nations Unies a adopté les Objectifs de Développement Durable, une série de 17 objectifs qui guideront le programme mondial de développement pendant les 15 années à venir. 
Parallèlement aux cibles visant à éliminer la pauvreté et aux mesures visant à protéger l'environnement, figure un engagement portant sur la réduction de la mortalité causée par les maladies non transmissibles. C'est la première fois que le programme de développement officiel de l'ONU s'attaque directement au problème. 
Il s'agit d'une étape bienvenue, mais qui n'est que la première étape d'un long voyage. 
Les charges physiques et économiques liées aux maladies non transmissibles frappent le plus durement là où elles sont le plus difficilement supportées : les pays à revenus bas et moyens, où se produisent 80% des décès liés aux MNT. 
En conséquence, des millions de personnes ayant récemment échappé à la pauvreté pourraient bien y être confrontées. 
La pression sur l'opinion publique et sur les pairs suscitée par les ODD peut aider accélérer les avancées. 
Mais atteindre ces cibles va demander une attention soutenue, en mobilisant les ressources et l'expertise des gouvernements, des organisations internationales à but non lucratif et surtout du secteur privé. 
Mon expérience dans le secteur de la santé m'a amené à conclure que deux facteurs importants vont se révéler déterminants dans la lutte contre les défis posés par les maladies non transmissibles. 
Les progrès dépendront d'abord et avant tout de l'élaboration de démarches locales efficaces qui pourront être adaptées et reproduites à grande échelle. 
Il n'y a pas de solution universelle à des problèmes comme le diabète ou les cardiopathies. 
Mais étant donné que les maladies non transmissibles affligent les communautés de toutes les régions du monde, il existe de nombreux points communs qui n'ont pas besoin d'être sans cesse redécouverts. 
En 2013 par exemple, la Fondation Carlos Slim a mené une évaluation de référence rigoureuse sur huit cliniques de soins primaires pour comprendre l'état de la prévention et du traitement du diabète. 
En fonction des données recueillies au cours de l'étude, la Fondation a piloté le modèle CASALUD pour améliorer le dépistage, le traitement et la prévention par des appareils faciles d'utilisation et à faible coût, capables de mesurer une gamme de signes vitaux pertinents, en particulier les niveaux de glucose dans le sang. 
Les cliniques participantes ont été équipées d'un système en ligne pour le suivi des stocks de médicaments afin d'éviter les pénuries. 
L'approche a été si efficace que bureau de la santé du Mexique utilise le modèle CASALUD comme base de sa campagne nationale de lutte contre l'obésité, qui peut déclencher le diabète et d'autres maladies non transmissibles. Soit un excellent exemple passage à grande échelle à partir d'une expérience locale. 
Le deuxième élément crucial du succès dans la lutte contre les maladies non transmissibles est un engagement à exploiter les ressources du secteur privé. 
Cela comprend non seulement la mobilisation des investissements privés, mais aussi le déploiement de vastes quantités d'expertise technique, opérationnelle et adaptée aux conditions locales, acquises par les entreprises privées dans le cadre de leurs activités dans le monde entier. 
En établissant des partenariats avec les gouvernements et les organisations internationales et locales, les entreprises peuvent aider à réduire l'impact de maladies dévastatrices et coûteuses. 
Je suis informé de cela parce que mon entreprise s'implique justement dans un effort de ce type : le Partenariat Lilly NCD, par lequel nous coopérons avec des partenaires et des gouvernements de l'Inde, du Mexique, d'Afrique du Sud et du Brésil dans la lutte contre les maladies non transmissibles. 
Au Brésil par exemple, nous sommes en en étroite collaboration avec les principales organisations locales, dont l'Université fédérale de Rio Grande do Sul, afin d'améliorer la prévention des maladies, en mettant l'accent sur l'aide aux mères qui ont été diagnostiquées d'un diabète de grossesse et courent maintenant le risque de développer un diabète de type 2. 
Des programmes comme le nôtre démontrent ce qui peut être obtenu par des partenariats substantiels, axés localement sur des partenariats public-privé dans le monde entier. 
Assurer le succès des ODD (dont fait partie la réduction de la mortalité due aux maladies non transmissibles), va obliger les entreprises à aller au-delà de la traditionnelle philanthropie à et concevoir des solutions créatives aux problèmes socio-économiques. 
Si nous reconnaissons que l'innovation provient de la compréhension des conditions locales et de l'optimisation des vastes ressources du secteur privé, nous pouvons garantir une meilleure santé (et une croissance économique plus rapide) à très long terme. 

Gros pollueurs, payez! 
JAKARTA – Cet été au Myanmar, des pluies torrentielles ont provoqué des glissements de terrain qui ont détruit de0s centaines de maisons et causé une destruction des cultures à grande échelle. 
Plus de 1,3 millions de personnes ont été touchées, dont plus de 100 sont mortes. 
Au Vietnam, les mêmes déluges ont causé le débordement de fosses contenant des boues toxiques en provenance de mines de charbon qui se sont répandues à travers plusieurs villages ainsi que dans la baie d'Ha Long classée au patrimoine mondial ; le nombre de morts s’est élevé à 17. 
L’augmentation de la fréquence et de l’intensité de tels événements météorologiques rend la nécessité d'atténuer et de s’adapter au changement climatique plus urgente que jamais. 
Et ne vous méprenez pas : ces événements sont, au moins en partie, le résultat du changement climatique. 
Comme le climatologue Kevin Trenberth du National Center for Atmospheric Research le souligne, de nos jours, « tous les événements météorologiques sont affectés par le changement climatique, parce que l'environnement dans lequel ils se produisent est plus chaud et plus humide que par le passé ». 
Les négociateurs climatiques internationaux reconnaissent ceci, dans une certaine mesure. 
Les effets subis par le peuple du Myanmar et du Vietnam sont considérés comme des coûts inévitables de la non-adaptation aux changements climatiques, que les responsables classent sous la rubrique « pertes et dommages ». 
Mais un tel langage ne parvient pas à saisir toute l'ampleur des conséquences – en particulier leur impact sur les vies humaines. 
Les gens qui sont morts au Myanmar et au Vietnam ne sont pas juste des « coûts inévitables », et leurs proches ne peuvent pas simplement « s’adapter » à leur perte. 
Ce genre de rhétorique froide reflète l'insuffisance des réponses au changement climatique produites par les négociations internationales jusqu'à présent. 
En fait, si le monde industrialisé avait fait ce qui était nécessaire pour arrêter le changement climatique, comme promis il y a une génération, le Myanmar et le Vietnam auraient aurait probablement évité leurs « perte et dommages » récents. 
L’échec des économies avancées à remplir leurs engagements signifie que le Myanmar et le Vietnam ne sont guère les plus vulnérables des pays en développement aujourd'hui. 
Les petits états insulaires du Pacifique, par exemple, ont été incapables d'ériger des défenses adéquates contre les « marées géantes » qui grignotent leurs terres et provoquent la salinisation des « poches » d'eau douce qui se trouvent sous leurs atolls. 
Leurs populations – parmi les plus pauvres au monde – paient le changement climatique avec leurs vies et moyens de subsistance. 
Et, sans les ressources nécessaires pour s’adapter, ils continueront à souffrir. 
Mais il y a encore plus pervers. 
Ceux qui sont à l’origine du problème – les plus grands pollueurs de la planète – continuer à récolter des milliards de bénéfices, tout en recevant d’énormes subventions énergétiques des gouvernements (dont on prévoit qu’elles atteindront 5,3 trillions de dollars en 2015, soit environ 10 millions de dollars par minute). 
Alors, qui sont ces pollueurs? 
Selon une étude de 2013 par le scientifique Rick Heede, près des deux tiers du dioxyde de carbone émis depuis les années 1750 peuvent être attribués à seulement 90 des plus grandes entités de production de combustibles fossiles et de ciment, dont la plupart sont encore en activité. 
Cinquante sont des sociétés détenues par des investisseurs, y compris ChevronTexaco, ExxonMobil, Shell, BP et Peabody Energy; 31 sont des entreprises publiques, telles que Saudi Aramco et Statoil en Norvège; et neuf sont des états comme l'Arabie saoudite et la Chine. 
Face à l'injustice flagrante – sans parler du caractère destructeur – de cet état de choses, une nouvelle initiative, lancée par le Carbon Levy Project et soutenu par un nombre croissant d'individus et d'organisations, a vu le jour pour exiger aux gros pollueurs une compensation pour les pays en développement vulnérables. 
Plus précisément, le projet Levy Carbon propose une taxe au point d’extraction des combustibles fossiles. 
Une telle taxe est conforme au droit international, notamment au principe du « pollueur-payeur », et offrirait une nouvelle source de financement prévisible – d'un montant de plusieurs milliards de dollars – pour les communautés qui en ont le plus besoin, sans pour autant décharger les gouvernements du rôle de fournir des sources publiques de financement. 
De plus, en augmentant le coût de l'extraction des combustibles fossiles, elle contribuerait à l'élimination définitive d'un secteur qui n'a pas sa place dans un monde qui respecte le climat. 
Heureusement, le monde ne devra pas attendre que la persuasion morale fasse son effet. 
Les entreprises de combustibles fossiles et les gouvernements sont déjà confrontés à une intensification de la pression judiciaire. 
Les survivants du typhon aux Philippines ont déposé une plainte auprès de la Commission pour les droits humains du pays, exigeant une enquête sur la responsabilité des grandes entreprises de combustibles fossiles dans l'origine du changement climatique. 
Le groupe néerlandais Urgenda et près de 900 co-plaignants ont gagné leur procès face au gouvernement néerlandais, l'obligeant à adopter des politiques climatiques plus rigoureuses. 
Un agriculteur péruvien a maintenant l'intention de poursuivre l'entreprise de charbon allemande RWE pour financer les coûts de protection de sa maison, qui se trouve dans la trajectoire d'inondation d'un lac glaciaire. 
Et les signataires de la Déclaration des peuples pour la justice climatique des pays insulaires du Pacifique se sont engagés à attaquer en justice les grands pollueurs au titre que les activités de ces derniers détruisent leurs maisons. 
Si on ne fait rien, ces poursuites ne feront que devenir plus fréquentes et difficiles à faire échouer. 
Big Oil, Big Gas et Big Coal doivent accepter leur responsabilité dans le changement climatique et commencer à contribuer véritablement aux besoins d’adaptation, ou se préparer à se battre pour leur propre survie – une bataille qui, à long terme, ne pourra tout simplement pas être gagnée. 

Une réduction d'impôt pour les riches ne résoudra rien du tout 
NEW-YORK – Bien qu'aux USA les ploutocrates de droite ne soient pas d'accord sur l'ordre de priorité des principaux problèmes du pays (les inégalités, la faiblesse de la croissance et de la productivité, l'addiction aux opioïdes, les écoles en difficulté et la détérioration des infrastructures), leurs solutions sont toujours les mêmes : baisser les impôts et déréguler, créer des "incitations" en faveur des investisseurs et "libéraliser" l'économie. 
Le président Trump compte là-dessus pour rendre sa grandeur à l'Amérique. 
Cela n'a jamais marché et cela ne marchera pas cette fois-ci. 
Quand le président Reagan s'y est essayé dans les années 1980, il prétendait que les revenus fiscaux augmenteraient. 
Mais les recettes fiscales ont baissé, la croissance a faibli et les travailleurs ont souffert. 
Les grands gagnants ont été les entreprises et les riches qui ont bénéficié de baisses d'impôts spectaculaires. 
Trump n'a pas encore fait connaître son projet en la matière. 
Mais contrairement à ce qui s'est passé avec sa tentative de réforme du systéme d'assurance-maladie, le manque de transparence va lui nuire. 
Alors que beaucoup parmi les 32 millions de personnes qui risquent de perdre leur assurance-maladie à cause de son projet en la matière ne savent pas encore quel va être leur sort, ce n'est pas vrai des entreprises qui seront les perdantes de la réforme fiscale de Trump. 
Car Trump est confronté à un dilemme. 
Sa réforme fiscale doit être neutre sur le plan budgétaire. 
C'est un impératif politique : avec des sociétés qui disposent de milliers de milliards de dollars en liquide alors que beaucoup d'Américains souffrent, il serait aberrant de diminuer l'impôt sur les sociétés - et encore plus si la mesure s'étendait au secteur financier qui est responsable de la crise de 2008 et n'a pas mis la main à la poche pour réparer les dommages faits à l'économie. 
Par ailleurs il suffit d'une majorité simple au Sénat pour adopter la réforme fiscale, à condition qu'elle soit neutre pendant 10 ans sur le plan budgétaire. Si ce n'était pas le cas, 3/5 des voix des sénateurs seraient nécessaires pour faire échouer les manœuvres de procédure auxquelles se livrerait l'opposition démocrate. 
Le revenu tiré de l'impôt sur les sociétés ne devant pas baisser, il y aura des gagnants et des perdants : certaines seront moins taxées, et d'autres davantage. 
Ce sera moins problématique pour les autorités en ce qui concerne l'impôt sur le revenu, car les contribuables ne sont pas suffisamment organisés, alors que même les petites entreprises américaines font du lobbying auprès du Congrès. 
La plupart des économistes reconnaissent que la fiscalité américaine est à inefficace et inéquitable. 
Le taux appliqué aux sociétés est variable. 
Il est peut-être souhaitable de récompenser, notamment sur le plan fiscal, les entreprises innovantes qui embauchent ; mais pour l'instant c'est seulement grâce au lobbying que certaines entreprises obtiennent des baisses d'impôt. 
L'un des problèmes majeurs de la fiscalité des sociétés américaines concerne leurs revenus réalisés à l'étranger. 
Les démocrates estiment qu'elles devraient être imposées sur ces revenus, car où qu'elles soient sur la planète, elles jouissent de la protection de la législation américaine (souvent garantie par un traité) en cas de difficulté, ainsi que d'autres avantages. 
Les démocrates considèrent qu'il est normal qu'elles paient pour cela. Mais beaucoup de ces sociétés n'ont guère le sens de l'équité et de la réciprocité, pour ne pas parler de loyauté nationale, et elles réagissent en menaçant de délocaliser leur siège social. 
Sensibles à cette menace, les républicains souhaitent que les entreprises soient imposées sur leur activité économique seulement dans le pays où elle a lieu - ainsi que cela se passe généralement ailleurs. 
Mais il y a un problème : ce systéme pourrait conduire à une diminution des recettes fiscales pour les USA, car les sociétés américaines n'auront pas à s'acquitter d'un prélevement fiscal unique sur leurs revenus non imposés réalisés à l'étranger. 
En compensation, Paul Ryan, le président de la Chambre des représentants, propose de créer une taxe sur les importations nettes (les importations moins les exportations). 
Les importations nettes conduisant à des suppressions d'emplois, il faut les décourager. 
Mais aussi longtemps que le niveau des importations américaines reste élevé - comme il l'est à l'heure actuelle - cet impôt rapporterait énormément. 
Or l'argent doit venir de quelque part : le coût des importations va augmenter. 
Les acheteurs de vêtements à bas prix provenant de Chine en pâtiraient. 
Pour Trump et son équipe, il ne s'agit là que d'un dommage collatéral, le prix inévitable à payer pour que les ploutocrates américains gagnent encore davantage d'argent. 
Mais les entreprises de vente au détail comme Walmart, et pas seulement leurs clients, feront partie elles aussi des dommages collatéraux. 
Walmart le sait, et fera tout pour l'empêcher. 
Réformer l'impôt sur les sociétés peut avoir toute son utilité, mais cela suppose des gagnants et des perdants. 
Et tant que les perdants sont nombreux et suffisamment organisés, ils pourront probablement bloquer les réformes. 
Un président tant soit peu astucieux, qui comprendrait en profondeur l'économie et la stratégie d'une réforme de l'impôt sur les sociétés, proposerait une réforme fiscale intelligente qui pourrait avoir l'assentiment du Congrès. 
Ce n'est pas le cas de Trump. 
La réforme de l'impôt sur les sociétés, si jamais elle a lieu, serait un mélange de mesures cafouilleuses concoctées derrière des portes fermées. 
Plus probablement, on peut s'attendre à une baisse d'impôt généralisée mais symbolique, sauf pour les magnats rapaces d'aujourd'hui dont les plus cupides incluent ceux qui doivent leur fortune à des activités douteuses comme le jeu - tout cela sur le dos des prochaines générations. 
Le sordide de tout cela va être camouflé sous l'argument ressassé selon lequel les baisses d'impôt stimulent la croissance. 
Cela ne repose sur aucune base théorique ou empirique, notamment en ce qui concerne les pays comme les USA où la majorité des investissements est financée en partie par la dette et les intérêts sont déductibles de l'imposition. 
Le bénéfice marginal et le coût marginal seront réduits en proportion, autrement dit la situation ne changera pas beaucoup. 
A mieux y regarder, si l'on prend en compte la dépréciation accélérée et les effets sur le partage des risques, la baisse du taux d'imposition pourrait même réduire l'investissement. 
Les petits pays constituent la seule exception, car ils peuvent mener une politique du chacun pour soi en braconnant les entreprises des pays voisins. 
Mais la croissance mondiale ne variera guère (les effets distributifs tendent à s'y opposer), car les uns obtiendront des avantages au détriment des autres. 
Mais la situation pourrait être pire si les perdants réagissent par une course vers la bas. 
Dans un pays qui connaît tant de problèmes, notamment les inégalités, une baisse d'impôt en faveur des entreprises les plus riches n'en résoudra aucun. 
C'est une réalité que ne doivent pas oublier les pays qui envisagent de diminuer l'impôt sur les sociétés - même ceux qui n'ont pas la malchance d'être gouverné par un ploutocrate lâche et inexpérimenté. 

À quand une rupture technologique dans l’enseignement supérieur ? 
CAMBRIDGE – Au début des années 1990, l’aube de l’ère Internet semblait annoncer une explosion de la productivité dans l’enseignement supérieur. Cette explosion n’a pas eu lieu. 
Au lieu de cela, les méthodes d’enseignement dans les grandes écoles et universités, lesquelles se targuaient pourtant d’initier des idées créatrices de rupture au sein de la société, ont continué d’évoluer à un rythme glaciaire. 
Certes, le tableau a désormais cédé la place aux présentations PowerPoint, les inscriptions à ce que l’on appelle les « cours massifs ouverts en ligne » dépassent souvent les 100 000 étudiants (bien que le nombre d’étudiants effectivement impliqués s’avère bien plus faible), et la « classe inversée » a remplacé les devoirs à la maison par le visionnage de cours enregistrés, le temps en classe étant consacré à des discussions autour des devoirs et exercices. 
L’enseignement ayant pour priorité centrale d’accroître la productivité, les efforts actuels visant à redynamiser les économies occidentales ne devraient-ils pas s’axer sur la manière de réinventer l’enseignement supérieur ? 
On comprend aisément pourquoi le changement s’opère si lentement à l’école primaire, au collège et au lycée, où les obstacles sociaux et politiques sont considérables. 
Mais les écoles supérieures et universités sont beaucoup plus en capacité d’expérimenter ; c’est même à de nombreux égards leur raison d’être. 
Quelle logique y a-t-il par exemple à ce que chaque grande université aux États-Unis propose ses propres cours, extrêmement spécifiques, dans des matières clés telles que les mathématiques de première année, l’économie ou encore l’histoire américaine, dans des classes souvent composées de 500 élèves voire plus ? 
Ces classes géantes sont parfois formidables, mais quiconque y a étudié pourra vous expliquer que ce n’est pas le cas la plupart du temps. 
A minima pour les cours d’introduction très larges, pourquoi ne pas laisser les étudiants de tous les établissements visionner des cours enregistrés par les meilleurs professeurs et universitaires de la planète, des vidéos extrêmement bien réalisées, un peu comme cela se fait dans la musique, le sport et le divertissement ? 
Il ne s’agit pas de promouvoir un enseignement à taille unique : il pourrait exister un marché concurrentiel – comme c’est déjà le cas pour les manuels d’enseignement – que domineraient sans doute une dizaine de professeurs. 
Ces vidéos pourraient également être utilisées en modules, de sorte qu’un établissement puisse par exemple utiliser un pack pour dispenser la première partie d’un cours, puis un pack entièrement différent pour enseigner la deuxième partie. 
Les professeurs seraient évidemment toujours en mesure d’intervenir oralement dans ces cours lorsque surgirait leur sujet favori, mais il s’agirait désormais d’un moment précieux, et pas d’une routine ennuyeuse. 
Ce passage aux cours enregistrés n’est qu’un exemple parmi tant d’autres. 
Le développement d’applications et logiciels spécialisés revêt un potentiel infini dans l’amélioration de l’enseignement supérieur. 
Plusieurs expérimentations concernent d’ores et déjà l’utilisation de logiciels permettant de mieux comprendre les défis et difficultés individuelles des étudiants, afin de guider les professeurs dans l’obtention du feedback le plus constructif possible. 
Mais ces initiatives sont pour l’heure extrêmement limitées. 
Si le changement dans l’enseignement supérieur s’opère si lentement, c’est peut-être parce que l’apprentissage est profondément interpersonnel, ce qui rendrait essentielle l’intervention de professeurs en chair et en os. 
Mais ne serait-il pas plus logique que la majeure partie du temps d’enseignement à l’université soit consacrée à aider les étudiants à prendre part à un apprentissage actif, au travers de discussions et exercices, plutôt qu’à la dispense de cours magistraux parfois très éloignés de ce qu’il se fait de meilleur ? 
En dehors du traditionnel environnement rigide des universités, certaines innovations remarquables s’opèrent. 
La Khan Academy a ainsi créé un véritable trésor de cours dans différentes matières, et se révèle particulièrement compétente dans l’enseignement des mathématiques de base. 
Bien que le programme s’adresse principalement aux bons élèves de niveau lycée, nombre de ses contenus peuvent également intéresser les étudiants à l’université (et d’ailleurs toutes celles et ceux qui le souhaitent). 
Un certain nombre d’excellents sites Internet, parmi lesquels Crash Course et Ted-Ed, contiennent également de courtes vidéos d’enseignement général dans une multitude de matières allant de la philosophie à la biologie, en passant par l’histoire. 
Mais bien qu’un petit nombre de professeurs ouverts à l’innovation utilisent ce type de méthodes pour réinventer leurs cours, l’immense résistance à laquelle ils se heurtent de la part des autres membres du corps enseignant empêche le marché de se développer, et ne permet pas réellement de faire valoir les investissements nécessaires à un changement plus rapide. 
Soyons lucides, le corps universitaire ne souhaite pas davantage que les autres professions voir la technologie mettre à mal les emplois dans son domaine. 
Et à la différence de la plupart des métiers ouvriers, les professeurs d’université exercent un pouvoir considérable sur l’administration. 
Lorsqu’un président d’université tente de les fouler au pied, il perd souvent son poste bien avant n’importe quel autre membre du corps professoral. 
Bien entendu, un changement aura lieu tôt ou tard, et lorsqu’il s’opérera, l’effet potentiel pour la croissance et le bien-être social se révélera considérable. 
Il est difficile d’avancer un chiffre exact dans la mesure où, comme dans de nombreux domaines du monde technologique moderne, le plein impact social des fonds dépensés dans l’éducation est impossible à mesurer. 
Pour autant, les estimations même les plus conservatrices soulignent l’immensité du potentiel. 
Aux États-Unis, l’enseignement supérieur représente plus de 2,5 % du PIB (environ 500 milliards $). L’efficacité de cette dépense laisse clairement à désirer. 
Le coût le plus regrettable ne réside pas tant dans le gaspillage de l’argent du contribuable que dans le fait que les jeunes d’aujourd’hui pourraient potentiellement apprendre bien davantage qu’actuellement. 
Les écoles supérieures et universités jouent un rôle fondamental pour l’avenir de nos sociétés. 
Au vu des actuelles avancées impressionnantes de la technologie et de l’intelligence artificielle, il est difficile d’entrevoir comment elles pourront continuer de jouer ce rôle sans se réinventer au cours des vingt prochaines années. 
L’innovation dans l’enseignement perturbera certes l’emploi dans ce domaine, mais les bénéfices en termes d’emploi partout ailleurs pourraient se révéler immenses. 
Par ailleurs, si intervenait davantage de rupture dans la tour d’ivoire, les économies deviendraient sans doute plus résilientes face aux perturbations en dehors de l’édifice. 

Les bons côtés de la rupture numérique 
SEATTLE – Les technologies font souvent l’objet d’une certaine surenchère et sont décrites soit comme une panacée aux problèmes du monde soit comme un fléau invincible faisant subir aux plus vulnérables le fardeau des ruptures technologiques et des délestages de main-d’œuvre. 
Mais historiquement, aucune de ces représentations n’est exacte. 
De la machine à vapeur à l’ordinateur personnel, les inventions ont transformé les sociétés de façon complexe. 
Toutefois, dans l’ensemble, les technologies ont toujours créé davantage d’emplois et de débouchés économiques qu’elles n’en ont détruits. 
Il est fort probable que cette tendance se maintienne. 
Pourquoi suis-je si optimiste ? 
Parce que partout dans le monde, les dirigeants réorientent leurs économies pour que les changements technologiques et l’automatisation influent sur l’actif plutôt que sur le passif. 
Comme le faisait récemment observer la commission Pathways for Prosperity, sise à l’Université d’Oxford, accompagnées « d’optimisme et d’interventions collectives » lesdites technologies d’avant-garde peuvent donner de formidables moyens aux pays les plus démunis. 
Pour la plus grande partie de l’histoire moderne, l’industrialisation stimulée par les exportations et la richesse en ressources naturelles étaient considérées comme les seuls rouages d’une croissance soutenue dans le monde en développement. 
Mais de nos jours, les nouvelles technologies et la possibilité de les jumeler à des innovations antérieures donnent voie au chapitre aux acteurs sur leurs perspectives économiques. 
Ainsi, le service d’information sur les sols africains, financé par la Fondation Bill & Melinda Gates, a jumelé le logiciel de télédétection avec des données en source libre afin d’abaisser de 97 % le coût des systèmes de cartographie des sols. 
Ceci a mis à la portée de petits exploitants agricoles africains de nouveaux instruments pour prendre des décisions fondées sur des données probantes en matière d’exploitation, accroissant du même fait le rendement des cultures et réduisant aussi les frais d’exploitation. 
De la même manière, Twiga Foods au Kenya se sert des technologies pour optimiser sa chaîne logistique en appariant les producteurs de fruits et de légumes aux distributeurs de petite et moyenne échelle à Nairobi. 
La méthode de Twiga a aidé les exploitants agricoles à accéder à des marchés plus lucratifs, à offrir une plus grande variété de produits aux consommateurs et à réduire drastiquement les pertes et le gaspillage après la récolte. 
L’intégration des populations au monde numérique peut également constituer une force très positive, particulièrement pour les femmes. 
Go-Jek, un service de covoiturage et de livraison de repas en Indonésie, a fait grimper en moyenne de 44 % les revenus des conducteurs tout en permettant à beaucoup de leurs sous-traitants, la plupart du temps des femmes, d’accéder aux services bancaires pour la première fois de leur vie. 
Certes, pour tirer parti du potentiel de transformation des technologies, il faudra investir davantage dans les personnes, particulièrement les femmes et les enfants. 
Comme nous l’avons fait valoir dans le rapport Goalkeepers de cette année de la Fondation Gates, de meilleurs services de santé et d’enseignement — deux piliers majeurs de l’« indice du capital humain » de la Banque mondiale — laissent libre cours à la productivité et à l’innovation, réduisent la pauvreté et stimulent la prospérité. 
Ces gains sont essentiels pour que les pays se donnent les moyens d’atteindre les cibles fixées dans les Objectifs de développement durable des Nations Unies. 
La mobilisation des technologies devra également être accompagnée de réformes économiques pragmatiques, de meilleures infrastructures, d’institutions plus fortes et de stratégies rendant accessibles les solutions numériques aux populations marginalisées. 
Certains pays prennent déjà des mesures dans ce sens. 
L’Indonésie a ainsi lancé un programme ambitieux pour donner l’accès aux réseaux à large bande passante à un 100 millions de personnes additionnelles, reconnaissant le rôle primordial que la connectivité joue pour stimuler les débouchés économiques. 
Et pourtant, pour la plus grande partie du « milliard de gens au bas de l’échelle » dans le monde, les services de téléphone et d’Internet de base demeurent beaucoup trop coûteux. 
C’est pourquoi les États, les donateurs et le secteur privé doivent travailler de concert pour créer des modèles d’entreprise et des grilles de prix qui permettent de recouvrir les coûts tout en assurant un niveau très acceptable de services numériques aux clients les moins nantis. 
L’accès communautaire aux technologies constitue une stratégie de réduction de la pauvreté qui vaut la peine d’être explorée. 
La capacité de payer n’est pas le seul facteur qui empêche les moins nantis d’accéder aux technologies. 
La fracture numérique reflète des tendances plus lourdes de discrimination sociale, surtout pour les femmes. 
Peu importe où elles habitent, la probabilité qu’elles aient déjà utilisé l’Internet est 40 % inférieure à celle des hommes qui autorise à penser que les inégalités sociales sont source de disparité dans l’accès numérique. 
Combler cet écart revêt une importance capitale. 
Lorsque les femmes accèdent à la gamme complète de services numériques — des services bancaires mobiles à la télémédecine — elles deviennent en général plus prospères, en meilleure santé et plus instruites. 
À mesure les responsables des politiques des pays développés et des pays en développement prennent des décisions et font des investissements qui orienteront le cadre dans lequel les changements technologiques se déploieront, il est encourageant de voir les pays s’engager dans un dialogue constructif sur leur avenir numérique. 
Tant que des citoyens qui connaissent les technologies et leurs ramifications participent à ces conversations, il est possible de concevoir des solutions qui répondent aux besoins de tous. 
De nos jours, les technologies d’avant-garde évoluent à un rythme effréné. 
Mais grâce à notre prévoyance et à notre préparation, le monde peut minimiser la rupture qu’elles causent inévitablement pour garantir une croissance pérenne et inclusive. 
Si nous parvenons à coordonner nos investissements dans la population à nos dépenses en innovation, la nouvelle « ère numérique » ne laissera personne en plan. 

L’innovation et ses détracteurs 
CAMBRIDGE – L’innovation technologique est souvent louée pour sa capacité de régler de grands problèmes de développement, de stimuler la croissance économique et de propulser les sociétés vers l’avant. 
Pourtant l’implantation des innovations rencontre le plus souvent des obstacles de taille, parfois les autorités publiques interdisent d’emblée une nouvelle technologie — même celles qui amènent des retombées positives de grande envergure. 
Prenons le cas de l’imprimerie. 
Entre autres choses, la nouvelle technologie était une bénédiction pour le monde religieux, qui disposait subitement de modes efficaces de reproduction et de diffusion des saintes Écritures. 
Pourtant l’Empire ottoman a interdit l’impression du coran pendant presque 400 ans. 
En 1515, le sultan Sélim Ier aurait décrété que « faire de la science de l’imprimerie son occupation première était passible d’une peine de mort ». 
Pourquoi s’opposer à une technologie si utile ? 
Comme je l’avance dans mon livre Innovation and Its Enemies: Why People Resist New Technologies (L’innovation et ses ennemis : pourquoi les gens résistent aux nouvelles technologies)la réponse n’est pas que les gens redoutent simplement l’inconnu. 
La résistance aux progrès techniques loge plutôt à l’enseigne des craintes que la fin du statu quo pourrait impliquer des pertes d’emplois, de revenu, de pouvoir et d’identité. 
Les instances de l’État finissent souvent par décider qu’il serait plus facile d’interdire la nouvelle technologie que de s’y adapter. 
En interdisant l’impression du coran, les dirigeants ottomans ont retardé la disparition des métiers de scribe et de calligraphe (occupés pour beaucoup par des femmes réputées pour leur maîtrise de l’art). 
Mais la protection des emplois n’était pas le principal motif ; car après tout, dès 1727, ils ont de fait permis l’impression de textes profanes, malgré les protestations des calligraphes, qui ont réagi à l’édit en remisant leur encrier et leur plume dans leurs écrins pour marcher sur la Sublime Porte d’Istamboul. 
Pour la religion, c’est une tout autre histoire. 
Elle servait à la fois de liant social et de fondation du pouvoir politique, le maintien du monopole sur la diffusion des connaissances scripturales était donc essentiel au maintien de l’autorité des dirigeants ottomans. 
Ils craignaient de prendre le même chemin que le pape des catholiques, qui a considérablement perdu son autorité pendant la Réforme protestante, alors que l’imprimerie jouait un rôle de premier plan dans la diffusion de nouvelles idées aux fidèles. 
Évidemment, les tentatives d’endiguer l’innovation technique ne sont pas toujours le fait de l’intervention de l’État. 
Les intérêts en place qui veulent maintenir le statu quo peuvent exiger que l’État impose des mesures d’interdiction. 
Ils y parviennent par des manifestations, comme l’ont fait les calligraphes ottomans et comme les adversaires irlandais aux cultures de pomme de terre génétiquement modifiées en 2002, en marchant sur Dublin pour exprimer leur opposition à la « mort des aliments sains ». 
Les adversaires de nouvelles technologies ont parfois recours à la calomnie, à la désinformation et même à la diabolisation — des procédés qui ont certainement donné des résultats dans le passé. 
En 1674, les Anglaises organisaient une pétition contre le café, soutenant que sa consommation rendait les gens stériles et qu’elle devrait donc être réservée aux plus de 60 ans — un minuscule marché à l’époque. 
L’année suivante, un édit du roi Charles II fermait les maisons de café, quoiqu’il fût probablement plus motivé par la volonté de protéger la part de marché des boissons du pays, comme les boissons alcoolisées et le thé nouvellement introduit à l’époque, que par les rumeurs d’infertilité. 
Au début du XIXe siècle, l’industrie laitière des États-Unis a mené le même genre de campagne de désinformation sur la margarine, prétendant qu’elle était cause d’infertilité, de retards de croissance et de calvitie chez les hommes. 
Qualifiée en dérision de « beurre de taureau », les opposants avançaient qu’on retrouvait dans la margarine « du bœuf putride ou provenant d’animaux malades, de chevaux morts, de chiens morts, de chiens enragés et de moutons couchés ». 
En guise de riposte, L’État fédéral a instauré de nouvelles restrictions sur la margarine, couvrant tous les aspects : que ce soit l’étiquetage (comme avec les organismes modifiés génétiquement d’aujourd’hui), l’utilisation des colorants artificiels et le commerce inter-États. 
De nouvelles taxes ont renforcé la position prédominante du beurre. 
En 1886, un représentant du congrès au Wisconsin a déclaré d’emblée que son « intention était de détruire la fabrication de ce poison en le taxant à tel point qu’il finira par disparaître ». 
La résistance aux tracteurs au début du XXe siècle a pris une forme un peu différente. 
Les producteurs et les marchands d’animaux de trait craignaient la mécanisation qui menaçait leur mode de vie. 
Ils savaient qu’ils ne pouvaient améliorer leur produit plus rapidement que les ingénieurs pouvaient améliorer le leur et donc qu’il était impossible d’enrayer la propagation des tracteurs. 
Ils ont plutôt cherché à empêcher la disparition des animaux de ferme, en poursuivant une campagne vantant les mérites des différents cheptels. 
L’Association équine d’Amérique a publié des imprimés où l’on déclarait que « La mule est beaucoup plus simple à opérer qu’un tracteur ». 
L’organisme soulignait en outre que les chevaux pouvaient se reproduire, alors que la valeur des tracteurs ne pouvait que se déprécier. 
Les gens ont rarement rejeté les progrès techniques par pure ignorance. 
Au lieu de cela, ils luttent pour protéger leurs intérêts et leur gagne-pain, que ce soit pour gérer une exploitation laitière ou la chose publique. 
Puisque nous tentons constamment d’appliquer de nouvelles technologies pour améliorer le bien-être des gens et la santé de l’environnement, cette distinction est primordiale. 
Pour éviter de mettre des bâtons dans les roues au progrès technique, il faut connaître et s’attaquer à ses inconvénients. 
Par exemple, à mesure qu’augmentent les capacités des machines, les robots remplacent de plus en plus d’ouvriers. 
Il ne faudra pas longtemps avant que ces robots puissent non seulement exécuter des tâches plus complexes, mais également apprendre plus rapidement qu’il n’en prend pour former la main-d’œuvre. 
Il est irrationnel de penser que certains travailleurs ne subiront pas le sort des bêtes de trait. 
Mais si nous reconnaissons ces inconvénients et les attaquons de front, nous pouvons éviter les vives réactions contre les innovations techniques potentiellement bénéfiques, y compris les progrès en robotique. 
La clé sera de mettre l’accent sur les « innovations inclusives » en s’assurant que ceux qui sont susceptibles de pâtir de la disparition de technologies patrimoniales aient d’excellentes perspectives de profiter des nouvelles technologies. 
Ce n’est qu’ainsi que nous pouvons tirer le maximum de la créativité humaine. 

Crise de l'innovation ou crise financière ? 
CAMBRIDGE – La période de faible croissance de cette année va sans doute se prolonger en 2013, aussi s'interroge-t-on de plus en plus sur ce que réservent les prochaines décennies. 
La crise financière mondiale a-t-elle été un simple accroc - certes ravageur, mais momentané dans la croissance des pays avancés - ou bien a-t-elle mis en lumière un problème plus profond ? 
Quelques observateurs dont Peter Thiel, l'investisseur dans le secteur des nouvelles technologies, et Garry Kasparov, le militant politique et ancien champion du monde d'échec, ont donné récemment une interprétation très radicale du ralentissement économique. 
Dans un livre qui va sortir prochainement, ils écrivent que l'effondrement de la croissance dans les pays avancés n'a pas pour seule cause la crise financière, mais qu'elle est avant tout la conséquence d'une longue stagnation en matière de technologie et d'innovation. 
Ils en concluent que si les pays avancés ne modifient pas profondément leur politique en matière d'innovation, ils ne parviendront pas à une augmentation durable de leur productivité. 
L'économiste Robert Gordon pousse cette idée encore plus loin. 
Selon lui, la phase de progrès technologique rapide qui a suivi la Révolution industrielle serait une exception de 250 ans au cours de la longue stagnation qui caractérise l'Histoire humaine. 
Il laisse entendre que l'innovation technologique actuelle ne représente pas grand chose, comparée à l'introduction de l'électricité, de l'eau courante, du moteur à combustion interne et d'autres innovations qui datent de plus de 100 ans. 
J'ai récemment évoqué la thèse de la stagnation technologique avec Thiel et Kasparov à l'université d'Oxford, ainsi qu'avec Mark Shuttleworth, pionnier du logiciel libre. 
Kasparov m'a demandé non sans ironie ce qu'un produit comme l'iPhone 5 ajoute à nos capacités et il a souligné que la plus grande partie de la science qui sous-tend l'informatique moderne date des années 1970. 
Thiel a défendu l'idée que les mesures de relâchement monétaire et de stimulation budgétaire hyper-aggressive destinées à combattre la récession ne visent pas la bonne maladie et sont de ce fait potentiellement très dangereuses. 
Ce sont des idées intéressantes, pourtant il est presque indiscutable que le ralentissement de l'économie mondiale résulte d'une crise financière systémique sévère et non d'une crise de longue durée en matière d'innovation. 
Je ne néglige pas ceux qui croient que les sources de la science se tarissent et jugent sans grand intérêt les derniers gadgets et les dernières idées à la mode qui servent de locomotive au commerce mondiale. 
Mais la grande majorité de mes collègues scientifiques des grandes universités s'investissent avec passion dans des projets en matière de nanotechnologie, de neurosciences ou d'énergie, entre autres domaines innovateurs. 
Ils pensent qu'ils changent le monde à un rythme rapide. 
Franchement, quand je considère la stagnation en tant qu'économiste, je suis préoccupé de constater que les monopoles peuvent étouffer des idées et que la récente prolongation de la validité des brevets exacerbe ce problème. 
La récession récente tient avant tout au boom mondial du crédit qui a conduit ensuite à sa restriction drastique - c'est une évidence. 
La profonde ressemblance de la période actuelle avec les lendemains des dizaines de grandes crises financières systémiques du passé n'est pas due au hasard et elle n'est pas seulement qualitative. 
Les marques de la crise sont évidentes, qu'il s'agisse du chômage ou des prix de l'immobilier, en passant par le creusement de la dette. 
Il est tout à fait possible que le boom du crédit lui-même tienne à l'excès d'optimisme qui a entouré le potentiel de croissance lié à la mondialisation et aux nouvelles technologies. 
Ainsi que Carmen Reinhart et moi-même le soulignons dans notre livre This Time is Different, ces phases d'optimisme accompagnent souvent les booms du crédit et ce n'est pas la première fois que la mondialisation et l'innovation technologique jouent un rôle central. 
Attribuer à la crise financière l'interminable période de ralentissement économique que nous traversons ne signifie pas qu'il n'existe pas d'autres effets à long terme, dont certains s'enracinent dans la crise elle-même. 
Le resserrement du crédit frappe de plein fouet les start-ups et les petites entreprises. 
Beaucoup des meilleures idées et des meilleures innovations venant de ces dernières, plutôt que des grandes entreprises établies de longue date, la contraction prolongée du crédit aura des conséquences sur la croissance à long terme. 
Parallèlement le savoir-faire inutilisé des chômeurs s'érode. 
Il en est de même pour beaucoup de jeunes diplômés qui ont de plus en plus de mal à trouver un emploi qui corresponde à leurs qualifications, ce qui affecte leur productivité ainsi que leurs revenus. 
Leur caisse étant quasiment vide, les Etats remettent à plus tard des projets d'infrastructures pourtant urgents, ce qui va entraver leur croissance à moyen terme. 
Même en faisant abstraction de l'évolution de la technologie, d'autres tendances à long terme (telles que le vieillissement de la population dans la plupart des pays avancés) affectent les perspectives de croissance. 
Même s'il n'y avait pas la crise, il faudrait procéder à des réajustements douloureux en matière de retraite et d'assurance-maladie. 
Considérés tous ensemble, ces facteurs permettent de penser que la croissance continuera à évoluer un point de pourcentage en dessous de la normale pendant encore une décennie - si ce n'est plus. 
Si l'hypothèse Kasparov-Thiel-Gordon est exacte, la perspective est encore plus sombre, et la nécessité de réformes encore plus urgente, car la plupart des plans pour sortir de la crise et parvenir à une reprise économique durable reposent sur l'idée que le progrès technologique va susciter une hausse de la productivité. 
Il faut donc répondre à une question : la principale cause du récent ralentissement est-elle une crise de l'innovation ou une crise financière ? 
Peut-être un peu des deux, mais le traumatisme économique des dernières années est avant tout la conséquence de la crise financière, même si pour y remédier il faut s'occuper simultanément des autres obstacles à une croissance durable. 

Quel avenir pour les travailleurs ? 
NEW YORK –Les innovateurs en matière de technologie paraissent saisis de vertige face à ce que l'avenir nous réserve. 
De nouvelles techniques de fabrication suscitent la fébrilité face à ce que certains considèrent comme la troisième Révolution industrielle. 
Dans les années à venir, les avancées technologiques en matière de robotique et d'automatisation doperont la productivité et l'efficacité - avec des gains économiques importants pour les entreprises. 
Pourtant sans politique appropriée de création d'emplois, le progrès technologique pourrait s'accompagner d'une montée du chômage. 
Les récents progrès technologiques présentent trois inconvénients : ils nécessitent généralement des capitaux importants (ce qui favorise ceux qui disposent déjà de ressources financières), des qualifications élevées (ce qui favorise ceux qui ont un niveau de formation technique élevé) et réduisent le besoin en main d'oeuvre (ce qui limite le nombre d'emplois peu ou non qualifiés dans l'économie). 
Le risque est de voir la robotique et l'automatisation remplacer les ouvriers avant même que ne retombe la poussière de la Troisième révolution industrielle. 
Le développement rapide des logiciels intelligents au cours des dernières décennies est sans doute l'élément le plus important qui modèle la révolution industrielle qui s'annonce. 
L'innovation dans le domaine des logiciels et des technologies d'impression en 3D va bénéficier à ceux des travailleurs qui sont suffisamment formés pour y participer ; pour les autres tout ce passera comme si la révolution avait lieu ailleurs. 
L'usine du futur, ce sera peut-être 1000 robots et un seul employé pour les diriger. 
Aujourd'hui un aspirateur robot nettoie mieux qu'un employé, et pour moins cher. 
Ce n'est pas une nouveauté dans les pays développés. 
Depuis 30 ans la base manufacturière des pays émergents asiatiques remplace celle des vieux pays industrialisés d'Europe occidentale et d'Amérique du Nord. 
Mais rien ne garantit que la création d'emplois dans les services va continuer à compenser les pertes d'emplois dans le secteur industriel. 
Le progrès technologique est tel que de nombreux services peuvent être rendus à distance, ce qui permet de les délocaliser en Asie ou dans d'autres pays émergents. 
Dans ces derniers aussi, la technologie va finir par remplacer les emplois dans l'industrie et dans les services. 
Aujourd'hui il est possible d'envoyer par internet l'IRM d'un malade de New-York à Bangalore par exemple où un radiologue va l'interpréter pour quatre fois moins cher que son homologue new-yorkais. 
Mais combien de temps faudra-t-il attendre pour qu'un programme informatique puisse lire et interpréter ces images plus vite, mieux et à moindre prix que le radiologue de Bangalore ? 
De la même manière, Foxconn qui fabrique entre autres les iPhones envisage de remplacer par des robots une grande partie de ses 1,2 millions employés chinois lors de la prochaine décennie. 
Et bientôt des logiciels de reconnaissance vocale remplaceront les centres d'appels de Bangalore ou de Manille. 
Les innovations technologiques entraîneront des pertes d'emplois dans l'éducation, la santé, la fonction publique et même les transports. 
Aurons-nous encore besoin d'autant d'enseignants dans les prochaines décennies si la crème de la profession produit des cours en ligne de plus en plus sophistiqués que pourront suivre des millions d'étudiants ? 
Dans ce cas comment les professeurs devenus inutiles gagneront-ils leur vie ? 
La fonction publique diminuera également, notamment dans les pays surendettés et ceux dont le budget est le plus déficitaire. 
Et la gouvernance par internet pourrait compenser la perte d'emplois par des gains de productivité en transformant la manière de fournir des services au public. 
La technologie révolutionne aussi le transport. 
Dans quelques années les voitures sans chauffeurs - grâce à Google et à d'autres - rendront des millions d'emplois obsolètes. 
L'innovation technologique qui nécessite des capitaux importants et qui permet de se passer de la main d'œuvre est l'un des facteurs à l'origine de la montée des inégalités de revenu et de patrimoine (avec un autre élément qui lui est lié, à savoir que le gagnant rafle toute la mise). 
La croissance des inégalités freine alors la demande et la croissance (et devient une source d'instabilité sociale et politique), car elle se traduit par un transfert de revenus de ceux qui dépensent la plus grande partie de ce qu'ils gagnent (les ménages qui ont des revenus moyens ou faibles) vers ceux qui économisent le plus (les personnes fortunées et les entreprises florissantes). 
Ce n'est certes pas la première fois que le monde est confronté à ces problèmes ; le passé peut donc nous servir de modèle pour y répondre. 
A la fin du 19° et au début du 20° siècle les dirigeants politiques ont cherché à réduire au maximum les inconvénients majeurs de l'industrialisation. 
Le travail des enfants a été aboli dans l'ensemble du monde développé, la durée et les conditions de travail ont été humanisées et la protection sociale a été instaurée pour protéger les travailleurs vulnérables et stabiliser une macroéconomie souvent fragile. 
Alors que nous cherchons des solutions éclairées en réponse aux défis de la Troisième révolution industrielle, un thème domine tous les autres : le progrès technologique doit profiter à une plus grande partie de la population. 
Cela suppose de mettre en place une importante composante éducative. 
Pour parvenir à une prospérité généralisée, il faut que les travailleurs disposent des qualifications voulues pour participer au monde nouveau issu de l'économie digitale. 
Cela ne suffira peut-être pas, auquel cas il sera nécessaire de fournir un revenu supplémentaire permanent à ceux dont l'emploi aura été remplacé par un programme informatique ou par une machine. 
Ici aussi tenons compte des leçons du passé ! 


Un impôt sur les robots ? 
NEW HAVEN – L'idée de taxer les robots vient d'un projet de rapport de l'eurodéputée Mady Delvaux, vice-présidente de la Commission des affaires juridiques du Parlement européen. 
Soulignant que les robots pourraient accroître les inégalités, elle écrit qu'il y a lieu "d'envisager la nécessité de définir des exigences de notification de la part des entreprises sur l'étendue et la part de la contribution de la robotique et de l'intelligence artificielle à leurs résultats financiers, à des fins de fiscalité et de calcul des cotisations de sécurité sociale". 
Les réactions à sa proposition ont été surtout négatives, à l'exception notable de celle de Bill Gates qui la soutient. 
Pour autant, ne nous dépêchons pas de rejeter cette idée. 
Seulement l'année dernière nous avons assisté à la prolifération d'appareils comme les assistants vocaux Google Home ou Amazon Echo Dot (Alexa) qui remplissent de multiples fonctions et peuvent gérer l'électronique domestique, se substituant ainsi à une intervention humaine. 
De la même manière, à Singapour les services de taxi sans chauffeur Delphi et nuTonomy commencent à remplacer les chauffeurs de taxi. 
Et la société de livraison de repas à domicile Doordash teste des robots autonomes à six roues de Starship Technologies qui pourraient remplacer les coursiers. 
Si ces innovations qui suppriment des emplois et en créent de nouveaux réussissent, l'idée d'un impôt sur les robots pourrait devenir populaire en raison des problèmes humains qui apparaissent quand des travailleurs se retrouvent sans emploi. Ils s'identifiaient souvent à leur emploi - un emploi auquel ils s'étaient parfois préparés durant des années. 
Si l'on est optimiste, on souligne que les travailleurs remplacées par des machines ont toujours trouvé un nouvel emploi ; mais comme la révolution de la robotique s'accélère, on peut se demander si cela va continuer. 
Un impôt sur les robots, espèrent ses partisans, pourrait ralentir au moins momentanément le processus et apporter le financement nécessaire à l'adaptation à la nouvelle situation, par exemple la reconversion professionnelle des travailleurs qui perdent leur emploi. 
Cette adaptation pourrait être aussi essentielle à nos vies que l'est notre travail pour mener une vie épanouissante. 
Dans son livre Rewarding Work [Le travail gratifiant], Edmund S. Phelps insiste sur toute l'importance d'avoir une "place dans la société - un métier". 
Quand beaucoup de gens ne peuvent plus trouver un emploi pour nourrir leur famille, les conséquences sont graves et comme l'écrit Phelps, "c'est le fonctionnement de toute la société qui peut en pâtir. 
Autrement dit, il y a des facteurs externes à la robotisation qui peuvent justifier l'intervention de l'Etat. 
Les adversaires de l'impôt sur les robots insistent sur la difficulté qu'il y a à définir les robots et en conséquence la difficulté à déterminer l'assiette fiscale correspondante. 
Ils rappellent aussi l'énorme et indéniable gain de productivité lié à la nouvelle robotique. 
Cet argument n'est peut-être pas suffisant pour rejeter l'idée d'un impôt même modeste sur les robots durant la période de transition vers un nouveau monde du travail. 
Cet impôt pourrait s'inscrire dans un projet plus large destiné à gérer les conséquences de la révolution de la robotique. 
Tous les impôts, sauf une taxe forfaitaire identique pour tous, créent une distorsion dans l'économie. 
Mais un impôt qui ne tienne pas compte des revenus et des dépenses de chaque contribuable serait quasiment impossible à mettre en œuvre parce qu'il pèserait beaucoup plus lourdement sur les petits revenus et écraserait les pauvres dans l'incapacité de le payer. 
L'impôt doit donc être lié à une activité ou une autre qui indique notre capacité à payer un impôt. 
Dans un article considéré comme un classique publié en 1927, Frank Ramsey défend l'idée que pour limiter les distorsions introduites par la fiscalité, il faut taxer toutes les activités et tous les biens de consommation et il propose une manière de fixer les taux de prélèvements. 
Sa théorie n'est pas une recette pratique pour fixer ces taux, mais elle constitue un argument de poids contre l'idée qu'il ne faudrait taxer que quelques activités et quelques biens, ou alors que le même taux devrait s'appliquer à tout. 
Les produits susceptibles d'avoir des effets négatifs pourraient être imposés plus lourdement que Ramsey ne l'aurait envisagé. 
Ainsi les taxes sur les boissons alcoolisées sont très répandues. 
L'alcoolisme est un problème social majeur. 
Entre 1920 et 1930 les USA ont tenté d'intervenir plus brutalement sur le marché de l'alcool par sa prohibition. 
Mais il s'est avéré impossible de supprimer la consommation d'alcool. 
La taxe sur l'alcool qui a accompagné la fin de la prohibition était une incitation plus douce à moins consommer. 
Le débat relatif à l'impôt sur les robots devrait considérer quels sont les autres outils à notre disposition face à la montée des inégalités. 
Il serait naturel de considérer un impôt sur le revenu plus progressif et un revenu de base. 
Mais ces mesures ne sont pas très populaires. 
Sans le soutien de l'opinion publique, cet impôt ne pourra être appliqué durablement. 
Quand on augmente l'impôt sur les hauts revenus, en général en temps de guerre, ce n'est que temporaire. 
La plupart des gens estiment que taxer ceux qui réussissent au bénéfice de ceux qui pataugent est dégradant pour ces derniers, qui d'ailleurs souvent ne veulent pas véritablement de cela. 
Les dirigeants politiques le savent et en général ne font pas campagne sur la proposition de prendre aux hauts revenus pour aider les petits revenus. 
Il faut donc repenser la fiscalité pour combattre les inégalités de revenus liées à la robotisation. 
Sur le plan politique il est peut-être plus acceptable et donc plus facilement réalisable à long terme de taxer les robots plutôt que les hauts revenus. 
Et contrairement à l'impôt sur le revenu, il ne s'agirait pas d'un impôt sur le succès humain. Il conduirait pourtant d'une manière ou d'une autre à augmenter les impôts des hauts revenus dans la mesure ou ils proviennent d'activités dans lesquels les robots remplacent les hommes. 
Un impôt modéré sur les robots, même une taxe temporaire pour ralentir l'adoption de technologies susceptibles d'entraîner des troubles sociaux, paraît un élément naturel dans une politique qui vise à combattre la hausse des inégalités. 
Les sommes récoltées pourraient servir à garantir un revenu minimum aux personnes qui ont perdu leur emploi en raison de la robotisation et se trouvent en reconversion professionnelle. 
Conforme à notre sens de la justice, cela pourrait être une solution durable. 

Une décennie sino-américaine 
HONG KONG – Le sommet de Californie entre le président américain Barack Obama et le président chinois Xi Jinping le 7-8 juin prochain arrive à un moment de tensions exacerbées entre les deux plus grandes puissances mondiales. 
Mais ces problèmes – du piratage informatique au « basculement asiatique » des Etats-Unis – ne devraient pas concentrer toute l’attention. 
Si Obama et Xi parviennent à relever un peu la tête et à s’accorder sur un cap pour la décennie à venir, il se pourrait qu’ils se découvrent beaucoup en commun. 
Les dix prochaines années seront caractérisées par des ajustements structurels et des évolutions majeures dans les différentes économies, et par une profonde reconfiguration de l’économie mondiale dans son ensemble. 
Mais surtout, beaucoup de choses dépendront des mesures adoptées par les deux principales économies, la Chine et les Etats-Unis, et de leur coopération et de leur détermination à créer des biens publics mondiaux et maintenir un environnement économique ouvert et stable. 
Cette coopération sera nécessaire dans de nombreux domaines. 
L’un d’eux est la gestion des ressources naturelles et de l’environnement. 
La croissance de la Chine et du monde en développement entrainera le doublement de la production mondiale d’ici 10 à 15 ans, et probablement son triplement dans les 15 années qui suivront. 
Le modèle de croissance sur lequel reposaient antérieurement les deux principales économies et les pays en développement ne fonctionnera pas à deux ou trois fois l’échelle actuelle. 
Le climat, l’écologie, la nourriture, l’eau, et les conditions de vie ne supporteront pas cette pression. 
Les problèmes mondiaux sont difficiles à résoudre. 
Un point de départ productif serait une collaboration sino-américaine en matière d’efficacité et de sécurité énergétique, de croissance plus verte, et de changement climatique. 
Le douzième Plan Quinquennal chinois établit des objectifs ambitieux dans ce domaine. 
Au Etats-Unis, les progrès sont sensiblement plus décentralisés même si de nouvelles mesures nationales ont été adoptées, comme par exemple les standards du Corporate Average Fuel Economy (CAFE) pour les voitures. 
Les Etats-Unis devraient aussi devenir indépendants en matière énergétique avec le développement de l’exploitation du gaz de schiste, et la baisse de la dépendance au charbon a déjà entrainé une diminution des émissions de carbone par habitant. 
La complémentarité des économies chinoise et américaine évolue rapidement, mais elle n’en a pas moins de signification pour autant. 
Historiquement, les Américains ont apporté un important marché ouvert, des investissements étrangers directs, et leur technologie ; la Chine, pour sa part, a fourni des composants à bas coûts et à forte main d’œuvre aux principales chaines d’approvisionnement manufacturières mondiales. 
Aujourd’hui, la Chine propose un important marché en croissance rapide pour un nombre croissant de biens auparavant inaccessibles, et vont de plus en plus produire, et aussi absorber, de nouvelles technologies. 
Ce faisant, elle injectera une mains d’œuvre à plus faible valeur ajoutée dans son secteur d’exportation au gré de la délocalisation de la production dans les pays en développement à bas coût. 
En fonction des mesures prises de part et d’autre, la Chine pourrait devenir un investisseur étranger direct dans l’économie américaine dans une grande variété de domaines – dont les infrastructures. 
Les Etats-Unis continueront d’être un important marché ouvert, même si le rôle de la Chine dans ce marché la valorisera en terme de valeur ajoutée et dans les chaines globales d’approvisionnement. 
Les Etats-Unis fourniront, partageront et absorberont aussi la technologie et les compétences humaines, en se maintenant au sommet en matière de formation supérieure et de recherche fondamentale et appliquée. 
Bien sûr, il y a aussi un élément concurrentiel sain. 
Les profondes différences en termes d’avantages compétitifs, si visibles il y a vingt ans, se réduisent avec le rétrécissement des écarts de revenus, de capitaux (y compris humain) et de capacités. 
Les multinationales chinoises dont les marques sont reconnues vont faire leur apparition, tout comme elles l’ont fait au Japon et en Corée. 
Elles seront en concurrence avec d’autres multinationales de nombreux autres pays et seront les architectes des chaines d’approvisionnement globales. 
Une concurrence juste, réglementée, dans une économie globale en expansion, est loin d’être un jeu de somme à zéro. 
Les contours des évolutions structurelles nécessaires pour évoluer vers un modèle de croissance sain et plus durable dans la décennie à venir sont relativement clairs en Chine. 
Les questions en suspens concernent le mode de leur implémentation et le développement institutionnel – des questions qui seront clarifiées courant 2013, lorsque les nouveaux dirigeants chinois auront formalisé et communiqué leurs priorités en matière de réformes. 
L’économie américaine, cependant, reste relativement dynamique et flexible. 
Mais alors que la croissance du PIB retrouve doucement son potentiel, la lenteur de la reprise de l’emploi et les évolutions résiduelles dans la distribution des revenus demeurent sources d’inquiétude. 
En particulier, l’évolution des revenus de ceux qui épargnent moins vers ceux qui épargnent plus rend incertaine la reprise de la demande agrégée. 
La polarisation politique est devenue une autre source d’incertitude. 
De nombreux centristes s’accordent sur le fait qu’une politique budgétaire optimale devrait comporter un plan de relance à court terme, un plan pluriannuel de réduction du déficit à moyen terme, et des mesures visant à réduire les dettes de long terme, surtout si les investissements du secteur public visant à relancer la croissance sont maintenus malgré l’austérité. 
Mais c’est un objectif difficile à atteindre dans un contexte de désinflation et de fixation sur la dette. 
Si les tendances actuelles se maintiennent, et que l’économie américaine se rétablit doucement mais régulièrement, le mouvement de convergence avec la Chine se confirmera. 
L’ensemble des pays d’Asie de l’est dépassera les Etats-Unis en 2015 en terme de PIB cumulés, et la Chine en représentera la plus grande proportion. 
On estime que le PIB de la Chine devrait rattraper celui des Etats-Unis et de l’Europe dans 10 à 15 ans ; à ce moment-là, et peut-être même avant, les PIB réels de la Chine et des Etats-Unis dépasseront 25 billions de dollars (en prix de 2012), soit plus de trois fois l’actuel PIB chinois. 
Ces deux pays représenteront approximativement 15% de la production mondiale. 
Cette évolution s’accompagnera pourtant de substantiels défis économiques globaux et d’incertitudes, ce qui met en évidence l’importance de la coopération sino-américaine. 
Une relation de coopération constructive peut constituer une réelle contribution aux efforts des deux pays pour adapter leurs politiques et leurs institutions vers des modèles de croissance inclusifs et durables. 
Au-delà des bénéfices bilatéraux, c’est l’ensemble de l’économie mondiale qui dépend du leadership de la Chine et de l’Amérique – à la fois pour sa croissance et en matière de gouvernance et de coordination économique globale. 
De nombreuses questions doivent être traitées et résolues collectivement, dont le commerce et l’ouverture économique, la stabilité financière et la réglementation, la sécurité énergétique, le changement climatique. 
Il est très difficile d’imaginer un rééquilibrage global réussi et des progrès sans que la Chine et les Etats-Unis assument un rôle de leader dans ce processus. 

Retour sur le déclin de l’Occident 
LONDRES – Les attentats terroristes perpétrés à Paris viennent à nouveau souligner la noirceur des nuages qui s’amoncellent peu à peu dans le ciel du XXIe siècle, assombrissant la brillante promesse que la chute du communisme avait fait naître pour l’Europe et l’Occident. 
Au vu des menaces qui semblent croitre jour après jour, il est aujourd’hui légitime de s’interroger sur ce qui nous attend. 
Bien que toute prophétie soit illusoire, le point de départ de cette réflexion réside a priori dans un déclin des espérances. 
Comme le révèle un rapport publié par l’Institut de recherche sociale d’Ipsos MORI : « Le postulat d’un avenir systématiquement meilleur pour la génération à venir n’existe plus dans une majeure partie de l’Occident. » 
En 1918, Oswald Spengler publiait Le Déclin de l’Occident. 
Aujourd’hui, le terme « déclin » est devenu tabou. 
Nos dirigeants politiques préfèrent parler de « défis », tandis que nos économistes évoquent une « stagnation séculaire ». 
Or si le discours change, la perception selon laquelle la civilisation occidentale se trouve en sursis – sur le plan temporel comme financier – demeure la même. 
Pourquoi une telle fatalité ? 
La croyance populaire considère ce déclin comme une simple réaction à la stagnation du niveau de vie. 
Une raison toutefois plus convaincante, désormais ancrée dans l’esprit du public, réside dans l’incapacité de l’Occident, après l’effondrement de l’Union soviétique, à instaurer un environnement international sûr et propice à la pérennité de ses valeurs et de son mode de vie. 
L’illustration la plus pressante de cet échec réside dans l’émergence du terrorisme islamique. 
Le terrorisme ne constitue pas en lui-même une menace existentielle. 
La gravité réside davantage dans l’effondrement des structures de l’État au sein de nombreux pays dont sont issus les terroristes. 
Le monde de l’islam se compose d’1,6 milliards d’individus, soit 23 % de la population du globe. 
Il y a quelques siècles, cet univers constituait l’une des régions les plus pacifiques de la planète ; une région qui est aujourd’hui la plus violente. 
Il n’est plus question des troubles « périphériques » évoqués par Francis Fukuyama dans son manifeste de 1989 intitulé « La Fin de l’Histoire et le Dernier Homme ». 
Via l’arrivée massive de réfugiés, les désordres du Moyen-Orient se jouent désormais au cœur de l’Europe. 
Ces mouvements de populations n’ont rien à voir avec ce « choc des civilisations » que prévoit Samuel Huntington. 
Une vérité plus terre-à-terre veut tout simplement qu’aucune entité stable ne soit venue succéder aux anciens empires ottoman, britannique et français, qui maintenaient autrefois la paix dans le monde islamique. 
La faute incombe ici principalement, bien que pas totalement, aux entités colonialistes européennes qui, devant l’agonie de leurs propres empires, ont créé des États artificiels voués à se dissoudre. 
Leurs successeurs américains n’ont pas fait mieux. 
J’ai dernièrement visionné le film intitulé « La Guerre selon Charlie Wilson », qui traite de la manière dont les États-Unis en sont venus à armer les moudjahidines dans le cadre du combat contre les soviétiques en Afghanistan. 
À la fin du film, voyant ces combattants musulmans aidés par l’Amérique se changer en talibans, Wilson, politicien américain à l’initiative des financements apportés, formule alors cette réplique : « Nous avons remporté une grande victoire, mais fait capoter la fin de partie. » 
Ce « cafouillage » constitue un véritable fil rouge des différentes interventions militaires américaines depuis la guerre du Viêtnam. 
Les États-Unis ont pris pour habitude de déployer une écrasante puissance de feu, soit de manière directe, soit en armant des groupes d’opposition, d’anéantir les structures gouvernementales locales, puis de se retirer, abandonnant les pays concernés au chaos. 
Difficile de considérer la politique américaine comme le reflet d’une vision idéale du monde, dans laquelle le fait de se débarrasser de dictateurs reviendrait au même que créer des démocraties. 
La croyance en une issue idéale constitue davantage un mythe nécessaire à la dissimulation d’un manque de volonté d’user de la force avec suffisamment de persistance et d’intelligence pour atteindre un résultat souhaité. 
Quels que soient les atouts militaires dont dispose une superpuissance, ce déficit de volonté d’agir engendre précisément un déclin de la puissance effective. 
Après un certain temps, l’effet d’intimidation cesse d’opérer. 
C’est la raison pour laquelle l’affirmation « Les Américains viennent de Mars, et les Européens de Vénus », formulée en 2003 par le néoconservateur Robert Kagan, constitue une orientation aussi trompeuse. 
Certes, l’Union européenne a bien davantage usé de la voix pacifiste que les États-Unis. 
Elle constitue le centre névralgique fragile d’une sorte de semi-État au ventre mou, délimité par des frontières quasi-dénuées de perméabilité, et au sein duquel le discours humanitariste dissimule la simple absence de quelque colonne vertébrale. 
Pour autant, les déploiements de puissances sporadiques, inconstants et largement inefficaces auxquels procède l’Amérique sont loin de revêtir une qualité martienne. 
Le déclin de l’Occident s’opère en parallèle d’une montée en puissance de l’Orient, et notamment de la Chine. 
(Pour ce qui est de la Russie, difficile de trancher entre ascension ou déclin ; la question russe demeurant quoi qu’il en soit préoccupante.) 
L’intégration d’une puissance montante au sein d’un système international déclinant s’est rarement opérée de manière pacifique. 
Peut-être le sens politique supérieur des Occidentaux et des Chinois permettra-t-il d’éviter une guerre majeure, mais cette qualité ne constituera qu’un bonus à l’échelle de l’histoire. 
La fragilité croissante de l’ordre politique international vient affecter les perspectives de l’économie mondiale. 
Nous assistons à la reprise la plus lente jamais observée à la suite d’une crise majeure. 
Bien que les raisons à cela soient complexes, une partie de l’explication réside dans la fébrilité du rebond constaté en matière d’échanges commerciaux internationaux. 
Au cours du passé, l’expansion commerciale n’a cessé de constituer le principal moteur de croissance de la planète. 
Or cette expansion est aujourd’hui à la traîne, derrière le redressement de la production (qui est lui-même modeste), dans la mesure où le genre d’ordre politique propice à la mondialisation s’érode peu à peu. 
L’un des symptômes de ce phénomène réside dans l’incapacité à conclure le cycle des négociations de Doha, après pourtant 14 ans. 
Bien que des accords commerciaux et monétaires continuent d’émerger, ils prennent de plus en plus la forme d’accords régionaux ou bilatéraux, plutôt que d’ententes multilatérales, servant ainsi des objectifs géopolitiques plus divers. 
Conduit par les États-Unis, le projet de Partenariat transpacifique se destine par exemple à contrer la Chine, tandis que l’initiative chinoise de Nouvelle Route de la soie constitue une réaction au fait que le pays se trouve exclu du PTP, qui rassemble 12 États. 
Peut-être ces accords régionaux se révéleront-ils constitutifs d’une première étape vers un libre-échange plus étendu. 
Personnellement, j’en doute. 
Un monde divisé en blocs politiques est voué à devenir un monde opposant différents blocs commerciaux, fondés sur le protectionnisme et la manipulation des monnaies. 
Et pourtant, alors même que les relations commerciales se politisent de plus en plus, nos dirigeants continuent de nous encourager à nous préparer aux « défis de la mondialisation », et peu d’entre eux s’interrogent sur les avantages de réduction des coûts liés à l’automatisation. 
Dans les deux cas, ces dirigeants s’efforcent de contraindre des populations réticentes à s’adapter, alors même que ces populations ont soif de sécurité. 
Cette stratégie est non seulement désespérée, mais également évasive, dans la mesure où il semble évident que si nous entendons maintenir une planète habitable, la compétition en matière de croissance économique doit céder la place à une compétition sur le plan de la qualité de vie. 
En bref, nous sommes loin d’avoir développé un ensemble fiable de principes et de politiques nous servant de guide vers un avenir plus sûr. 
Ainsi, rien d’étonnant à ce que les populations occidentales entrevoient cet avenir avec inquiétude. 

Cinq vérités concernant le terrorisme 
SÃO PAULO – La politique américaine est prise en otage par le terrorisme. 
En décembre 2015, les sondages indiquaient qu’un Américain sur six, soit environ 16% de la population, plaçait désormais le terrorisme en tête des problèmes du pays – une augmentation de 3% en un mois. 
Depuis dix ans, jamais tant d’Américains ne s’étaient à ce point préoccupé du terrorisme, même si leur nombre est encore très inférieur aux 46% enregistrés au lendemain des attentats du 11 septembre 2001. 
Les conséquences de cette évolution dans l’opinion publique se sont surtout fait sentir lors de la primaire des Républicains pour l’élection présidentielle. 
La candidature de Donald Trump, dont la rhétorique anti-musulmans est particulièrement enflammée (sinon incendiaire), en a sans aucun doute profité. 
Certains hommes politiques s’autorisent à parler de la bataille contre le terrorisme comme de la « Troisième Guerre mondiale ». 
Le terrorisme est un problème pour les États-Unis, comme l’a montré l’attentat de San Bernardino, en Californie, au mois de décembre de l’année dernière. 
Mais dont les candidats à l’élection présidentielle, tout comme certains médias, adeptes du vieil adage « si ça saigne, ça fait la une », ont exagéré les proportions. 
Pour replacer le terrorisme dans sa véritable perspective, les Américains devraient – comme d’autres – avoir en tête les considérations suivantes : 
Le terrorisme est une sorte de théâtre. 
Les terroristes s’inquiètent plus de retenir l’attention et d’accaparer l’actualité politique que du nombre, en soi, de leurs victimes. 
L’État islamique (EI) prend grand soin de sa mise en scène. 
Les décapitations barbares diffusées sur les réseaux sociaux sont destinées à déstabiliser et à scandaliser – et par conséquent à monopoliser l’attention. 
Exagérer leurs conséquences et faire des gros titres avec chaque action terroriste, c’est jouer le jeu des terroristes. 
Le terrorisme n’est pas la plus grave menace pesant sur les populations des pays développés. 
Le terrorisme tue beaucoup moins que les accidents de la route ou que la cigarette. 
De ce point de vue, le terrorisme n’est même pas une véritable menace – ni majeure, ni mineure. 
On a plus de chances d’être frappé par la foudre que d’être tué par un terroriste. 
La probabilité qu’un citoyen américain soit assassiné par un terroriste est, selon les experts, d’une unité sur 3,5 millions. 
Les américains courent plus de risques de mourir dans leur baignoire (une probabilité sur 950 000), d’un accident provoqué par un appareil domestique (une probabilité sur 1,5 million), par une biche ou un cerf traversant la route (une probabilité sur 2 millions) ou dans le crash d’un avion de ligne (une probabilité 2,9 millions). 
Six mille Américains meurent tous les ans au volant en tapant un texto ou en conversant sur leur téléphone portable. 
C’est plusieurs centaines de fois le nombre de ceux qui meurent du terrorisme. 
Le terrorisme radical islamique tue moins d’Américains que les attaques perpétrées par des employés mécontents ou que les fusillades de masse dans les universités ou les écoles. 
Le terrorisme n’est pas la Troisième Guerre mondiale. 
Le terrorisme mondial n’est pas nouveau. 
Il faut souvent une génération pour éteindre une flambée terroriste. 
Au début du XXe siècle, le mouvement anarchiste a tué un certain nombre de chefs d’État au nom d’idéaux utopiques. 
Au cours des années soixante et soixante-dix, les Brigades rouges et la Fraction Armée rouge, issues de la gauche « autonome », ont détourné des avions hors des frontières nationales et kidnappé ou tué des chefs d’entreprise ou des dirigeants politiques (mais aussi des citoyens ordinaires). 
Les extrémistes djihadistes d’aujourd’hui sont un vieux phénomène politique drapé dans un costume religieux. 
Beaucoup de leurs dirigeants ne sont pas fondamentalistes au sens traditionnel, mais des gens à l’identité détruite par la mondialisation, qui cherchent un sens dans la communauté imaginaire et pure d’un califat islamique. 
Il faudra pour les vaincre du temps et des efforts, mais la nature restrictive de l’EI limite son champ d’attraction. 
Ses attaques sectaires l’empêchent déjà de s’adresser à tous les musulmans, a fortiori aux hindous, aux chrétiens ou aux autres croyants. 
L’EI sera finalement vaincu, tout comme l’ont été les terrorismes transnationaux qui l’ont précédé. 
Le terrorisme est comme le jiu-jitsu. 
Le plus faible des deux adversaires utilise la force du plus fort pour le vaincre. 
Aucune organisation terroriste n’a la puissance d’un État, et peu de mouvements terroristes sont parvenus à en renverser un. 
Mais s’ils réussissent à choquer et à provoquer suffisamment les citoyens d’un État pour les pousser à des actions vaines, ils peuvent espérer prendre l’avantage. 
En 2001, Al-Qaida est parvenue à attirer les Américains en Afghanistan. 
L’EI est né dans les décombres de l’invasion de l’Irak conduite par les États-Unis, qui a suivi l’intervention en Afghanistan. 
Pour vaincre le terrorisme, il faut une puissance intelligente (smart power). 
Une puissance intelligente est capable d’associer la puissance coercitive (hard power) de l’armée et de la police à la puissance d’influence (soft power) de la séduction et de la persuasion. 
La puissance l’influence est également nécessaire si l’on veut vacciner ceux qui sont en périphérie et que les irréductibles cherchent à recruter. 
C’est pourquoi l’attention portée au récit des événements et à la façon dont l’action des États-Unis est commentée sur les réseaux sociaux est aussi importante et nécessaire que les frappes aériennes de précision. 
La rhétorique de l’affrontement, qui montre du doigt les musulmans et nous aliène les bonnes volontés qui nous permettraient d’obtenir des informations cruciales, nous met tous en danger. 
Raison pour laquelle la posture anti-islam de certains des candidats actuels à l’élection présidentielle est tellement contre-productive. 
La question terroriste est sérieuse, et elle mérite d’être placée parmi les priorités de nos services de renseignement et de police, de nos forces armées et de notre diplomatie. 
Elle constitue une donnée importante de notre politique étrangère. 
Et il est essentiel de maintenir hors de portée des terroristes les armes de destruction massive. 
Mais nous ne devons pas tomber dans le piège tendu par les terroristes. 
Ne remplissons pas le théâtre où se déroulent les actions menées par des brutes et des voyous. 
Si nous leur abandonnons la grande scène de notre parole publique, nous amoindrirons la qualité de notre vie civique et dévoierons nos priorités. 
Notre force serait alors utilisée contre nous. 

Syrie : que veut la Russie ? 
NEW-YORK – L'intervention de la Russie en Syrie est observée à la loupe, son pourquoi et son comment font l'objet d'analyses approfondies. 
Mais elles portent essentiellement sur le court terme, et leurs conclusions sur les conséquences probables à long terme de l'intervention paraissent exagérément pessimistes. 
Poutine a décidé d'aider le régime de Bachar Al-Assad qui est dans une impasse. 
Les bombes et les missiles russes qui s'abattent sur tout un éventail de groupes armés opposés aux forces gouvernementales donnent un peu de répit au régime. 
Aussi critiquable soit le gouvernement d'Assad, et malgré tous les crimes dont il a à répondre, à court terme cette situation est préférable à l'écroulement du régime. 
Malheureusement, le fait est qu'aujourd'hui l'implosion du gouvernement syrien aboutirait sans doute à un génocide, à des millions de réfugiés supplémentaires et à l'établissement du "califat" de l'Etat islamique (EI) à Damas. 
On peut spéculer sur les motivations de Poutine, mais il veut sans doute éviter l'écroulement de son allié de longue date au Moyen-Orient. 
Par ailleurs, il ne manque pas une occasion de rappeler au monde que la Russie reste une grande puissance qui peut et veut agir au mieux de ses intérêts. 
Peut-être veut-il aussi détourner l'attention des problèmes intérieurs - une économie affaiblie et le coût croissant de l'intervention en Ukraine. 
Le taux élevé d'approbation dont il bénéficie montre qu'il pourrait réussir. 
On pourrait craindre que l'activisme récent de la Russie ne prolonge cette guerre civile particulièrement cruelle et ne renforce l'Etat islamique. 
On ne peut exclure cette hypothèse, d'autant que la haine du régime d'Assad est un puissant outil de recrutement pour l'EI. 
Et au moins jusqu'à présent, ce dernier ne paraît pas être la priorité de l'armée russe qui s'attaque semble-t-il en priorité aux autres forces anti-Assad. 
Selon certaines sources, l'Etat islamique s'installerait dans les zones abandonnées par les forces anti-Assad qui fuient les bombardements russes. 
La Russie paraît jouer le même jeu cynique qu'Assad : utiliser la guerre pour ne laisser le choix qu'entre l'Etat islamique et un régime qui, pour odieux qu'il soit, lui est préférable. 
Certains observateurs craignent également que l'engagement russe en Syrie ne présage une nouvelle vague d'interventions de ce type - voire même une nouvelle Guerre froide. 
Mais c'est improbable, ne serait-ce que parce que la Russie n'a pas les moyens financiers et militaires pour s'engager sur un trop grand nombre de fronts. 
Et il n'est pas sûr que le peuple russe soit prêt à payer le prix fort pour cette politique. 
Tout dépend de Poutine qui dispose d'une liberté de décision jamais vue depuis Staline. 
Son action en Syrie est cohérente avec plusieurs principes des arts martiaux dont il est grand amateur, notamment l'idée de neutraliser l'adversaire en exploitant ses faiblesses. 
Mais le recours à la force a ses limites. 
L'intervention russe en Syrie ne réussira pas s'il s'agit de permettre au gouvernement d'Assad de regagner son contrôle sur l'essentiel du pays. 
La politique de Poutine peut au mieux établir une enclave relativement sûre. 
Même cet objectif modeste pourrait être difficile à atteindre parce que l'Etat islamique lui aussi se renforce. 
Il pourrait être coûteux pour la Russie elle-même : ce n'est qu'une question de temps jusqu'à ce que Moscou devienne la cible d'attaques-suicides (comme cela vient de se produire à Ankara). 
La véritable question est de savoir si pour Poutine le soutien au gouvernement d’Assad est un objectif en soi ou si ce n’est que le moyen d’atteindre un autre objectif. 
Si tel est le cas (si Poutine pense en joueur d’échecs et qu’il prévoit plusieurs coups à l’avance), il envisage peut-être un processus diplomatique qui passera à moment donné par le départ d’Assad. 
La Russie pourrait y être favorable, d’autant que Poutine n’est pas connu pour être un sentimental. 
Il pourrait adopter une politique qui donne un rôle central à la Russie pour dessiner le Moyen-Orient de demain. 
Quant aux USA et aux autres acteurs, ils devraient poursuivre une double stratégie. 
Ils devraient chercher à améliorer l'équilibre des pouvoirs en Syrie. 
Cela passe par un soutien plus important aux Kurdes et à certaines tribus sunnites, et par les attaques aériennes contre l'Etat islamique. 
Cela devrait permettre l'émergence d'enclaves relativement sûres. 
Un découpage de la Syrie en enclaves ou en cantons pourrait être le meilleur résultat possible dans l'immédiat et dans le futur prévisible. 
Les USA et les autres parties prenantes n'ont pas un intérêt vital à restaurer un gouvernement syrien qui contrôle l'ensemble du territoire. Leur objectif premier est de défaire l'Etat islamique et les groupes similaires. 
Parallèlement, les USA et les autres Etats devraient envisager la participation de la Russie (et même de l'Iran) à une solution politique. 
Il s'agirait de préparer la sortie d'Assad et d'établir un Etat efficace disposant au minimum du soutien de sa base alaouite et si possible de quelques tribus sunnites. 
Poutine va sans doute gagner du prestige dans un tel processus. 
Mais c'est le prix à payer pour une dynamique qui permettra à long terme de diminuer les souffrances du peuple syrien et de réduire le danger que représente l'Etat islamique. 

Thatcher et le Big Bang 
LONDRES – Margaret Thatcher était une superstar aux Etats-Unis pour les personnes d’un certain âge, et les Américains sont surpris par les commentaires très divergents entendus dans la Grande Bretagne qu’elle a gouverné pendant 11 ans. 
Mais les Britanniques ne sont pas étonnés. 
Comme Tony Blair, Thatcher a longtemps été un produit britannique qui toujours eu plus de succès sur les marchés étrangers qu’à domicile. 
Tous les aspects de son héritage sont sérieusement controversés. 
A-t-elle fait preuve de préscience concernant les problèmes de l’union monétaire européenne ou a-t-elle laissé l’Angleterre isolée à la lisière du continent ? 
A-t-elle créé un nouvel élan économique, ou a-t-elle laissé la Grande-Bretagne amèrement divisée, avec plus d’inégalités et moins de cohésion qu’auparavant ? 
A-t-elle anéanti la puissance des intérêts acquis et créé une véritable méritocratie, ou a-t-elle fait des banquiers et des financiers la nouvelle élite, avec de désastreuses conséquences ? 
L’un des sujets passé à la loupe est en effet sa réforme de la City de Londres à la fin des années 80. 
En 1986, son gouvernement a joué un rôle important dans ce que l’on a appelé le “Big Bang.” 
Techniquement, le principal changement fut de mettre fin à la « capacité unique » par laquelle un négociant boursier pouvait être soit commettant, soit agent, mais pas les deux. 
Avant 1986, il y avait des courtiers qui agissaient pour le compte de clients, et les intermédiaires qui faisaient le marché, et les deux ne devaient jamais se croiser. 
Ce système avait été abandonné ailleurs, et la réforme a permis à Londres d’accueillir de nouvelles institutions, surtout les principales banques d’investissement américaines. 
Le premier effet et le plus évident fut la fin des longs déjeuners. 
Débutant par un gin tonique peu après midi et finissant avec un brandy Napoléon à 15 heures, le déjeuner avant le Big Bang était souvent le moment le plus ardu dans la journée d’un courtier en bourse. 
Cette chaleureuse culture prit fin peu après l’arrivée en ville des dynamiques et effrontés Américains qui travaillaient même à l’heure du petit-déjeuner. 
Mais certains estiment qu’il y eut aussi des inconvénients. 
Philip Augar, auteur de The Death of Gentlemanly Capitalism (La Mort du capitalisme courtois, ndt), pense que les caractéristiques positives de la City ont été abandonnées avec les mauvaises, » et les réformes de Thatcher « nous ont mis sur le sentier chaotique de la crise financière. » 
Jusqu’à quel point cette charge est-elle justifiée ? 
Peut-on réellement retrouver les racines du malaise actuel dans les années 80 ? 
La Dame de fer fut-elle un des auteurs des malheurs actuels du monde ? 
Ancien ministre des Finances de Mme Thatcher, Nigel Lawson le conteste. 
(Pour tout dire, j’étais l’un des conseillers de Dawson dans les années 80). 
Il précise que les réformes étaient accompagnées de nouvelles règlementations. 
Le Financial Services Act de 1986 a mis fin au régime de pure auto-règlementation. 
Les intérêts financiers s’y sont fortement opposés à l’époque, considérant que cela ne constituait que la face visible d’un iceberg, bien qu’ils ne pouvaient imaginer quelle deviendrait finalement la taille de cet iceberg. 
Il est aussi difficile de trouver les origines de l’explosion du crédit dans les années 80, et la prolifération d’instruments financiers exotiques et mal compris qui ont été au cœur de la crise de 2007-2008. 
Les tendances les plus dangereuses, y compris la progression des déséquilibres globaux et la dramatique financiarisation de l’économie, se sont dangereusement accélérées à partir de 2004. 
On se souvient que Mme Thatcher, qui avait peu de goût pour le crédit, avait déclaré : « Je ne crois pas aux cartes de crédit. » 
Elle avait en effet une philosophie rigoureuse sur l’emprunt : « Le secret du bonheur est de vivre selon ses revenus et de payer ses factures à temps. » 
Mais il se peut que des liens entre le Thatchérisme et la crise se retrouvent à un niveau plus profond. 
Son mantra, « Vous ne pouvez pas aller à l’encontre des marchés, » a contribué à installer un état d’esprit dans lequel les gouvernements et les banques centrales ont été réticents à remettre en question les tendances insoutenables des marchés. 
Mme Thatcher faisait spécifiquement référence aux dangers de la fixité des taux de change, et ne peut certainement pas être considérée comme l’un des principaux architectes de ce que l’on a appelé « l’hypothèse des marchés efficients. » 
Mais elle croyait fermement dans l’expansion des marchés privés et était naturellement méfiante de l’intervention de l’état. 
Comme l’avait exprimé l’économiste et banquier central aujourd’hui décédé, Tommaso Padoa-Schioppa, Mme Thatcher « a déplacé la frontière entre les marchés et le gouvernement, élargissant le territoire des premiers aux dépends du second. » 
Padoa-Schioppa estimait que cette situation était le facteur qui avait contribué à freiner l’intervention au bon moment des autorités américaines et britanniques avant la crise de 2007-2008. 
Mme Thatcher n’était certainement pas l’amie des banquiers centraux. 
Elle est restée, jusqu’au bout, hostile à l’indépendance de la banque centrale, s’opposant régulièrement à l’avis de ses Chanceliers d’autoriser la Banque d’Angleterre à contrôler les taux d’intérêt. 
Elle craignait que les banques centrales, indépendantes, ne servent les intérêts de leurs « clients » bancaires, plutôt que ceux de l’économie dans son ensemble. 
Elle était particulièrement hostile à ce qu’elle considérait comme une indépendance excessive de la Banque Centrale Européenne. 
Dans son dernier discours au Parlement en tant que Premier ministre, elle s’en était prise à la BCE comme une institution « qui ne devait rendre de comptes à personne, » attirant l’attention sur les implications politiques d’une centralisation de la politique monétaire, et prévoyait très justement les dangers d’un « déficit de démocratie » qui inquiète aujourd’hui beaucoup de personnes en Europe, et pas uniquement à Chypre ou au Portugal. 
Donc, dans la sphère financière comme ailleurs, il y a du bon et du moins bon dans l’héritage de Mme Thatcher. 
Sa conviction, voisine de celle de Alan Greenspan, dans le principe d’auto-correction des marchés financiers, et sa révérence pour l’intégrité des mécanismes de prix, semblent bien moins fondées aujourd’hui qu’elles ne l’étaient dans les années 80. 

Le capitalisme a-t-il échoué ? 
NEW YORK – Jusque six jours avant la faillite de Lehman Brothers il y a cinq ans, l'agence de notation Standard & Poor’s avait maintenu la note « A » (qualité « investment-grade ») de l'entreprise. 
Moody’s avait attendu encore plus longtemps, dégradant Lehman seulement un jour ouvrable avant son effondrement. 
Comment se fait-il que des agences de notation – et des banques d'investissement – réputées aient pu se tromper à ce point dans leur jugement ? 
Les régulateurs, les banquiers et les agences de notation portent en grande partie la responsabilité de la crise. 
Pourtant, le quasi-effondrement auquel on a assisté ne représente pas tant un échec du capitalisme que des modèles économiques contemporains, qui n’ont pas compris le rôle et le fonctionnement des marchés financiers – et, plus largement, l'instabilité – dans les économies capitalistes. 
Ces modèles ont fourni le prétendu fondement scientifique aux décisions politiques et innovations financières qui ont rendu la pire crise depuis la Grande Dépression beaucoup plus probable, si pas inévitable. 
Après la faillite de Lehman, l’ancien président de la Fed Alan Greenspan a témoigné devant le Congrès américain qu'il avait « trouvé une faille » dans l'idéologie selon laquelle l'intérêt personnel protégerait la société contre les excès du système financier. 
Mais le mal était déjà fait. 
Cette croyance remonte à la théorie économique dominante à propos des causes de l'instabilité des prix des actifs – une théorie qui explique le risque et les fluctuations des prix des actifs comme si l'avenir découlait mécaniquement du passé. 
Les modèles mécaniques des économistes contemporains impliquent que des acteurs de marché égoïstes n’auraient jamais offert de prix manifestement excessifs sur le marché immobilier ou d’autres actifs au cours de la période précédant la crise. 
Par conséquent, ces fluctuations excessives ont été considérées comme un symptôme de l'irrationalité des acteurs du marché. 
Cette hypothèse erronée – selon laquelle des décisions égoïstes peuvent être représentées de manière adéquate au moyen de règles mécaniques – a soutenu la création d'instruments financiers synthétiques et a légitimé, au nom de motifs prétendument scientifiques, leur commercialisation auprès de fonds de pension et d’autres institutions financières à travers le monde. 
De manière remarquable, les pays émergents disposant de marchés financiers relativement moins développés ont échappé à la plupart des conséquences les plus graves de ces innovations. 
Le recours à des règles mécaniques par les économistes contemporains pour comprendre – et influencer – les résultats économiques s'étend également à la politique macroéconomique, et cite souvent sur une autorité, John Maynard Keynes, qui aurait pourtant rejeté leur approche. 
Keynes a très vite compris l’inadéquation de telles règles mécaniques. 
« Nous nous sommes empêtrés dans un embrouillamini colossal », avait-il averti, « en perdant le contrôle d'une machine délicate, dont nous ne comprenons pas le fonctionnement. » 
Dans The General Theory of Employment, Interest, and Money, Keynes cherchait à fournir la justification manquante en faveur d’une politique budgétaire expansionniste en vue d’aider les économies capitalistes avancées à sortir de la Grande Dépression. 
Mais, après la Seconde Guerre mondiale, ses successeurs ont développé un programme beaucoup plus ambitieux. 
Au lieu de poursuivre des mesures visant à lutter contre les fluctuations excessives de l'activité économique, telles que la contraction profonde des années 1930, les politiques dites de stabilisation ont porté sur des mesures qui visaient à maintenir le plein emploi. 
Les modèles « néokeynésiens » qui sous-tendent ces politiques faisaient l’hypothèse que le « vrai » potentiel d'une économie – et donc ce qu’on appelle l’écart de production, que la politique expansionniste est censée combler pour atteindre le plein emploi – peut être mesuré avec précision. 
Le problème, pour le dire crûment, est que penser qu'un économiste puisse pleinement spécifier à l'avance la façon dont les résultats agrégés – et donc le niveau potentiel de l'activité économique – se dérouleront au cours du temps est tout simplement faux. 
Les projections fournies par le modèle macro-économétrique de la Fed concernant le calendrier et les effets sur le chômage du plan de relance économique de 2008, qui se sont révélées être largement loin du compte, sont un exemple notoire. 
Pourtant, le courant dominant chez les économistes insiste sur le fait que ces modèles mécanistes conservent leur validité. 
Le Prix Nobel d'économie Paul Krugman, par exemple, affirme qu’un « calcul back-of-the-enveloppe » sur base des « principes macroéconomiques classiques » indique que le plan de relance budgétaire aux États-Unis de 800 milliards de dollars en 2009 aurait dû être trois fois plus grand. 
De toute évidence, nous avons besoin de nouveaux principes. 
La question n'est pas de savoir si la relance budgétaire a aidé, ni si un plus grand stimulus aurait aidé davantage, mais bien si les décideurs politiques devraient s’appuyer sur un quelconque modèle qui suppose que l'avenir découle mécaniquement du passé. 
Par exemple, l'effondrement du marché immobilier qui a coulé financièrement des millions de propriétaires américains ne fait pas partie des modèles présentés dans les manuels classiques, alors qu’il a rendu impossible tout calcul précis de relance budgétaire basé sur ces modèles. 
Le public devrait se méfier grandement de toute déclaration prétendant que ces modèles fournissent une base scientifique pour la politique économique. 
Cependant, renoncer à ce que Friedrich von Hayek appelait « la prétention de connaissance exacte » des économistes ne signifie pas abandonner toute possibilité que la théorie économique puisse éclairer l'élaboration des politiques. 
En effet, reconnaître que la connaissance des économistes, des décideurs et des acteurs de marché sera toujours imparfaite, a des implications importantes pour notre compréhension de l'instabilité financière et le rôle de l’état pour l'atténuer. 
Les fluctuations des prix des actifs ne se produisent pas parce que les acteurs de marché sont irrationnels, mais parce qu'ils tentent de faire face à leur connaissance nécessairement imparfaite des flux de profit futurs qu’ils peuvent attendre de projets d'investissement alternatifs. 
L'instabilité du marché fait donc partie intégrante de la façon dont les économies capitalistes affectent leur épargne. 
Par conséquent, les décideurs politiques devraient intervenir non pas parce qu'ils détiennent une connaissance supérieure de la valeur des actifs (en fait, ce n’est le cas de personne), mais bien parce que les acteurs de marché qui cherchent à maximiser le profit n’internalisent pas les coûts sociaux énormes associés aux hausses et baisses de prix excessives. 
Ce sont de telles fluctuations excessives, et non pas les déviations par rapport à une quelconque « vraie » valeur fantaisiste – que ce soit des actifs ou du taux de chômage – que Keynes estimait que les décideurs devraient chercher à atténuer. 
Contrairement à leurs successeurs, Keynes et Hayek avaient ​​compris que la connaissance imparfaite et les changements par rapport à la routine signifient que les règles politiques, ainsi que les variables sous-jacentes, gagnent et perdent leur pertinence à des moments que personne ne peut anticiper. 
Ce point de vue semble avoir fait son retour dans l'élaboration des politiques au sein de la patrie de Keynes. Comme Mervyn King, l'ancien gouverneur de la Banque d'Angleterre, l’a expliqué « notre compréhension de l'économie est incomplète et en constante évolution .... 
Décrire la politique monétaire en fonction d'une règle constante dérivée d'un modèle connu de l'économie revient à ignorer ce processus d'apprentissage ». 
Son successeur, Mark Carney, a incarné ce point de vue en délaissant les règles de politique fixes au profit d’une discrétion contrainte par les intervalles de référence prévus sur différents indicateurs clés. 
Plutôt que d'essayer de satisfaire des objectifs chiffrés précis, que ce soit en ce qui concerne l'inflation ou le chômage, l'élaboration des politiques dans ce mode cherche à amortir les fluctuations excessives. 
Elle répond ainsi aux problèmes réels, et non pas à des théories ou des règles (que ces problèmes ont rendu obsolètes). 

Un remède pour l'Europe 
NEW-YORK – Il est maintenant clair que la principale cause de la crise de l'euro est l'abandon par les Etats membres de leur droit d'imprimer de l'argent - responsabilité qui incombe à la Banque centrale européenne (BCE). 
Ils n'avaient pas compris ce que cet abandon supposait, pas davantage d'ailleurs que les autorités européennes. 
Lors de l'introduction de l'euro, le régulateur a autorisé les banques à acheter les bons du Trésor européens en quantité illimitée sans exiger qu'elles conservent des capitaux propres. 
Les banques commerciales ont trouvé avantageux d'accumuler les bons des pays les plus faibles de manière à gagner quelques points de base supplémentaires, ce qui a entraîné la convergence des taux d'intérêt dans toute la zone euro. 
Confrontée au fardeau de la réunification, l'Allemagne a entrepris des réformes structurelles, devenant ainsi plus compétitive. 
Grâce à un crédit facile, d'autres pays ont connu un boom immobilier et un boom de la consommation, perdant ainsi en compétitivité. 
C'est alors qu'est survenue la crise de 2008. 
Les différents Etats ont dû secourir leurs banques. 
Certaines d'entre elles se sont trouvées dans la position d'un pays en développement lourdement endetté dans une devise qu'il ne contrôle pas. 
A l'image des écarts de performance économique, l'Europe s'est alors divisée en pays créanciers et pays endettés. 
Quand les marchés financiers ont réalisé que les bons du Trésor supposés sûrs risquaient de ne pas être remboursés, ils ont augmenté les primes de risque de manière spectaculaire. 
C'est ainsi que les banques commerciales détentrices en grand nombre de ces bons sont devenues potentiellement insolvables, ce qui a entraîné la double crise de la dette souveraine et du secteur bancaire. 
La zone euro reproduit la réaction du système financier mondial lors de crises analogues en 1982 et à nouveau en 1997. 
Dans les deux cas, les autorités internationales ont imposé des mesures douloureuses à la périphérie pour protéger le centre ; et maintenant sans s'en rendre compte l'Allemagne joue le même rôle. 
Certes, dans les détails tout n'est pas identique, mais l'idée est la même : les créanciers veulent faire peser tout le poids de l'ajustement sur les pays débiteurs, tandis que le "centre" échappe aux responsabilités qui sont les siennes dans les déséquilibres. 
Il est intéressant de noter que les termes de "centre" et de "périphérie" sont entrés subrepticement dans le vocabulaire courant. 
Pourtant la responsabilité du centre dans la crise de l'euro est plus importante qu'elle ne l'était en 1982 et en 1997, car il a conçu un système monétaire vicié et n'y a pas remédié. 
Dans les années 1980, l'Amérique latine a connu une décennie perdue ; un sort analogue attend l'Europe. 
Au début de la crise, un effondrement de l'euro était inconcevable : actifs et passifs libellés dans la monnaie commune étaient tellement intriqués les uns avec les autres que cela aurait conduit à une dégringolade incontrôlable. 
Mais la crise progressant, le système financier s'est réorganisé progressivement en fonction des différents pays. Cette tendance s'est confirmée depuis quelques mois. 
Les opérations de refinancement à long terme de la BCE ont permis aux banques espagnoles et italiennes d'acheter les bons du Trésor de leur propre pays et de bénéficier d'un "spread" important. 
Simultanément, les banques ont placé leurs actifs hors de leurs frontières nationales et les gestionnaires de risque ont essayé d'équilibrer actifs et passifs dans leur pays, plutôt qu'au sein de la zone euro dans son ensemble. 
Si cette situation se prolonge pendant quelques années, l'euro pourrait s'effondrer, même en l'absence de crise économique. 
Les pays créanciers se retrouveraient alors avec de grosses créances difficiles à encaisser auprès des pays débiteurs. 
En sus des garanties et des transferts intergouvernementaux, la créance de la Bundesbank auprès des banques centrales des pays de la périphérie dans le cadre du système TARGET2 (le système de règlement entre banques centrales de l'UE) s'élevait à 644 milliards d'euros le 30 avril et elle est en croissance exponentielle en raison de la fuite des capitaux. 
Aussi la crise va s'intensifiant. 
Les tensions sur les marchés financiers ont atteint de nouveaux sommets. 
A titre d'illustration la prime de risque des bons du Trésor espagnol atteint un nouveau pic, tandis que la Grande-Bretagne qui a conservé sa propre devise bénéficie des taux les plus faibles de son Histoire. 
L'économie de la zone euro décline, alors que l'Allemagne connaît un boom. Autrement dit la divergence s'amplifie. 
Les dynamiques politiques et sociales poussent elles aussi à la désintégration. 
Ainsi que le montrent les résultats des élections récentes, l'opinion publique est de plus en plus rétive à l'austérité, et cette tendance va probablement persister jusqu'à ce qu'un changement de politique intervienne. 
Inévitablement, quelque chose va céder. 
A mon avis les autorités disposent d'une fenêtre de trois mois durant laquelle elles peuvent encore corriger leurs erreurs et inverser la tendance. 
Cela suppose des mesures exceptionnelles pour revenir à une situation proche de la normale, tout en respectant les traités existants. 
Ces derniers pourraient être réexaminés ultérieurement dans une atmosphère plus calme, de manière à éviter la réapparition des déséquilibres. 
Il est difficile mais pas impossible d'identifier certaines de ces mesures répondant à des exigences très strictes. 
Elles doivent permettre de traiter simultanément le problème de la dette souveraine et celui du système bancaire, tout en réduisant les écarts de compétitivité. 
La zone euro a besoin d'une union bancaire : un projet européen de garantie des dépôts pour contenir la fuite de capitaux, une source européenne pour financer la recapitalisation des banques, ainsi qu'une supervision et une régulation au niveau de l'ensemble de la zone euro. 
Les pays lourdement endettés doivent bénéficier d'un allégement des coûts financiers. 
Cela peut se faire de différentes manières, mais la participation active de l'Allemagne est indispensable. 
C'est là que le bât blesse. 
L'Allemagne travaille d'arrache-pied pour établir un ensemble de propositions à temps pour le sommet de l'UE fin juin, mais il semble qu'elle se contentera d'une plateforme minimale acceptable par tous - autrement dit une fois de plus une solution seulement à court terme. 
Nous nous trouvons à un point d'inflexion. 
La crise grecque pourrait atteindre son paroxysme à l'automne, même si les élections débouchent sur un gouvernement respectueux des accords signés avec les créanciers de la Grèce. 
A ce moment là l'économie allemande s'affaiblira, il sera donc plus difficile à la chancelière Angela Merkel de persuader l'opinion publique allemande d'accepter davantage de responsabilités au niveau européen. 
A moins d'un accident comme la faillite de Lehman Brothers, l'Allemagne va probablement en faire assez pour sauver l'euro, mais l'UE évoluera vers quelque chose de très différent de la société ouverte qui a soulevé les imaginations dans le passé. 
La division entre pays créanciers et débiteurs s'enracinera, avec l'Allemagne en position dominante et la périphérie en position d'arrière-pays en dépression économique. 
Cela va inévitablement soulever des soupçons quant au rôle de l'Allemagne en Europe - mais toute comparaison avec l'Allemagne du passé est totalement inappropriée. 
La situation actuelle n'est pas due à un plan délibéré, mais à son absence. 
C'est un festival tragique d'erreurs politiques. 
L'Allemagne est une démocratie qui fonctionne bien, dont l'énorme majorité de la population souhaite une société ouverte. 
En espérant qu'il ne sera pas trop tard, quand il prendra conscience de ses conséquences, le peuple allemand voudra corriger les erreurs de conception de l'euro. 
On sait ce dont l'Europe a besoin : d'une autorité budgétaire européenne capable et animée de la volonté de réduire le fardeau de la dette de la périphérie, ainsi que d'une union bancaire. 
L'allégement de la dette pourrait prendre d'autres formes que des euro-obligations et serait conditionné au respect du pacte budgétaire par les pays débiteurs. 
Annuler en totalité ou partiellement cet allègement en cas de non-respect serait une protection efficace contre le risque subjectif. 
Il dépend de l'Allemagne d'assumer les responsabilités de leadership qui lui incombent en raison de son succès. 

Les USA doivent se prononcer pour la démocratie en Egypte 
PRINCETON –A l'unisson, les Frères musulmans et l'opposition libérale critiquent les USA. 
La situation n'est donc facile ni pour l'ambassadrice Anne Patterson, ni pour le secrétaire d'Etat John Kerry, ni pour son vice-secrétaire, William Burns, qui s'est rendu récemment au Caire. 
Cette visite montre que les USA essayent d'adopter une politique adéquate. 
Tout en évitant de soutenir un parti en particulier, ils veulent défendre une conception de la démocratie libérale qui comporte des élections libres et équitables et un mode de gouvernance qui respecte et inclut les points de vue minoritaire et défend les libertés individuelles. 
Or cela suppose de s'opposer à Israël et à l'Arabie saoudite. 
Les jeunes qui ont mené la révolution égyptienne il y a deux ans et demi sont méfiants à l'égard des USA pour une raison simple : ils ont soutenu l'ex-président Moubarak pendant 30 ans. 
Du point de vue américain, le président Obama s'est rapidement détourné de l'ancien président pour s'intéresser bien davantage au peuple, mais on ne s'en est pas rendu compte dans les rues du Caire. 
Quand Morsi, un Frère musulman, a été élu année dernière, beaucoup d'Egyptiens ont cru que les USA le soutenaient, car ils n'imaginaient pas que ces derniers accepteraient un résultat autre que celui auquel ils voulaient aboutir. 
Quand l'ambassadrice Patterson a essayé de travailler avec le gouvernement Morsi au mieux des intérêts américains et a poussé à une politique plus inclusive et plus respectueuse des droits, l'opposition libérale a considéré qu'elle soutenait les Frères musulmans. 
Mais quand les USA ont refusé de qualifier de coup d'Etat le renversement de Morsi par l'armée (ce qui aurait entraîné la suppression de l'aide annuelle d'un milliard et demi de dollars en faveur de l'armée égyptienne), les partisans des Frères musulmans ont conclu que l'Amérique approuvait l'intervention de l'armée. 
Dans ces conditions, que doivent faire les USA et les autres pays favorables à la démocratie libérale ? 
De la réponse à cette question dépend en partie l'avenir de l'Egypte et celui de toute la région. 
Ainsi que beaucoup de commentateurs l'ont souligné, du point de vue des islamistes, la destitution de Morsi ressemble beaucoup au renversement par l'armée algérienne en 1992 (avec le soutien des USA) d'un gouvernement islamiste élu, au coup d'Etat en douceur de l'armée turque en 1997 quand elle a chassé du pouvoir un gouvernement islamiste élu et au revirement des USA qui n'ont plus soutenu la démocratie arabe lorsque le Hamas a remporté les élections à Gaza en 2006. 
Si pour les islamistes le seul choix réside entre le fusil et le bulletin de vote, le fusil paraît maintenant plus prometteur. 
Plus généralement, les institutions, l'équilibre des pouvoirs et les processus qui permettent à la démocratie libérale de fonctionner sont affaiblis quand l'armée se mêle de politique, pour quelque raison que ce soit. 
Quelques 17 millions d'Egyptiens auraient participé aux manifestations anti-Morsi, la majorité d'entre eux signataires d'une pétition exigeant un gouvernement qui réponde à leurs besoins. 
Morsi et son parti Pour la liberté et la justice (la branche politique des Frères musulmans) n'ont donné à aucun moment l'impression qu'ils étaient disposés à accepter un véritable compromis (par opposition à des discussions destinées à faire traîner les choses) pour parvenir à un Etat islamique. 
Dans son ultime discours, Morsi a appelé ses troupes aux barricades et au bain de sang, plutôt qu'à la recherche d'un compromis qui lui aurait permis de rester au pouvoir. 
Dans un pays pluraliste et divisé, une authentique démocratie libérale suppose de gouverner par l'inclusion et non par la manière forte. 
Toute autre alternative suggère que l'islam politique est le marxisme de notre époque, avec une stratégie à long terme visant à remplacer le système plutôt qu'à le réformer. 
Dans une démocratie libérale, les partis à tendance religieuse (comme on le voit aux USA, en Europe et en Israël), participent à un débat sur le rôle de la religion dans la vie publique - rôle cantonné dans les limites fixées par une Constitution acceptée par la grande majorité. 
Dans ce contexte, les USA devraient commencer par qualifier de coup d'Etat les événements qui ont commencé le 30 juin, mais pas encore de coup militaire, dans la mesure où un coup d'Etat militaire remplace le gouvernement en place par un gouvernement militaire. 
Cela ne s'est pas passé, et ne se passera peut-être pas si des élections libres et équitables avec la participation de tous les partis ont lieu dans les 6 mois à venir. 
Les USA devraient aussi déclarer qu'ils suspendront leur aide à l'armée égyptienne à une date donnée si les élections n'ont pas lieu. 
Cette décision concerne autant les relations américano-israéliennes que les relations américano-égyptiennes, car l'aide américaine vise à préserver le traité de paix israélo-égyptien. 
Au cours des deux dernières semaines, Israël a intensifié sa coopération avec les généraux égyptiens dans la poursuite des extrémistes islamistes dans le Sinaï. 
Autre point important, les USA et le plus grand nombre de pays possibles devraient signifier à l'armée égyptienne qu'à moins de juger les dirigeants des Frères musulmans pour incitation publique à la violence, elle doit les libérer. 
Il est légitime d'exiger que les Frères musulmans soient une organisation légale plutôt qu'un réseau plus ou moins sous-terrain ayant pour façade le Parti pour la liberté et la justice. 
La criminalisation d'une activité politique n'a pas sa place dans une démocratie constitutionnelle, cette criminalisation est en général la première étape vers la dictature, de même que la censure des médias des Frères musulmans. 
Les élections égyptiennes ne seront ni libres ni équitables si elles sont précédées d'une purge politique comme en Iran ou en Russie. 
L'arrêt de la campagne de l'armée contre les dirigeants des Frères musulmans pourrait déplaire à l'Arabie saoudite et aux Emirats arabes unis. 
Ces pays qui souhaitent ouvertement l'éradication des Frères musulmans ont accordé à tous deux une aide de 8 milliards de dollars à l'Egypte immédiatement après le 30 juin. 
Mais une stabilité politique achetée ainsi ne peut durer très longtemps. 
A long terme, un gouvernement élu devra rassembler une partie suffisante de la société égyptienne de manière à pouvoir prendre les mesures difficiles : faire que l'armée ne soit plus un Etat dans l'Etat, réduire les subventions et reconstruire les fondations de l'économie. 
Repousser les Frères musulmans dans la clandestinité est la recette vers encore plus d'instabilité. 
Souvent les révolutions balancent entre les extrêmes avant que les forces susceptibles de renverser le gouvernement soient assez fortes et aient la légitimité voulue pour gouverner. 
Les amis du peuple égyptien doivent soutenir les principes et les processus de la démocratie libérale, même si cela déplait à certains partis et dirigeants politiques. 

Les bénéfices de l’IED chinois 
BERKELEY – Dans un rare sursaut de bipartisme, le Congrès américain a récemment voté une loi pour encourager les investissements étrangers directs (IED) vers les Etats-Unis. 
Les Démocrates et les Républicains ont convenu que l’IED, ou ‘internalisation’, est important pour l’emploi et la compétitivité du pays. Ils ont raison. 
Mais, tout en proposant de nouvelles mesures pour attirer les investisseurs étrangers, de nombreux membres du Congrès, Démocrates et Républicains confondus, expriment de profondes inquiétudes concernant l’IED chinois, tant pour des raisons économiques que de sécurité nationale. 
Ces craintes sont infondées, et il n’est pas recommandé d’instaurer des mesures discriminatoires pour limiter de tels investissements. 
Le gouvernement américain possède déjà des procédures adéquates de contrôle pour évaluer et bloquer les IED, y compris chinois, qui poseraient un risque concurrentiel et de sécurité nationale. 
Les investissements approuvés sont bénéfiques à l’économie américaine sur plusieurs plans et devraient être bienvenus. 
Les entreprises étrangères aux Etats-Unis représentent 5 % de l’emploi dans le secteur privé, 17 % des emplois manufacturiers, 21 % des exportations, 14% de la Recherche et Développement, et 17% des impôts sur les sociétés. 
Reconnaissant les contributions bénéfiques des IED, le Conseil pour l’emploi et la concurrence du président Barack Obama a validé le nouveau programme Select USA pour coordonner les efforts de promotion de l’ensemble du gouvernement. 
Les Etats-Unis sont déjà la toute première destination mondiale d’IED, avec 15 % des flux globaux. 
Mais cette part tend à diminuer, et la Chine, utilisant à la fois la carotte (tel que des avantages fiscaux et des zones d’implantations spéciales) et le bâton (exigences de contenu local explicites et implicites) pour attirer les entreprises, est désormais au deuxième rang mondial. 
La Chine est longtemps restée une source limitée de flux d’IED, mais cela aussi est en train de changer rapidement. 
Les IED chinois ont explosé ; ils étaient de 3 milliards de dollars avant 2005 et ont atteint 60 milliards de dollars en 2010, catapultant la Chine dans le top cinq des sources d’IED sur la base de la moyenne mobile sur trois ans. 
Si l’on tient compte de la taille de l’économie chinoise, de son taux de croissance, et de l’expérience d’autres économies en développement, les IED chinois devraient augmenter de 1000 à 2000 milliards de dollars d’ici 2010. 
L’augmentation des IED est une priorité pour la Chine, et ce pour deux raisons. 
D’abord, il est dans son intérêt compréhensible de diversifier ses substantielles réserves monétaires étrangères loin des bons du trésor américains à faible rendement vers des actifs réellement productifs avec des rendements plus élevés. 
C’est pourquoi la Chine a créé son propre fonds souverain, la China Investment Corporation (CIC) dont les décisionnaires recherchent des opportunités d’IED. 
Ensuite, les entreprises chinoises ont été encouragées à « se globaliser » et à investir à l’étranger pour trouver de nouveaux marchés, s’assurer un accès aux ressources énergétiques et aux matières premières, et aiguiser leur compétitivité par l’acquisition de nouvelles technologies, de marques, et de compétences en gestion. 
Un récent rapport publié par la Banque Populaire de Chine encourage fortement les entreprises chinoises à procéder à l’acquisition d’entreprises étrangères comme première étape d’un plan décennal visant à assouplir les restrictions du marché de capitaux de la Chine – un objectif de longue date des législateurs américains. 
Jusqu’à présent, les flux d’IED chinois se sont concentrés sur les pays en développement et sur une poignée de pays développés riches en ressources naturelles, y compris l’Australie et le Canada, et sont destinés à faciliter les échanges commerciaux et l’accès aux ressources naturelles. 
Mais les modèles et les destinations de l’IED chinois vont évoluer au gré de la hausse des salaires, d’une appréciation du taux de change réel et de l’entrée de nouveaux fournisseurs d’autres pays émergents qui contribueront à éroder la compétitivité des entreprises chinoises, les motivant à investir à l’étranger afin d’améliorer leurs moyens technologiques et leurs capacités de gestion, de trouver de nouvelles opportunités de croissance et de progresser sur la chaine de valeur. 
Actuellement, les Etats-Unis ne reçoivent que 2 à 3 % des IED chinois. 
Mais les investissements directs de la Chine aux Etats-Unis ont augmenté rapidement, de moins d’un milliard de dollars par an sur la période 2003-2008 à plus de 5 milliards de dollars par an en 2010-2011. 
Pas moins de 38 états américains accueillent des projets d’IED en provenance de la Chine, et la concurrence pour les investissements chinois s’est intensifiée au rythme de la contraction budgétaire de ces états. 
Bien sûr, il faut prendre en considération les inquiétudes légitimes de sécurité nationale et de concurrence associées à ce potentiel de bénéfices économiques provenant de l’augmentation de la part d’IED chinois. 
Premièrement, comme toute fusion et acquisition impliquant à la fois des investisseurs nationaux et étrangers, les investissements et l’acquisition par des sociétés chinoises, qu’elles soient d’état ou privées, d’entreprises américaines doivent être évalués par le Département américain de la Justice pour estimer leur impact sur la compétitivité du marché. 
Les investissements qui auraient des effets anticoncurrentiels significatifs doivent être modifiés ou bloqués. 
Deuxièmement, le Comité pour l’investissement étranger aux Etats-Unis (CFIUS) doit sélectionner les investissements et les acquisitions de sociétés américaines par des entreprises étrangères, y compris chinoises, pour évaluer les risques éventuels sur la sécurité nationale. 
De telles études sont des pratiques courantes et justifiables partout dans le monde. 
Ces dernières années, le CFIUS a redéfini le principe de sécurité nationale en y incluant non seulement les activités liées à la défense et les technologies dites « à double usage », mais aussi les infrastructures critiques, dont les télécommunications, l’énergie, et le transport – des secteurs d’un intérêt tout particulier pour les entreprises chinoises. 
De nombreux investisseurs chinois considèrent le processus de sélection du CFIUS comme étant protectionniste et les visant directement, mais il n’existe aucune preuve de cela. 
La Grande-Bretagne, le Canada, la France et Israël ont constitué plus de la moitié des cas évalués par le CFIUS entre 2008 et 2010, alors que la Chine n’en représentait que 5%. 
Seule une petite part des IED chinois aux Etats-Unis est soumise au contrôle du CFIUS, et la plupart de ces projets, comme la plupart des cas étudiés par le CFIUS, sont approuvés, parfois avec certaines mesures restrictives. 
Le CFIUS n’étudie pas les cas d’investissements « Greenfield », qui représentent environ 50 % des IED chinois aux Etats-Unis. 
Mais les IED chinois, surtout dans les secteurs sensibles comme l’énergie, entrainent souvent des audiences au Congrès, des résolutions ad hoc, et un durcissement du contrôle du CFIUS. 
C’est ainsi qu’une très forte opposition du Congrès a convaincu l’entreprise pétrolière publique chinoise CNOOC en 2005 d’abandonner sa tentative de rachat d’UNOCAL, une entreprise énergétique américaine, avant même les conclusions du CFIUS, qui aurait probablement donné son aval à cette opération pour ce qui est de la sécurité nationale. 
La Chine rappelle encore aujourd’hui cet épisode comme preuve des fortes réticences américaines aux IED chinois. 
C’est sur cette base que certains membres du Congrès exhortent maintenant le CFIUS de bloquer la proposition d’acquisition de la CNOOC sur Nexen, une entreprise énergétique canadienne avec des implantations dans le Golfe du Mexique, tant que la Chine n’aura pas résolu ses différents avec les Etats-Unis sur les mesures de préférence nationale et les barrières douanières imposées aux IED de sociétés américaines en Chine. 
Tenir compte de ces appels serait une couteuse erreur qui saperait le processus objectif et non discriminatoire du CFIUS et encouragerait les entreprises chinoises à rechercher ailleurs des opportunités d’investissements, alors que les IED chinois sont sur le point d’exploser et que l’économie américaine ne saurait se passer des emplois, des capitaux et des bénéfices commerciaux qu’ils génèreraient. 

L’inflation reste le moindre mal 
CAMBRIDGE – Les principales banques centrales du monde entier continuent d'exprimer leur préoccupation au sujet d’une possible hausse de l’inflation en tant que conséquence indirecte de leurs efforts pour lutter contre la récession. 
C'est une erreur. 
En comparaison avec les risques politiques, sociaux et économiques que poserait la permanence d’une croissance lente, après une crise financière telle qu’il n’en arrive qu’une fois par siècle, la montée durable d'une inflation modérée n'est pas quelque chose à craindre. 
Au contraire, dans la plupart des régions, elle devrait être adoptée. 
Peut-être l’argument en faveur d’une inflation modérée (de l’ordre de 4-6% par an) n'est-il pas aussi convaincant qu'il ne l’était au début de la crise, quand j'ai soulevé la question pour la première fois. 
À l'époque, dans un contexte de réticence des gouvernements à imposer des dépréciations de dette, de prix immobiliers réels massivement surévalués et de salaires réels excessifs dans certains secteurs, une inflation modérée aurait été extrêmement utile. 
Le consensus à l'époque, bien sûr, était qu'une forte reprise en « V » était prête à se produire, et il était insensé d'embrasser l'hétérodoxie de l'inflation. 
J’en pensais autrement, sur base des recherches qui sous-tendaient mon livre écrit en 2009 avec Carmen M. Reinhart, This Time is Different. 
En examinant les épisodes précédents de crises financières profondes, il y avait tout lieu de craindre que la chute de l'emploi serait d’une profondeur catastrophique et que la reprise serait extrêmement lente. 
Une évaluation appropriée des risques à moyen terme aurait permis de justifier ma conclusion en décembre 2008 : « Chaque outil de la boîte sera nécessaire pour parvenir à résoudre la crise financière telle qu’il n’en arrive qu’une fois par siècle que l’on connaît aujourd’hui. » 
Cinq ans plus tard, la dette publique, privée et externe est à des niveaux record dans de nombreux pays. 
D’énormes ajustements des salaires relatifs entre la périphérie de l'Europe et son noyau demeurent nécessaires. 
Mais les principales banques centrales du monde ne semblent pas l’avoir remarqué. 
Aux États-Unis, la Réserve fédérale a mis les marchés obligataires dans tous leurs états en annonçant que l'assouplissement quantitatif (QE) touche peut-être à sa fin. 
La sortie proposée semble refléter un accord de trêve entre les faucons et les colombes de la Fed. 
Les colombes ont obtenu des liquidités massives, mais, avec le renforcement actuel de l'économie, les faucons insistent pour mettre fin au QE. 
Il s'agit d'une variante moderne de la prescription classique consistant à commencer à resserrer les conditions avant que l’inflation ne s’ancre trop profondément, même si l'emploi ne s’est pas entièrement rétabli. 
Comme l’avait une fois lancé William McChesney Martin, le président de la Fed dans les années 1950 et 1960, le boulot de la banque centrale est de « reprendre le bol de punch juste au moment où la fête commence ». 
Le problème, c'est qu’il ne s’agit pas d’une récession ordinaire, et beaucoup de gens n'ont pas encore eu de punch, sans même parler de la quantité. 
C’est vrai, il existe des préoccupations techniques légitimes portant sur les distorsions du prix des actifs générées par le QE, mais l'éclatement de bulles n’est tout simplement pas le principal risque aujourd'hui. 
Les USA ont en ce moment la meilleure opportunité depuis le début de la crise pour entamer une véritable reprise durable. 
Et ce serait une catastrophe si la reprise était déraillée par une dévotion excessive à la doctrine anti-inflation, tout comme lorsque certaines banques centrales se révélèrent excessivement attachées à l'étalon-or dans les années 1920 et 1930. 
Le Japon fait face à un autre dilemme. 
Haruhiko Kuroda, le nouveau gouverneur de la Banque du Japon, a envoyé un signal clair aux marchés en indiquant que la Banque du Japon s’était fixé une cible d'inflation annuelle de 2%, après des années de croissance des prix proche de zéro. 
Cependant, alors que les taux d'intérêt à long terme sont maintenant en légère hausse, la BoJ semble marquer une pause. 
Qu'est-ce que Kuroda et ses collègues attendent ? 
Si la Banque du Japon réussissait à faire augmenter les attentes d'inflation, les taux d'intérêt à long terme devraient nécessairement refléter une prime d'inflation d'autant plus élevée. 
Tant que les taux d'intérêt nominaux augmentent en raison des attentes d'inflation, la hausse fait partie de la solution et non du problème. 
La BOJ aurait raison de s'inquiéter, bien sûr, si les taux d'intérêt augmentaient en raison d’une prime de risque croissante, plutôt qu'en raison des attentes d'inflation plus élevées. 
La prime de risque pourrait augmenter, par exemple, si les investisseurs devenaient incertains quant à savoir si Kuroda honorera son engagement. 
La solution, comme toujours avec la politique monétaire, est une stratégie de communication claire, cohérente et sans ambiguïté. 
La Banque centrale européenne est dans une toute autre situation. 
Parce que la BCE a déjà eu recours à son bilan pour aider à faire baisser les coûts d'emprunt dans la périphérie de la zone euro, elle a été prudente dans son approche de l'assouplissement monétaire. 
Mais l'inflation contribuerait à accélérer l'ajustement dont ont désespérément besoin les banques commerciales européennes, où de nombreux prêts restent inscrits dans les livres à une valeur largement supérieure à celle de marché. 
Elle fournirait également une toile de fond sur laquelle les salaires en Allemagne pourraient augmenter sans que ceux de la périphérie ne doivent nécessairement diminuer. 
Chacune des grandes banques centrales du monde peut faire valoir des arguments plausibles en faveur de la prudence. 
Et les banques centrales ont raison d'insister sur les réformes structurelles et les plans crédibles d'équilibre budgétaire à long terme. 
Mais, malheureusement, nous sommes loin du point où les décideurs politiques devraient hésiter concernant les risques d'inflation. 
Ils devraient corser davantage le bol de punch, au lieu de l’enlever. 

Un nouvel âge d'or pour la cartographie 
MOUNTAIN VIEW, CALIFORNIE – Un immigré originaire de la République démocratique du Congo qui vit aujourd'hui à Paris, Noé Diakubama, est l'un des pionniers intrépides de ce siècle. 
Grâce à des outils modernes de cartographie, il a dressé en 2009la première carte qui n'ait jamais été faite de son village, Mbandaka. Depuis, il l'a retouché plus de 100 000 fois. 
On peut dire que Mbandaka et sa femme ont littéralement mis Mbandaka et ses habitants sur la carte. 
Noé n'est pas le seul pionnier de ce genre. 
Déjà importante, la communauté des cartographes en ligne est en pleine croissance. Grâce à elle, des zones peu connues ont été cartographiées, ce qui transforme la vie de beaucoup de gens. 
A l'époque des grandes explorations, du 15° au 17° siècle, des aventuriers comme Christophe Colomb, Ferdinand Magellan et James Cook se sont lancés dans de périlleux voyages vers des terres lointaines, de la Nouvelle Zélande à Terre-Neuve, et ont pu ainsi dresser des cartes détaillées de leur périple. 
Faisant progresser les connaissances géographiques, ils ont élargi le regard sur le monde de leurs contemporains et favorisé l'émergence de la Révolution industrielle. 
Aujourd'hui, des hommes et des femmes comme Noé sont le fer de lance d'un deuxième âge d'or de la cartographie, prometteur de retombées économiques et sociales considérables. 
Car de bonnes cartes font tomber les frontières géographiques, donnent aux individus les moyens d'atteindre les destinations de leur choix, facilitent la communication des entreprises avec les consommateurs où qu'ils se trouvent et enrichissent notre perspective. 
Internet transforme la cartographie en permettant à tous ceux qui le veulent, les "citoyens cartographes", de travailler aux cotés d'aventuriers intrépides et de géographes professionnels. 
Ces nouveaux cartographes - qui ont pour seul trait commun d'accéder à internet - utilisent la possibilité de cartographier les lieux qu'ils connaissent et qu'ils aiment, que ce soit pour aider leurs voisins dans leurs déplacements ou pour permettre à des gens à l'autre bout du monde d'avoir un aperçu de leur environnement. 
Grâce à des outils en ligne comme Google Map Maker, ils contribuent à l'objectif commun consistant à dresser une carte digitale de toute la planète. 
Certains organisent même des réunions de cartographie, des "mapping parties", au cours desquelles les habitants d'un lieu se réunissent autour d'ordinateurs dans des cours d'écoles ou des salles attenantes aux églises pour ajouter aux cartes digitales des informations qui vont bien au-delà de la topographie. 
En incluant des éléments humains tels que les cafés populaires ou les petits sentiers, ils créent des cartes très complètes et pratiques et mettent en valeur la connaissance qu'ils ont de leur propre communauté. 
Les cartes digitales se révèlent en quelque sorte aussi dynamiques que les communautés qu'elles décrivent. 
Les cartes traditionnelles peuvent indiquer avec précision des éléments fixes comme des montagnes ou des rivières, mais il est malcommode de les mettre à jour quand de nouveaux bâtiments apparaissent, quand des tracés de route sont modifiés ou que de nouveaux restaurants sont ouverts. 
Par contre une carte digitale peut être mise à jour instantanément, ce qui permet aux habitants d'être informés de ce qui se passe et aide les visiteurs à ne pas se sentir désorientés lorsqu'ils arrivent en un lieu inconnu. 
Autre avantage, une carte digitale peut être aisément adaptée à un besoin particulier. 
Un cycliste peut avoir besoin d'une carte sur laquelle figurent les pistes cyclables, accompagnées d'informations sur le relief. 
Un touriste préférera peut-être une carte qui indique les transports en commun ou un certain type d'attraction. 
Cela aboutit à des millions de cartes différentes du monde, aussi exactes les unes que les autres. 
La cartographie digitale a un impact considérable sur les régions les plus reculées et les moins développées de la planète. 
Ainsi en Afrique, la couverture du réseau routier par Google Maps est passée de 20% en 2008 à 75% cette année, et le nombre de villes et de villages cartographiées en détail a été multiplié par 10. 
Cela favorise le commerce et les transports et réduit le temps de déplacement des services d'urgence, ce qui sauve des milliers de vie chaque année. 
Grâce à des dispositifs modernes tels que les cartes digitales et les GPS, on économise quelques 3,5 milliards de litres d'essence et plus d'un milliard d'heures en temps de déplacement. 
Ces innovations permettent aux paysans d'acheminer plus rapidement leurs produits périssables vers les marchés et de mieux irriguer leurs cultures. Le secteur agricole économise de cette manière 8 à 22 milliards de dollars par an au niveau mondial. 
L'ampleur que prend la cartographie digitale pourrait conduire à la représentation exacte et complète de presque chaque mètre-carré de la surface de la planète, avec des photos, des données sur les routes et les entreprises. 
La cartographie digitale va encourager la croissance, améliorer l'accès aux soins et à d'autres services, contribuer au développement social et élargir, tant au sens littéral que figuré, le regard que chacun porte sur la planète. 
Pour améliorer la connaissance de la géographie du monde, les explorateurs devaient prendre la mer, faire face aux intempéries et à des maladies invalidantes, sans trop savoir vers où ils se dirigeaient, ni même s'ils retourneraient un jour chez eux. 
Les cartographes en ligne d'aujourd'hui ne sont pas confrontés aux mêmes dangers, néanmoins ils se lancent eux aussi dans un voyage vers l'inconnu, à la recherche de connaissances nouvelles, de sensations fortes, et d'une vie meilleure. 

Les Britanniques et la réglementation bancaire 
WASHINGTON – Le diable réside dans les détails. 
En matière de finance, il réside dans la manière dont les responsables politiques considèrent les fonds propres des grandes banques. 
Ils ont tendance à adopter aveuglement le point de vue biaisé et intéressé des dirigeants des grandes banques internationales. 
Cette attitude est extrêmement dangereuse pour nous tous. 
Dans ce monde surréaliste, parce que Londres est un grand centre financier et que les grandes banques américaines et européennes savent parfaitement opposer les régulateurs britanniques et américains les uns aux autres, le Royaume-Uni exerce une influence disproportionnée. 
Un peu partout, les leaders d'opinion attendent des Britanniques une politique habile et nuancée à l'égard du secteur financier. 
Malheureusement pour l'instant leur attente est sans espoir. 
Pour comprendre précisément quel est le problème, il faut s'immerger dans les détails du document de l'Autorité de régulation prudentielle (PRA) sur le manque de capitaux propres de huit grandes banques britanniques. 
Je ne dis pas que ce document est d'un abord facile pour un non-initié, mais quiconque s'y penche sérieusement ne sait pas s'il doit en rire ou en pleurer. 
A grand bruit (et avec un accueil généralement favorable des médias), la PRA annonce que certaines banques n'ont pas un capital suffisant pour supporter des pertes - en égard aux objectifs en matière de capitaux propres qui sont ridiculement bas. 
Le Comité de politique financière de la Banque d'Angleterre (FPC) a décidé que les banques britanniques doivent viser un ratio de fonds propres à hauteur de 7% de leurs actifs pondérés du risque, conformément aux normes de Bâle III. 
Ainsi que l'indique la PRA, cela revient à un ratio de levier de 3% pour la plupart d'entre elles (toujours en utilisant les normes de Bâle III), même si une ou deux banques doivent encore faire un effort supplémentaire pour atteindre ce niveau. 
Dit clairement, la dette d'une banque bien dotée en capitaux au Royaume-Uni peut être de 97 cents pour un euro d'actifs (et seulement 3 cents de fonds propres). 
Aux USA où les régulateurs exigent un ratio de levier de 5% à 6% (deux fois plus de fonds propres sans pondération du risque) et où certains responsables appellent à un ratio de 10% ou même davantage, une si faible capacité d'absorption des pertes conduirait à prendre la fuite. 
Ceci pour ce qui prête à rire. 
Pour ce qui prête à pleurer, le tragique du document de la PRA tient à ce que les responsables britanniques croient entreprendre une réforme, alors qu'ils ouvrent la voie à de sérieux problèmes. 
Il est vrai que certaines des exigences de la PRA sont justifiées - notamment l'ajustement de la pondération du risque, la prise en considération des pertes (les pénalités pour non-respect de la réglementation seront importantes) et le traitement des investissements des banques dans les compagnies d'assurance. 
Mais le risque est grand de voir les contribuables contraints de mettre une fois de plus la main au porte-monnaie, alors qu'ils ont déjà financé le sauvetage de la Banque royale d'Ecosse. 
La suggestion faite aux banques de jouer sur la pondération des risques est on ne peut plus claire : "Conformément aux recommandation du Comité de politique financière de la Banque d'Angleterre, la PRA a accepté une restructuration qui en réduisant les actifs pondérés du risque va améliorer l'adéquation des fonds propres". 
Autrement dit les banques peuvent modifier la manière dont elles calculent les risques, par exemple en modifiant leurs propres modèles, de manière à les minimiser aux yeux des régulateurs. 
Les autorités britanniques croient construire un centre financier mondial résilient, capable d'assumer des risques de taille et de résister à des chocs importants - qu'ils soient d'origine interne ou externe (en lien avec la zone euro). 
Mais le taux de levier de la HSBC (la mieux capitalisée des banques citées par la PRA) est seulement de 4,6%, tandis que celui de la Barclays est inférieur à 3%. 
Dans un monde aussi instable, c'est peu pour se protéger des pertes. 
De la même manière, la marge pour des erreurs macroéconomiques, prudentielles ou de fonctionnement est réduite. 
Les Britanniques, et le reste d'entre nous, avons fait beaucoup d'erreurs de ce type au cours de la dernière décennie. 
Tous ceux qui travaillent au Royaume-Uni sont exposés, de même que les institutions financières qui y opèrent à un certain niveau - dont une énorme proportion de grandes banques internationales. 
L'idée que les dirigeants britanniques établissent quelque norme bancaire que ce soit a été réduite à néant l'année dernière avec le scandale Libor, tandis que le fiasco de la Banque royale d'Ecosse montre qu'ils ne savent pas comment procéder face à une banque en faillite. 
Et maintenant la PRA confirme que les autorités britanniques ne maîtrisent même pas les bases de la réglementation en matière de capitaux (déterminer le niveau de fonds propres adapté aux grandes institutions financières internationales). 
Les dirigeants britanniques (et les autres) devraient consacrer une journée à lire le livre d'Anat Admati et de Martin Hellwig, The Bankers’ New Clothes: What’s Wrong with Banking and What to Do About It, qui explique pourquoi il faut davantage de fonds propres au sein du système financier. 
Ils devaient ensuite se remettre au travail en toute responsabilité et exiger progressivement des fonds propres bien plus importants. 

Pour des obligations d'Etat indexées sur le PIB 
LONDRES – Le moment est venu d'envisager l'émission de nouveaux titres de dette souveraine : des obligations dont la valeur nominale et les intérêts seraient indexés sur les ressources, autrement dit sur le PIB du pays émetteur. 
Cela permettrait de résoudre nombre des problèmes fondamentaux que rencontre un Etat lorsque son économie est en difficulté. 
Une fois que plusieurs d'entre eux auront émis ce type d'obligations, les investisseurs seront attirés par la perspective de rendements importants lorsqu'un pays émetteur est en bonne santé économique. 
Ce nouvel instrument de dette est particulièrement excitant, car il serait de taille monumentale. 
Bien que l'émission de ces obligations soit peut-être lente au début, elle atteindra un volume impressionnant. 
La valeur capitalisée du PIB mondial (plusieurs millions de milliards de dollars) est largement supérieure à celle des Bourses du monde entier. 
Le Centre de recherche en politique économique vient de publier un livre téléchargeable sur Internet qui fait autorité en la matière et explique la manière de procéder : Sovereign GDP-Linked Bonds: Rationale and Design [Obligations d'Etat indexées sur le PIB : exposé des motifs et conception]. 
Il a été publié sous la direction de Jonathan D. Ostry du FMI, de James Benford et Mark Joy de la Banque d'Angleterre et de moi-même. 
Reposant sur la collaboration de 20 économistes, avocats et investisseurs réputés, il prolonge les travaux demandés par les présidences chinoises et allemandes du G20. 
Sa publication a reçu l'aval de Andy Haldane, directeur exécutif de la stabilité financière à la Banque d'Angleterre, et de Maurice Obstfeld, conseiller économique et directeur de recherche au FMI. 
Cela fait 25 ans que je propose l'émission d'obligations d'Etat indexées sur le PIB (OIP). 
Déjà en 1993, je présentais dans mon livre Macro Marketsles PIB des différents pays du monde comme la "mère de tous les marchés" et j'envisageais une forme de dette que j'appelais "créance perpétuelle". 
Mais je ne proposais pas de plan pour sa mise en œuvre. 
Le livre du Centre de recherche en politique économique pallie ce manque 
L'idée de base est simple. 
De même que les entreprises peuvent émettre des actions, les Etats pourraient émettre des OIP. 
Ils s'engageraient à verser des sommes indexées sur leurs ressources, mesurées par leur PIB. 
Le rapport cours/bénéfice de ces obligations serait l'équivalent du rapport cours/bénéfice des actions d'une entreprise. 
Mais le PIB est d'un ordre de grandeur largement supérieur à celui de la cotation en Bourse d'une entreprise. 
Ainsi que l'explique le livre Sovereign GDP-Linked Bonds, l'émission de ces obligations permettra à certains pays de disposer d'une marge de manœuvre financière en cas de besoin. 
Quand le remboursement de la dette publique d'un pays est libellé dans une devise donnée, ainsi que cela se pratique aujourd'hui, il peut se trouver facilement en difficulté. 
Lors d'une crise financière il devient surendetté, ne peut faire de nouveaux emprunts et se voit contraint de prendre des mesures drastiques qui freinent son redressement économique. 
Et finalement ce sont les contribuables, et non les investisseurs, qui sont contraints d'assumer les risques. 
Emettre des OIP revient à s'assurer contre le risque économique. 
Les crises qui ont frappé l'Irlande ou la Grèce il y a une dizaine d'années n'auraient pas été aussi graves si leur dette avait été indexée sur leur PIB. 
Cela reste vrai aujourd'hui : compte tenu des bénéfices potentiellement illimités qu'il y a à investir dans une économie, les investisseurs continueront à accepter des risques. 
Et ils pourront parvenir au nec plus ultra de la diversification en achetant des OIP un peu partout dans le monde. 
Pourquoi n'y a-t-il pratiquement jamais eu d'OIP jusqu'à présent ? 
La réponse est claire : l'innovation financière est difficile. 
Les inventions financières sont aussi complexes que les inventions techniques (il a fallu attendre la fin des années 1980 pour voir émerger les ordinateurs portables) et il faut traiter une multitude de détails avant de les mettre en œuvre. 
Cela explique en grande partie l'absence d'exemple réussi d'OIP. 
L'innovation exige du temps et de l'énergie. 
Le nouveau livre du Centre de recherche en politique économique s'attaque au problème de la conception sous différents aspects en soulevant des questions qui peuvent sembler à priori secondaires, alors qu'elles sont essentielles. 
En voici quelques exemples : Comment le marché va-t-il réagir lorsqu'un pays révise ses données relatives au PIB ? 
Que se-passera-t-il si un Etat est en retard pour communiquer le montant de son PIB ? 
Comment situer les OIP par rapport aux autres titre de dette souveraine ? 
Comment rédiger les clauses d'action collective et devront-elles s'appliquer aux dettes souveraines classiques ? 
Les OIP seront-elles libellées dans la devise nationale ou dans une devise constitutive des réserves ? 
Certains Etats ne seront-ils pas tentés de manipuler les chiffres et d'annoncer un PIB inférieur à sa valeur réelle de manière à payer moins ? 
C'est improbable, parce que ce serait un signe d'échec économique. 
Un titre de dette indexé sur l'inflation est plus facilement manipulable, parce qu'un Etat a plutôt tendance à minorer son inflation pour des raisons monétaires, sauvegardant ainsi les apparences. 
Pourtant les titres de dette indexés sur l'inflation ne donnent pas lieu à beaucoup de tricheries. 
L'économie mondiale se redresse, mais la crise financière a laissé derrière elle une montagne de dettes souveraines, ce qui limite la capacité des différents Etats à recourir à des outils budgétaires en cas de nouvelle crise. 
Comme le préconise le livre Sovereign GDP-Linked Bonds, il faudrait travailler dès maintenant à l'émission d'OIP, de manière à pouvoir gérer les principaux risques et permettre aux dirigeants politiques de se concentrer sur la stabilité économique. 
On a déjà mis en œuvre des instruments de dette proches des OIP, mais toujours trop tard, après faillite, en urgence, lors du processus de restructuration. 
Aujourd'hui les pays qui ne sont pas en crise sont en bonne position pour tester les OIP. 
Le grand pas en avant sera accompli lorsque les pays avancés en émettront hors situation de crise. 
C'est l'exemple que le reste du monde attend. 

Angela Merkel au pays du sourire 
BERLIN – Les élections ont eu lieu en Allemagne. 
Elles ont profondément transformé le paysage politique allemand et on voit clairement quels sont les gagnants et les perdants. 
Néanmoins le véritable drame ne s'est pas déroulé entre les principaux partis du pays, mais aux franges du spectre politique. 
La chancelière Angela Merkel bénéficie d'une victoire à une majorité écrasante ; son parti, la CDU (l'Union chrétienne-démocrate), a été à deux doigts d'obtenir la majorité absolue au Parlement. 
Mais son triomphe est essentiellement dû à l'effondrement de son partenaire de coalition, le FDP (Parti libéral-démocrate), qui pour la première fois dans l'Histoire de la République fédérale ne sera pas représenté au Bundestag. 
Depuis la fin de la guerre les libéraux sont un élément clé de la démocratie allemande, mais ils sont maintenant éclipsés ; la responsabilité lui en incombe en priorité. 
Aucun parti de gouvernement ne peut se permettre d'avoir des ministres aussi manifestement incompétents et de manquer à un tel point de leadership. 
La chancelière s'est contentée de rester à l'arrière plan et de regarder en spectatrice le suicide public auquel se sont livrés les libéraux au cours des quatre dernières années. 
Les partis d'opposition également ont payé le prix de leur incapacité à se confronter à la réalité. 
L'économie fonctionne bien, le chômage est faible et la situation de la grande majorité des Allemands est meilleure qu'elle ne l'a jamais été. 
Mais au lieu d'attaquer le gouvernement sur ses points faibles (l'énergie, l'Europe, l'éducation et la politique familiale), ils ont joué leur avenir politique sur la justice sociale. 
Lors de la campagne, l'optimisme débridé de Merkel était davantage en résonance avec le sentiment de l'électorat allemand que la tristesse des partis d'opposition mettant en avant la détresse de la classe laborieuse - ce qui a été considéré à juste titre comme un prétexte pour augmenter les impôts. 
En Allemagne les élections se gagnent au centre. 
Le prédécesseur de Merkel, Schröder, le dirigeant du SPD (Parti social démocrate) l'avait parfaitement compris. 
Mais cette fois-ci, ses adversaires - le SPD, Die Linke (La gauche) et les Verts - ont fait place nette au centre et se sont phagocytés l'un l'autre à gauche. 
La questions du leadership a aggravé encore la situation - Steinbrück, le candidat du SPD, et Jürgen Trittin, le leader des Verts, n'ont jamais eu la moindre chance face à Merkel et au ministre des Finances, Wolfgang Schäuble. 
La percée du nouveau parti intitulé Alternative pour l'Allemagne (AfD) est le seul nouvel élément qui pourrait susciter un changement structurel dans la politique allemande. 
Même s'il a obtenu un peu moins que le seuil de 5% des suffrages nécessaire pour entrer au Bundestag, son score a surpris. 
Si ses dirigeants utilisent au mieux leur succès, l'AfD pourrait également créer la surprise lors des élections au Parlement européen au printemps prochain. 
L'AfD a réalisé de bons scores en Allemagne de l'Est (où trois élections auront lieu l'année prochaine) en raflant des voix à Die Linke. 
Ce parti pourrait donc s'inscrire durablement dans le paysage politique allemand, rendant encore plus improbable un retour du FDP. 
Pourtant, malgré l'implosion du FDP et la stratégie électorale désastreuse des partis d'opposition, Merkel a besoin d'un partenaire de coalition. 
Die Linke ne convient pas, et toute tentative de constituer une coalition avec les Verts - un parti qui va avoir du mal à se remettre de son mauvais score électoral - conduirait à l'instabilité. 
Il n'y aura sans doute pas de nouvelle grande coalition, exactement ce que l'électorat souhaitait. 
Le SPD va avoir un mouvement de recul face à cette perspective, hésiter et finalement renoncer, parce que Merkel dispose d'un atout de taille : elle pourrait décider d'une nouvelle élection que le CDU remporterait probablement haut la main. 
Une grande coalition n'est pas la pire option. 
Rien ne se dissipe plus rapidement que le sourire d'une victoire électorale, et la satisfaction de l'Allemagne sera bientôt mise à mal par la confrontation avec la réalité : la crise sans fin de l'UE, la Syrie, l'Iran et la politique énergétique. 
La nécessité d'un consensus se fait particulièrement sentir en ce qui concerne les décisions difficiles sur l'Europe que l'Allemagne va devoir maintenant prendre. 
La Grèce a encore besoin d'un allégement de sa dette. 
La réalisation d'une union bancaire avec mutualisation des risques ne peut plus être retardée longtemps. 
Il en est de même sur bien d'autres dossiers. 
Dès cet hiver Merkel va être confrontée au mécontentement et ensuite à la campagne pour les élections européennes - ce qui pourrait ramener brutalement sur terre la CDU. 
Mais il ne faut pas s'attendre à un changement significatif de Merkel en matière de politique européenne, de politique étrangère ou de sécurité. 
Une forte proportion de l'électorat a souscrit à ses positions sur ces questions ; or à partir d'un certain âge la plupart des gens - y compris ceux qui ont des positions importantes - ne changent pas facilement d'avis. 
En outre, il n'y a plus de différence marquée sur ces questions entre la CDU de centre-droit et le SPD de centre-gauche. 
Une grande coalition pourrait faire preuve de plus de souplesse dans la résolution de la crise de l'euro, mais moins sur les questions de sécurité et de politique étrangère. 
Dans ce dernier domaine l'Allemagne a fait preuve de passivité dans le cadre d'une alliance occidentale dangereusement bancale ces dernières années. De ce point de vue, elle gagnerait beaucoup à saisir l'occasion pour concevoir une politique étrangère mieux appropriée. 
Mais il s'agit ici d'un vague espoir plutôt que d'une attente concrète. 
Il sera également intéressant de voir si - et alors comment - Merkel mènera le revirement confus de l'Allemagne en matière d'énergie (Energiewende), le passage à une économie à faible émission de carbone qui est le projet intérieur le plus important de son mandat. 
Si elle échoue, ce projet sera une honte monumentale pour l'Allemagne et un désastre pour son économie. 
La question cruciale est de savoir si elle parviendra à rassembler toutes les compétences nécessaires au sein du ministère de l'énergie pour mener à bien ce méga-projet, et à qui elle en confiera la responsabilité. 
Feu le rédacteur en chef de l'hebdomadaire allemand Der Spiegel, Rudolf Augstein qui n'appréciait pas l'ancien chancelier Helmut Kohl, avait intitulé son éditorial sur la réunification de l'Allemagne "Félicitation, chancelier !". 
Pour Merkel, le scrutin de dimanche a ouvert une porte, notamment en ce qui concerne la résolution de la crise de l'euro et l'approfondissement de l'intégration européenne. 
Mais je m'abstiendrai de la féliciter avant qu'elle ne réussisse. 

Les leçons de la Syrie 
PRINCETON – Alors que les Etats-Unis et la Russie tentent de mettre sur pied une conférence qui réunirait les parties prenantes du conflit syrien autour de la table de négociations, les pays participants occidentaux potentiels pourraient, à tout le moins, réfléchir aux implications plus vastes qu’a ce conflit pour les dictatures et les démocraties dans le monde. 
En voici les premières leçons : 
Les méchants aident leurs amis. 
Les Russes et les Iraniens sont prêts à tout pour maintenir le président Bachar el-Assad au pouvoir. 
Le Hezbollah, appuyé par l’Iran, s’est maintenant ouvertement engagé dans le conflit aux côtés du régime Assad. 
La Russie et l’Iran ont fourni des armes lourdes et d’autres formes d’assistance militaire au gouvernement syrien, dont une livraison par la Russie de missiles anti-navires sophistiqués, équipés de systèmes de radar avancés, qui devraient permettre à Assad de repousser ses ennemis et de se replier dans un mini-État alaouite comprenant le port de Tartous qui abrite une base navale russe. 
La diplomatie sans la menace crédible d’un recours à la force sonne creux. 
« Parlez doucement et portez un gros bâton » conseillait Theodore Roosevelt. Le président Barack Obama préfère à juste titre que les Etats-Unis prennent la tête des affaires mondiales grâce à leur entregent civil plutôt qu’à leur puissance militaire. 
Il sait que les solutions militaires aux problèmes de politique étrangère sont extrêmement coûteuses et souvent contreproductives en termes de la sécurité et de la prospérité à long terme des Etats-Unis. 
Mais la stratégie d’Obama relative à la Syrie semble être de « parler fort et de jeter son bâton ». 
Il a fait savoir à de multiples reprises (tout comme le secrétaire général de l’Otan Anders Fogh Rasmussen) qu’il ne souhaite pas d’intervention militaire en Syrie. 
Et quelle a été la réaction américaine à la dernière livraison de missiles par les Russes ? 
« Je crois avoir très clairement fait comprendre que nous préférerions que la Russie ne fournisse aucune assistance (à la Syrie) », a dit le secrétaire d’État John Kerry. 
En éliminant la possibilité d’une intervention, l’administration Obama a renoncé à l’un de ses instruments clés de politique étrangère, incitant le gouvernement syrien et ses partisans à continuer à se battre jusqu’à ce qu’ils soient dans la position la plus avantageuse possible pour négocier un accord – cela étant, dans la mesure où ils ont un intérêt à négocier. 
Si vous être un dictateur confronté à des manifestations prolongées, soyez aussi brutal que possible et encouragez les tueries de caractère confessionnel. 
Le drame syrien tient en partie à la nature prévisible du conflit. 
Entre mars et décembre 2011, des centaines de milliers de Syriens ont manifesté tous les vendredis, aspirant à la même libéralisation politique que revendiquaient les Tunisiens, les Égyptiens, les Yéménites, les Bahreïnis, les Jordaniens et d’autres peuples du Moyen-Orient et d’Afrique lors de ce qui a été appelé, de manière optimiste, le « printemps arabe ». 
Alors qu’ils n’étaient pas armés, les manifestants se sont fait tirer dessus par la police anti-émeute et des snipers du régime, jusqu’à ce qu’ils finissent par se constituer en petites milices locales pour se protéger – des milices qui se sont progressivement associées en une fédération informelle de forces connues aujourd’hui sous le nom de l’Armée syrienne libre. 
Assad n’a cessé de dire que les violences étaient le fait de terroristes et d’extrémistes sunnites cherchant à assujettir les citoyens appartenant aux confessions minoritaires alaouites, druzes, kurdes, chrétiennes et autres. 
Il a assidûment attisé les flammes de cette guerre civile, réussissant à un point tel que la principale raison pour ne pas intervenir pour mettre fin au massacre est qu’il est impossible de le faire efficacement dans ce contexte de violence sectaire. 
Les organisations régionales sont toujours incapables de résoudre les problèmes régionaux sans le concours des grandes puissances. 
La Turquie agite des menaces et appelle à l’action militaire depuis dix-huit mois, mais les autorités américaines estiment que les Turcs ne sont en fait pas prêts à aller au-delà d’un soutien aux réfugiés et aux combattants de l’opposition. 
Le Qatar et l’Arabie saoudite envoient aussi des armes aux groupes de l’opposition syrienne, mais la Ligue arabe et le Conseil de coopération du Golfe sont paralysés. 
Sans une grande puissance prête à la fois à prendre l’initiative et à œuvrer en coulisses pour faire avancer la situation, les organisations régionales ne peuvent gérer leur propre voisinage. 
Les souffrances humaines, même à une échelle massive et déstabilisante, n’inciteront pas la communauté internationale à agir. 
Lors d’une conversation que j’ai eue récemment à propos de la Syrie avec deux experts en politique étrangère connus, l’un d’eux a suggéré que les frontières actuelles du Moyen-Orient, héritées de l’époque coloniale, ne pouvaient durer et devaient être redessinées. 
J’ai évoqué la possibilité d’un embrasement du Moyen-Orient équivalent à la Guerre de Trente Ans en Europe, au cours de laquelle la moitié, voire les trois-quarts de la population de certains pays belligérants sont morts. 
L’un de mes interlocuteurs a convenu que c’était possible, mais que rien ne pouvait être fait pour le prévenir parce que « nous sommes dans cette période-là de l’histoire ». 
Malgré les vœux pieux du « jamais plus », issus de l’Holocauste, les atrocités à grande échelle ne motivent presque jamais une intervention étrangère. 
Il est étonnant de penser que la communauté internationale s’est immédiatement mobilisée pour expulser l’Irak du Koweït en 1991, mais qu’elle tergiverse depuis plus de deux ans pendant que meurent des dizaines de milliers de Syriens, et que leur pays, un berceau de la civilisation, est dévasté. 
L’intervention « humanitaire » - une action motivée par notre souci quant au sort d’autres êtres humains – est souvent décrite comme étant le résultat d’une « préoccupation morale ». 
Mais combien de guerres faut-il pour comprendre que des meurtres ne génèrent toujours que plus de meurtres ? 
Ceux et celles qui voient leurs parents et enfants massacrés, le viol de leur femmes, sœurs et filles, et la destruction gratuite de leur foyer et de leurs moyens de subsistance, n’oublient pas. 
La vengeance est ancrée dans leur cœur, génération après génération, jusqu’à ce qu’un semblant de justice soit fait, nourrissant leur ressentiment sous forme de conflits gelés qui bloquent la croissance économique, empêchent la formation d’un capital social et paralysent les institutions politiques. 
Lorsque aucune des parties n’a de raisons de cesser de se battre, une conférence de paix est vouée à l’échec. 


USA : comment baisser l'impôt sur les sociétés 
BERKELEY –Parmi les pays avancés, les USA détiennent le record du taux d'impôt sur les sociétés. 
Si l'on tient compte des déductions et crédits d'impôt, le taux marginal réel de cette taxe reste l'un des plus élevés de la planète. 
Dans un monde où le capital se déplace très facilement, le taux d'impôt sur les sociétés est un facteur important, car les décisions des entreprises sur comment et où investir dépendent de plus en plus des différences de taux d'imposition entre pays. 
Le taux appliqué aux USA pousse les entreprises américaines à délocaliser leurs investissements, leur production et leurs emplois et n'incite pas les entreprises étrangères à s'installer aux USA, synonymes de moins de croissance, moins d'emplois, moins de gains de productivité et de salaires réels plus faibles. 
On croit généralement que le fardeau de l'impôt sur les sociétés pèse essentiellement sur les détenteurs du capital sous la forme d'une baisse des bénéfices. 
Mais alors que le capital est de plus en plus mobile, ce sont les travailleurs relativement moins mobiles qui supportent une grande partie du poids de l'impôt sous la forme de salaires plus faibles et d'une baisse de l'emploi. 
C'est pourquoi un peu partout dans le monde l'impôt sur les sociétés est à la baisse. 
La "course vers le bas" qui en résulte traduit une concurrence mondiale de plus en plus vive pour le capital et le savoir-faire technologique afin de soutenir les emplois et les salaires locaux. 
Un impôt élevé sur les sociétés est un moyen inefficace et coûteux de financer le budget de l'Etat, ceci du fait des possibilités offertes par les transactions financières innovantes et des mécanismes légaux permettant d'échapper à l'impôt. 
Ainsi, il est possible de jouer sur la domiciliation fiscale d'une entreprise ou sur le pays d'où viennent ses revenus. 
Il est relativement facile de recourir à ce genre de manoeuvre dans les secteurs pour lesquels l'avantage concurrentiel dépend d'un capital intangible et de la connaissance, des secteurs qui jouent un rôle crucial dans la compétitivité de l'économie américaine. 
En l'absence d'une coopération internationale forte entre un grand nombre de pays, les USA doivent se joindre au mouvement général et baisser l'impôt sur les sociétés. 
Un impôt plus faible stimulera l'investissement et la création d'emplois aux USA et diminuera l'évasion fiscale. 
Cela réduirait aussi les nombreuses niches fiscales - notamment les avantages substantiels accordés en faveur du financement par prêts par rapport au financement par fonds propres et en faveur des petites entreprises et des entreprises individuelles par rapport aux grandes sociétés - qui réduisent l'efficacité de l'impôt sur les sociétés. 
Mais une réduction d'un point de pourcentage de l'impôt sur les sociétés entraîne une baisse de 12 milliards de dollars des revenus fédéraux. 
Cette perte pourrait être compensée en diminuant les "dépenses fiscales" (les déductions, crédits d'impôts et autres dispositions destinées à subventionner certains secteurs économiques en en pénalisant d'autres) et en élargissant l'assiette de l'impôt sur les sociétés. 
Tant le projet de réforme de la fiscalité des entreprises du président Obama que le projet Simpson-Bowles de réduction du déficit supposent de réduire ces dépenses pour compenser la baisse de l'impôt sur les sociétés. 
Les dépenses fiscales diminuent l'assiette de l'impôt sur les sociétés, augmentent le coût du prélèvement fiscal et pèsent sur les décisions d'investissement, sur la manière de les financer, sur le choix du statut d'une entreprise et de son lieu de production. 
Ainsi que Michael Greenstone et Adam Looney le montrent dans une étude parue le 3 mai, il en résulte des différences importantes de taux d'imposition entre les différents secteurs d'activité. 
Ceci dit, si le but de la réforme de l'impôt sur les sociétés est de stimuler l'investissement et la création d'emplois, il pourrait être contre-productif d'élargir l'assiette de cet impôt pour compenser une baisse de son taux. 
Eliminer les niches fiscales telles que les déductions liées au pétrole et à l'essence ou aux avions des entreprises ne rapporterait pas suffisamment pour compenser une baisse significative de l'impôt sur les sociétés. 
Et toucher à la dépréciation fiscale accélérée de l'équipement, à la déduction pour la production manufacturière et au crédit d'impôt pour la recherche et le développement (R&D) - ce qui représente quelques 80% des dépenses fiscales liées aux entreprises - supposerait pas mal de marchandages. 
Supprimer ces niches en échange d'une baisse de l'impôt sur les sociétés pourrait conduire à une hausse de l'impôt sur l'activité économique des entreprises aux USA. 
Supprimer la dépréciation fiscale accélérée de l'équipement augmenterait le taux réel d'imposition sur les nouveaux investissements, supprimer la déduction sur la production intérieure augmenterait le taux réel d'imposition sur la production aux USA et abroger le crédit d'impôt en faveur de la R&D réduirait l'investissement en faveur de l'innovation. 
Plutôt que de s'en prendre aux incitations fiscales à l'investissement qui ont fait leur preuve, les USA devraient compenser au moins une partie de la baisse des revenus que provoquerait une diminution du taux de l'impôt sur les sociétés par une hausse du taux de la fiscalité appliquée aux actionnaires. 
La plupart des pays qui ont réduit l'impôt sur les sociétés ont suivi cette voie, alors que les USA ont fait le contraire. 
A 15%, le taux d'impôt sur les dividendes et les gains en capitaux sont à un niveau des plus bas, tandis que la part du profit dans le revenu national n'a jamais été aussi élevée. 
Les partisans d'un impôt faible pour les détenteurs de capitaux disent que cela permet de réduire la "double imposition" sur les revenus des sociétés - celle qui pèse sur la société elle-même et celle qui pèse sur ses actionnaires. 
Par ailleurs, les fonds de pension, les plans de retraites et les associations à but non lucratif qui perçoivent la moitié de l'ensemble des dividendes des sociétés ne sont pas imposés sur ces revenus et bénéficieraient donc d'une baisse de l'impôt sur les sociétés. 
Bien que l'impôt versé par les personnes physiques sur le revenu des sociétés réduise le taux de rendement après impôt sur l'épargne, il pèse moins sur la localisation des investissements que l'impôt sur les sociétés et il touche probablement davantage les détenteurs de capitaux que les travailleurs. 
Et il est bien plus facile de prélever l'impôt auprès de personnes physiques qu'auprès des multinationales. 
Apple peut recourir à des techniques sophistiquées pour délocaliser ses revenus, mais un actionnaire américain d'Apple doit déclarer ses dividendes et ses gains en capitaux, quel qu'en soit le lieu d'origine. 
Selon une étude récente, imposer les gains en capitaux et les dividendes (taxés au taux maximum de 28% dans le cas des gains de capitaux à long terme, le taux appliqué avant 1997) comme des revenus ordinaires permettrait de réduire le taux de l'impôt sur les sociétés de 35 à 26%. 
Cela diminuerait la tendance des sociétés à se délocaliser ou à changer de domiciliation fiscale, tout en accroissant la progressivité de la fiscalité - car une telle mesure transférerait une plus grande partie du poids de l'impôt sur les sociétés vers les détenteurs de capitaux. 
Une augmentation de l'impôt sur les sociétés séduit beaucoup d'électeurs américains qui estiment que les entreprises ne paient pas suffisamment d'impôts et s'inquiètent de l'accroissement des inégalités. 
Mais dans un monde où le capital ne connaît pas de frontière, augmenter cet impôt - ou simplement le maintenir à son niveau actuel - serait une mauvaise solution pour remplir les caisses de l'Etat, une mauvaise solution pour accroître la progressivité de la fiscalité et une mauvaise solution pour aider les travailleurs américains. 

La némésis européenne de David Cameron 
LONDRES – Contrairement à certains membres du parti conservateur britannique, le Premier ministre David Cameron ne donnait pas auparavant l’impression d’être obsédé par l’Europe. 
S’il n’a pas démontré d’enthousiasme pour l’Union européenne, il a clairement semblé moins contrarié par ses supposées injustices que ne le sont de nombreux conservateurs. 
Cette position est aujourd’hui difficile à maintenir. 
Son discours sur l’Europe, dont la gestation a pris six mois, s’il contient des éléments auxquels un grand nombre peut se rallier, prépare également le terrain pour un débat acrimonieux et prolongé – et pas seulement en Grande-Bretagne. 
Les conservateurs de la Chambre des communes (et au sein du parti en général) veulent être rassurés sur le fait que leur dirigeant partage leur opposition à l’ensemble du processus d’intégration européenne. 
Ils n’ont ni oublié, ni pardonné sa « traîtrise » lorsqu’il a refusé d’organiser un référendum sur le traité de Lisbonne, signé par son prédécesseur, Gordon Brown. 
Avec ce discours, Cameron leur a sans doute donné cette assurance. 
Le Premier ministre britannique, confronté à une discorde idéologique au sein de son mouvement, devait prendre position sur sa politique européenne. 
Il lui fallait ensuite trouver des arguments pertinents pour apaiser son parti et les critiques de tous bords, tout en évitant le chaos politique et économique que causerait l’annonce d’un référendum imminent dont l’issue pourrait être la sortie du Royaume-Uni de l’UE. 
Le temps qu’il a pris pour décider quoi dire atteste de sa difficulté à résoudre cette quadrature du cercle. 
En fait, comme l’a démontré ce discours, la solution qu’il a apporté à son dilemme – obtenir un répit à court terme au risque de rendre plus insolubles encore ses problèmes (et ceux de la Grande-Bretagne) à long terme – n’a rien de nouveau. 
Il était déjà évident que Cameron souhaitait repousser le plus loin possible dans le temps toute éventualité de référendum. 
Le fait qu’il tentera, s’il est réélu en 2015, de renégocier les conditions d’adhésion du Royaume-Uni à l’Union européenne apparaît également dans ses précédents discours et interviews. 
Aujourd’hui, cette position a été exprimée sans ambages ou compromis. 
La demande de changements fondamentaux des structures et du fonctionnement de l’Union, dont le rapatriement de pouvoirs au Royaume-Uni, constitue une démarche majeure et inédite dans une période difficile pour l’Europe. 
Cameron a affirmé à plusieurs reprises qu’il souhaitait éviter un référendum qui ait pour objet la simple question de rester ou non membre de l’UE sur la base des conditions d’adhésion actuelles. 
Certains observateurs s’accordent pour voir dans sa politique européenne une continuité de l’héritage légué par Harold Wilson, un autre célèbre « re-négociateur » des conditions d’adhésion de la Grande-Bretagne dans la Communauté européenne de l’époque et qui a fini par remporter un référendum sur l’Europe. 
L’attitude britannique envers l’intégration européenne a toujours été frondeuse, quel que soit le parti au pouvoir (Wilson était un Premier ministre travailliste). 
Cette réaction était inévitable, dès le début, à cause du profond et irréconciliable désaccord des Britanniques avec pratiquement tous les autres États membres sur la question fondamentale du partage de la souveraineté. 
Ce qu’envisageaient les Britanniques était une confédération plus ou moins structurée d’États nations, coopérant sur les questions commerciales et économiques, dans une Europe correspondant aux désirs du Royaume-Uni. 
La Grande-Bretagne a toutefois adhéré à la Communauté européenne, pas à la zone de libre-échange que Cameron semble aujourd’hui vouloir. 
Mais le courant eurosceptique au sein de la classe politique britannique n’a jamais faibli et était clairement perceptible dans le discours de Cameron. 
Même la suprématie du droit européen dans des domaines précis n’a été acceptée qu’avec réticence, et longtemps après que la plupart des autres pays l’ait acceptée. 
D’ailleurs, Cameron n’a pu s’empêcher de lancer une pique à la Cour de justice de l’Union européenne dans son discours. 
La Grande-Bretagne a apporté des contributions de premier plan à l’Europe, en particulier en ce qui concerne le marché unique. 
Mais il n’est pas exagéré de dire que chaque fois que les Britanniques ont entrevu la possibilité de mener une guerre d’usure contre le projet supranational européen, ils l’ont fait, s’opposant à toute augmentation substantielle des compétences et des ressources de l’Union européenne. 
Étant donné que cette attitude reflète celle de l’opinion publique britannique, il n’y a pas de raison de s’étonner. 
Mais elle n’en est pas moins affligeante pour les autres États membres, en particulier pour ceux qui, comme l’Allemagne, reconnaissent l’avantage de voir un pays, fermement favorable au libre échange et attaché au respect de l’État de droit, jouer un rôle important au sein de l’UE. 
La longue période de renégociation que propose aujourd’hui Cameron implique des coûts élevés pour les deux parties. 
Pour commencer, elle créera une incertitude profonde et durable à un moment où la crise de la zone euro a déjà remis en cause la stabilité à long terme, voire la survie, de l’UE. 
Il est en outre probable que la stratégie envisagée par Cameron débouche sur une issue qui ne satisfasse personne. 
Si cette renégociation doit avoir lieu dans le contexte de discussions plus générales en vue d’un traité, elle n’aura sans doute pas lieu dans un avenir prévisible. 
Le président du Conseil européen, Herman Van Rompuy, parmi d’autres, ne semble pas voir la nécessité d’un nouveau traité qui nécessiterait le soutien unanime des États membres – alors que certains d’entre eux y sont farouchement opposés – pour entrer en vigueur. 
En fait, Cameron l’a explicitement reconnu dans son discours et donc un nouveau traité sur une « nouvelle entente » pour la Grande-Bretagne devra faire l’objet de négociations distinctes avec les États membres. 
Une partie de ces négociations devraient porter sur le rapatriement de pouvoirs, qui doit être approuvé par tous les États membres de l’UE – rendant les conditions dans lesquelles Cameron entend renégocier l’adhésion de son pays à la fois incertaines au plan juridique et politiquement intenables. 
Une grande partie des politiciens européens considérerait le rapatriement de compétences par un État membre comme un précédent extrêmement destructeur et s’y opposeraient absolument. 
Le résultat net est qu’il semble hautement probable que toute tentative de « nouvelle entente », dont le rapatriement de compétences, fera qu’il sera plus difficile pour le Royaume-Uni de rester membre de l’UE que si un référendum était organisé aujourd’hui sur le maintien ou non de ce pays dans l’Union. 
Ainsi, loin de rassurer quiconque (dont les conservateurs britanniques eurosceptiques), la position de Cameron annonce une nouvelle période de turbulences et d’incertitude pour la Grande-Bretagne et ses partenaires européens. 

Une erreur fatidique 
PARIS – La controverse est essentielle à l'avancement de la science. 
Ainsi, la mise à jour de défauts méthodologiques et d'une erreur de codage dans un article écrit par les économistes Carmen Reinhart et Kenneth Rogoff n’est qu’un fait de la vie quotidienne dans le milieu universitaire. 
Pourtant, la couverture de la controverse par les médias et la blogosphère a été étonnamment intense – et simpliste. 
“Growth in a Time of Debt,” le court article de 2010 dans lequel Reinhart et Rogoff affirmaient que la dette publique commence à avoir un effet significativement négatif sur la croissance économique lorsqu’elle atteint 90% du PIB, n'a jamais été une contribution majeure de recherche économique. 
En tant que caractérisation empirique grossière de faits stylisés, il a été reçu de manière quelque peu sceptique par la communauté académique, et les deux auteurs étaient connus pour des contributions beaucoup plus notoires. 
Google Scholar, le moteur de recherche académique, enregistre plus de 3000 citations académiques de l'article le plus cité de Rogoff, contre moins de 500 pour “Growth in a Time of Debt”. 
Ce qui serait normalement resté un sujet de papotage d’après séminaire est cependant devenu un sujet de discussion par les journalistes, les commentateurs et les responsables politiques. 
Pour chacun d'eux, ce qui importe, c'est que le triste sort de l’article Reinhart / Rogoff ébranle les arguments en faveur de l'austérité budgétaire. 
Il y a quelques mois, Olivier Blanchard, économiste en chef du Fonds monétaire international, avait déjà critiqué ses collègues et les décideurs des pays avancés pour sous-estimer systématiquement l'impact de récession des programmes d'assainissement budgétaire. 
La débâcle de l’article Reinhart / Rogoff est largement considérée comme une nouvelle illustration, fatale, du caractère boiteux des fondements intellectuels de la rigueur. 
Néanmoins, ceci n'est que partiellement vrai. 
Avant l’article Reinhart / Rogoff, l’argument principal en faveur de l’austérité budgétaire reposait sur des préoccupations quant à la soutenabilité de la dette publique. 
La question était de savoir si le pays serait en fin de compte en mesure de rembourser sa dette, compte tenu des conditions spécifiques économiques et financières, des tendances de long terme, comme le vieillissement de la population, et de l'incertitude pesant sur l'évolution future de la politique. 
Le problème était que les économistes étaient incapables de dire à partir de quel niveau la dette devient excessive. 
Il n'existait pas de seuil en dessous duquel la dette était inoffensive et au-dessus duquel elle était dangereuse. 
Dès lors, le message aux décideurs politiques était source de confusion. 
Les économistes étaient semblables à des médecins expliquant à leurs patients que, bien qu’une quantité limitée de vin peut être bénéfique, en boire trop est certainement dangereux – sans être en mesure de leur dire combien de verres par jour étaient autorisés. 
Ils avaient raison, mais désespérément imprécis. 
La confusion était particulièrement profonde au début de 2010, quand “Growth in a Time of Debt” a été publié. 
L'économie mondiale sortait à peine de la pire récession de l'après-Seconde Guerre mondiale. 
Une relance keynésienne mondiale avait empêché le pire, et la question politique la plus urgente était de savoir s’il fallait continuer à soutenir l'économie ou commencer la consolidation. 
Certains étaient en faveur du report de l'assainissement, parce que l'économie se trouvait encore dans une profonde récession ; un ajustement trop sévère, selon ce point de vue, aurait un impact majeur sur l'économie privée encore faible. 
Certains prétendaient le contraire, en faisant valoir que, étant donné l'ampleur de la tâche, il n'y avait pas de temps à perdre. 
L’article Reinhart / Rogoff semblait fournir l'argument parfait pour soutenir la thèse d’une consolidation rapide, c'est pourquoi il a été cité de manière intensive dans les discussions politiques. 
L’austérité, expliquait-on, était nécessaire pour endiguer la hausse du ratio de la dette et préserver la croissance à long terme. 
Certes, la réduction des dépenses pouvait entraîner certains coûts à court terme, mais les avantages à long terme étaient beaucoup plus importants. 
Même si Reinhart et Rogoff eux-mêmes ne tiraient pas cette conclusion de manière explicite dans leur article, de nombreuses personnes l’ont tirée pour eux. 
C'était tellement tentant, pour un ministre ou un technocrate supérieur, d’expliquer que la consolidation devait commencer immédiatement, parce que le seuil des 90% approchait, que la plupart d'entre eux n'ont pas pu résister. 
Le recours massif à ce qui s'avère être une preuve contestée laisse à présent les faucons fiscaux en position de faiblesse, pour dire le moins, vis-à-vis de leurs adversaires. 
Particulièrement en Europe. Ayant promis qu’une consolidation rapide était favorable à la croissance, et ayant provoqué une récession, l'Union européenne a déçu ses citoyens. 
Une fatigue de l’ajustement s’est mise en place, et les gouvernements risquent de perdre leur soutien s’ils n’arrêtent pas bientôt leurs efforts de consolidation. 
Le danger est que le discrédit de l'austérité hâtive pourrait affaiblir la thèse de la responsabilité fiscale à long terme. 
Si c'était le cas, les marchés financiers pourraient conclure que la soutenabilité de la dette publique est en grave danger – une perception qui pourrait avoir des effets très négatifs sur les conditions de financement. 
En fin de compte, la croissance pourrait effectivement en pâtir, ce qui paradoxalement donnerait raison à Reinhart et Rogoff. 
Cet épisode souligne une fois de plus l'importance de la rigueur intellectuelle. 
Bien sûr, ce n'est pas toujours un credo facile à respecter. 
Les chercheurs sont tentés par des résultats convaincants qui peuvent attirer l'intérêt des décideurs, qui sont tentés par une lecture sélective des preuves qui peuvent leur fournir des munitions dans les débats national et international. 
Se soumettre à l’une ou l’autre des tentations, comme l'épisode Reinhart / Rogoff a montré, n'est jamais souhaitable. 

La BCE grandit 
BERKELEY – Le 2 août marque le premier anniversaire du programme de “transactions monétaires fermes” de la Banque Centrale Européenne par lequel elle est prête à racheter des obligations d’état sur le marché secondaire. 
La BCE a annoncé ce programme de TMF en réponse aux ventes paniques des dettes souveraines sud-européennes menaçant de faire éclater la zone euro l’été dernier. 
Dans une certaine mesure, l’anniversaire a été joyeux. 
Le rendement des obligations espagnoles et italiennes, qui avaient terriblement augmenté suite à des craintes d’éclatement de la zone euro, a brutalement chuté après l’annonce de ce programme. 
Depuis, elles sont restées à ces niveaux faibles malgré les maigres améliorations visibles de l’économie européenne. 
Mais le meilleur dans cette histoire est peut-être que la BCE n’a jamais eu à activer cette facilité. 
Elle n’a pas véritablement acheté d’obligations sous ce programme. 
Sa promesse de le faire a suffi à calmer les marchés. 
Mais le principe des TMF est aussi attaqué parce qu’il outrepasse le mandat de la BCE. 
Les critiques le voient comme une tentative sournoise pour contourner l’interdiction faite à la BCE d’acheter directement des obligations de la zone euro. 
C’est donc une forme d’aléa moral, car il allège la pression faite sur les politiciens dépensiers afin qu’ils rééquilibrent leurs budgets et progressent en matière de réformes. 
De plus, on estime qu’il expose les principaux actionnaires de la BCE, notamment l’Allemagne, à des risques de pertes sur leur portefeuille d’obligations de l’Europe du sud. 
Plus tôt cet été, ces questions ont fait l’objet de deux jours d’audiences devant la Cour Constitutionnelle allemande qui devrait rapidement rendre ses conclusions publiques. 
Si elle considère que le programme des TMF est en contradiction avec la constitution allemande, elle pourrait obliger la Bundesbank à retirer sa participation. 
Elle pourrait même obliger la BCE à abandonner les TMF. 
Aujourd’hui, plus de cent économistes, dont la moitié sont allemands et le reste étrangers, ont signé une lettre de soutien en faveur de ce programme. 
(Révélation : j’en fais partie). 
Cela peut sembler bizarre que des étrangers fassent pression sur une question de droit allemand. 
Mais les enjeux sont trop élevés pour être ignorés. 
Une union monétaire normale, ce à quoi la zone euro aspire à devenir, implique une banque centrale normale qui assume l’ensemble des fonctions d’une banque centrale. 
Cela commence par assurer la stabilité des prix. 
Mais comme l’indique les statuts de la BCE, cela signifie aussi d’assurer la « souplesse de fonctionnement des systèmes de paiements. » 
En outre, cela signifie aussi de préserver la stabilité financière. 
Les récents évènements nous ont douloureusement rappelé les implications de la négligence de cette responsabilité. 
Plus précisément, la banque centrale doit être prête à agir comme prêteur de dernier ressort lorsque la panique des investisseurs menace les marchées financiers. 
Les Américains ont appris cela à leurs dépens. 
Les gouverneurs fondateurs du système de la Réserve Fédérale ont interprété leurs mandats étroitement, considérant que la responsabilité de la Fed était de maintenir la convertibilité de l’or et la stabilité du dollar. 
Adoptant la « doctrine des effets réels, » ils considéraient que leur rôle était de pourvoir autant de monnaie et de crédit que nécessaire pour les transactions au détail et en gros, et rien de plus. 
En particulier, ils ne considéraient pas la Fed comme un prêteur de dernier ressort. 
Ils ont prétendu que les prêts d’urgence aux institutions et aux marchés en difficulté financière ne feraient qu’encourager une prise de risque excessive et créerait des bulles, tout en exposant la Fed à des pertes dans son portefeuille d’investissements. 
Il en a résulté une escalade de crises bancaires et financières, en 1930, 1931, et 1933, cette dernière ayant entrainé l’arrêt de l’ensemble du système financier américain. 
A l’évidence, ce n’était pas la manière de gérer ce qui était déjà à l’époque la plus grande économie mondiale. 
Avec le Banking Act de 1933, les pouvoirs de la Fed ont été élargis pour inclure l’escompte et l’achat de billets à terme, de traites et de lettres de change, ce qui permettait aux banques de détail de détenir les liquidités requises pour satisfaire les besoins des dépositaires. 
Le Banking Act – et l’expérience qui en a découlé – a fait la preuve du fait que la Fed avait obligation d’utiliser ces pouvoirs. 
Ce n’est pas une coïncidence si les Etats-Unis n’ont plus connu depuis de crise financière du type de celle de 1933. 
La crise financière de 2008 n’en était pas loin, mais ce fut justement l’empressement de la Fed à réagir comme un prêteur d’urgence qui a permis d’éviter le pire. 
La leçon de cette expérience américaine est sans ambigüité. 
La zone euro ne sera jamais une union monétaire normale et fonctionnant bien tant qu’elle ne possédera pas une banque centrale normale, fonctionnant bien, et disposée à agir comme un prêteur de dernier ressort. 
Le programme des TMF constitue un pas dans cette direction. 
La BCE a récemment déclaré qu’elle était tout aussi disposée à adopter toutes les autres démarches qui feraient d’elle une banque centrale normale, par exemple en publiant ses rapports d’assemblée pour que le public puisse comprendre ses délibérations et tenir ses membres responsables de leurs actes. 
Les statuts de la BCE ne sont pas gravés dans le marbre et transmis depuis le mont Sinaï. 
C’est une charte conçue par l’homme, et elle devrait être traitée – tant par la Cour Constitutionnelle que par les autres – comme un document vivant qui doit être interprété à la lumière de la situation du moment. 
Le reste d’entre nous devrait encourager cette approche. 
Le destin de l’euro pourrait fort bien en dépendre. 

L’hésitation fatale de la BCE 
BERKELEY – En décembre dernier, le système financier de l’Europe étant sur le point de s’effondrer, la Banque centrale européenne a stupéfié les marchés par une intervention sans précédent, offrant à toutes les banques de la zone euro des liquidités presque illimitées en échange de garanties pour une période exceptionnelle de trois ans. 
L’opération surprise d’accroissement de la liquidité par la BCE a interrompu les crises du continent. 
Mais maintenant, presque quatre mois plus tard, les problèmes sont revenus sur le tapis. 
Les grands pays d’Europe du Sud, l’Espagne et l’Italie, touchés durement par l’austérité, s’engagent dans une spirale récessionniste. 
La détérioration des conditions économiques laisse planer un doute sur les calculs budgétaires des gouvernements, sapant les appuis politiques à la réforme structurelle, et ramenant sur scène des questions relatives à la stabilité des systèmes bancaires que l’on pensait réglées. 
À nouveau, la zone euro semble être sur le point de se désintégrer. 
La BCE se trouvera-t-elle donc encore devant une autre brèche& ? 
Les obstacles à d’autres interventions de politique monétaire sont élevés, mais ils sont en grande partie des obligations volontaires. 
Dans sa dernière réunion de politique monétaire, la BCE n’a pas modifié son taux directeur, citant un taux d’inflation d’un demi-point de pourcentage au-dessus de la cible officielle de 2& %. 
Les membres du conseil étaient peut-être inquiets de signes d’inflation par les coûts en Allemagne. 
Il est vrai que la plus grande centrale syndicale allemande, IG& Metall, a réclamé une augmentation salariale de 6,5& % dans la prochaine ronde annuelle de négociations. Les salariés du secteur public allemand ont signé fin mars une convention collective qui a vu les salaires augmenter de 6,3& % pour les deux prochaines années. 
Mais cette hausse des coûts de la main-d’œuvre allemande est, en fait, précisément ce dont l’Europe a besoin pour accélérer son rééquilibrage, car elle aidera à réaligner les positions concurrentielles des économies au nord et au sud de l’Europe. 
L’Europe du Sud doit améliorer sa compétitivité et exporter plus, elle a d’ailleurs été critiquée (non sans raison) pour n’avoir rien fait de plus en ce sens. 
Par contre, il est plus important que les coûts de production de l’Europe du Sud baissent par rapport à ceux de l’Allemagne, le premier pays exportateur d’Europe. 
C’est pourquoi la perspective d’une hausse des coûts de la main-d'œuvre allemande, après une décennie de stagnation, est en fait l’un des rares développements économiques positifs sur la scène européenne – ce dont la BCE devrait plutôt se réjouir. 
Et le fait que les hausses des salaires en Allemagne seront compensées par les plus bas salaires dans tout le sud de l’Europe semble indiquer que les pressions inflationnistes à l’échelle du continent resteront modérées. 
Le chômage de la zone euro étant au-dessus de 10& %, il est difficile de concevoir comment les choses pourraient en être autrement. 
L’indice global d’inflation de 2,6& % en mars a été fortement influencé par la hausse des prix de l’énergie, dont les effets devraient être temporaires (si la conjoncture au Moyen-Orient le permet). 
En effet, les propres prévisions de la BCE mettent l’inflation en baisse dans le second semestre& 2012 et pour 2013 aussi, ce qui laisse croire qu’elle dispose d’une certaine marge de manœuvre monétaire. 
Un second argument contre une mesure additionnelle de politique monétaire est qu’elle devrait être envisagée uniquement comme une récompense à l’austérité budgétaire et à la réforme structurelle, des domaines où les politiciens traînent de la patte. 
Là où les compressions budgétaires devraient, en principe, aider à modérer l’inflation, les gouvernements européens, comme celui du premier ministre espagnol Mariano Rajoy, reviennent sur leurs engagements budgétaires. 
De même, là où les réformes structurelles devraient ralentir la croissance des prix en favorisant la concurrence, des dirigeants comme le premier ministre italien Mario Monti, éprouvant de plus en plus de difficultés à mobiliser les appuis pour des mesures impopulaires, sont en train d’abandonner des propositions déjà modestes d’augmentation de la capacité d’adaptation du marché du travail. 
Les gouvernements étant les premiers à hésiter à mettre la main à la roue, il est normal que la BCE soit peu empressée de donner son aval. 
À son avis, en les gratifiant d’une stimulation monétaire – c.-à-d. en gardant le bateau à flot par des dépenses plus élevées – elle ne fera que réduire la pression sur les responsables nationaux qui autrement devrait prendre les mesures nécessaires. 
Si c’est ce que pense la BCE, elle joue là un jeu dangereux. 
Sans relance des dépenses et de la croissance, les problèmes de l’Europe resteront insolubles. 
Les dépenses privées en panne, les compressions budgétaires ne feront que peser davantage sur les recettes fiscales, nécessitant de nouvelles réductions des crédits budgétaires, et ainsi de suite. 
Aucune croissance économique n’amenant aucune lumière au bout du tunnel, les appuis politiques pour les réformes structurelles continueront à se volatiliser. 
La BCE est préoccupée par des comportements à risque moral – l’idée qu’un soutien des dépenses diminue la pression des gouvernements à prendre des mesures. 
Mais elle devrait aussi s’inquiéter du risque d’effondrement – et du danger de sa propre inaction, qui pourrait entrainer une profonde récession, et porter atteinte à la capacité des dirigeants politiques de prendre des mesures nécessaires à la remise de leurs économies sur des assises solides. 
La BCE fera valoir, non sans raison, que la politique monétaire est un instrument mal adapté pour rééquilibrer l’économie européenne. 
Une baisse des taux directeurs ou un «& assouplissement quantitatif& » sous un autre nom ne fera rien pour accroître la compétitivité des économies en difficulté du sud de l’Europe. 
Fort bien. 
Pourtant, sans croissance économique, la volonté politique de prendre des mesures à l’échelle nationale risque de se faire attendre. Sans l’aide de la BCE, ces mêmes objectifs – la relance économique et les engagements des dirigeants politiques envers la réforme structurelle – resteront des vœux pieux. 

Les dividendes de la défense 
BRUXELLES – Sur une colline surplombant la ville turque de Gaziantep, des lanceurs de missiles Patriot montent la garde sous le commandement et le contrôle de l'OTAN. 
C'est seulement l'une des 6 batteries de Patriot de 3 pays alliés (l'Allemagne, les Pays-Bas et les USA) qui protègent les millions de personnes qui habitent le long de la frontière avec la Syrie, au sud-est de la Turquie. 
Ce déploiement traduit l'engagement à long terme de l'OTAN au service de son objectif premier : assurer la sécurité de ses membres. 
Il démontre aussi que lors d'une crise, rien ne remplace une dissuasion et une défense efficaces. 
Presque chaque jour confirme l'existence d'un ensemble de menaces - du terrorisme à la prolifération de l'armement en passant par les cyber-attaques et la piraterie - qui se répandent du Moyen-Orient et du Sahel jusqu'en Asie centrale. 
Ces menaces ne disparaîtront pas tant que les membres de l'OTAN resteront absorbés par leur situation financière. 
Notre mode de vie est basé sur la sécurité et la stabilité, sans lesquelles l'investissement disparaît, l'emploi s'écroule et l'économie s'effondre. 
En ces temps difficiles sur le plan économique, nous sommes tous très conscients que la sécurité a un prix, mais celui de l'insécurité est bien plus élevé. 
La défense est notre première assurance dans un monde complexe et imprévisible. 
Le coût humain d'un conflit est terriblement élevé et il en est de même de la restauration de la paix et de la reconstruction. 
Ainsi on estime à 150 milliards de dollars le coût des guerres dans les Balkans au cours des années 1990. 
Aujourd'hui, l'OTAN continue à maintenir la sécurité au profit de toute la population du Kosovo et aide toute la région à avancer sur le chemin de l'intégration euro-atlantique. 
Autre menace, la piraterie qui sévit sur des routes maritimes vitales pour le commerce et l'énergie. 
En 2011 sont coût au large des cotes de la Somalie se chiffrait à 7 milliards de dollars. 
Mais grâce à la coopération internationale, notamment la présence de navires de l'OTAN, les attaques ont fortement régressé. 
Même si la situation est encore instable, au niveau de la Corne de l'Afrique depuis 8 mois les attaques des pirates contre les navires marchands échouent. 
Enfin, les cyber-attaques ne ciblent pas seulement les sites web mais des pays entiers. Cela a été le cas en 2007 avec l'Estonie, une alliée de l'OTAN. 
La présidence estonienne, le Parlement, les ministères, les partis politiques, les organes de presse, les banques, les entreprises de télécommunication ont toutes été frappées. 
Tous les éléments sur lesquels repose une démocratie moderne et une économie basée sur la connaissance ont fait l'objet d'une attaque. 
C'est pourquoi, dans le cadre de notre effort d'amélioration de la sécurité des réseaux de nos membres, l'OTAN a établi dans la capitale estonienne, Talin, un centre d'excellence dédié à la cyberdéfense. 
Ces exemples montrent que puissance militaire et diplomatique sont complémentaires. 
Pour être efficace, nous avons besoin des deux. 
La diplomatie reste l'outil privilégié pour faire face aux problèmes de sécurité internationale, mais notre puissance militaire donne du poids à nos déclarations et augmente nos chances de succès. 
Les investissements consacrés à la défense constituent aussi un atout pour nos industries de pointe. 
Les programmes de recherche menés dans le domaine de la défense ont déjà transformé nos vies avec les avions à réaction, internet, le GPS. 
Dans l'avenir, les technologies militaires développés pour la surveillance aérienne pourraient avoir des retombées importantes dans le civil - par exemple pour le contrôle et l'amélioration du trafic routier, le guidage des équipes de secours et l'assistance humanitaire. 
Notre expertise en matière de défense repose sur le travail des générations précédentes. 
Comme dans les autres industries de haute technologie, elle est en évolution constante. 
Si nous faisons des coupes trop importantes durant trop longtemps dans le budget de la défense, nous perdrons une expertise difficilement acquise, qu'il sera difficile de retrouver lorsque nous en aurons véritablement besoin. 
Une défense forte favorise la sécurité transnationale. 
L'OTAN elle-même incarne cet objectif. 
La sécurité de nos 28 alliés est mieux garantie dans le cadre de leur alliance que s'ils l'assuraient chacun de leur coté. 
Ils peuvent ainsi mieux défendre leur propre intérêt et jouer un rôle plus actif dans la gestion des crises internationales, ainsi qu'on l'a vu en 2011 en Libye lors des opérations de protection de la population civile. 
Les investissements en faveur de la défense bénéficient à la diplomatie et à la coopération comme au progrès technique et à l'innovation. 
Ils favorisent un avenir sûr et prospère pour nos propres pays comme pour le reste du monde. 
En cette période d'austérité, même si les budgets de défense font l'objet de restriction, il est essentiel que les membres de l'OTAN les maintiennent à un certain niveau et soient prêts à les augmenter une fois la crise passée. 
Les décisions d'aujourd'hui en matière de défense seront lourdes de conséquences demain pour la sécurité de nos enfants. 

La bête impossible à affamer 
CAMBRIDGE – Alors que le monde regarde les Etats-Unis aux prises avec son avenir fiscal, les contours de la bataille reflètent de plus larges divisions sociales et philosophiques, qui sont susceptibles de jouer un rôle sous des formes diverses à travers le monde au cours des prochaines décennies. 
Il y a eu beaucoup de discussions sur la façon de réduire les dépenses publiques, mais trop peu d'attention a été consacrée à la façon de rendre les dépenses publiques plus efficaces. 
Et pourtant, en l’absence d’approche plus créatives pour fournir les services gouvernementaux, le coût ceux-ci continuera à augmenter inexorablement au fil du temps. 
N’importe quelle industrie intensive en services fait face aux mêmes défis. 
Dans les années 1960, les économistes William Baumol et William Bowen ont écrit à propos de la « maladie des coûts » qui sévit dans ces industries. 
L'exemple célèbre qu'ils ont utilisé était celui d'un quatuor à cordes de Mozart, qui nécessite autant de musiciens et d'instruments dans les temps modernes qu’au XIXe siècle. 
De même, il faut environ la même quantité de temps à un enseignant actuel pour évaluer une dissertation que ce n’était le cas il y a 100 ans. 
Un bon plombier coûte une petite fortune, parce que, là aussi, la technologie a évolué très lentement. 
Pourquoi une croissance lente de la productivité se traduit-elle par des coûts élevés ? 
Le problème est que les industries de services, en fin de compte, sont en concurrence pour les mêmes travailleurs issus du bassin d'emploi national que les secteurs à croissance de la productivité rapide, comme la finance, le secteur manufacturier et les technologies de l'information. 
Même si les bassins de travailleurs peuvent être un peu segmentés, il existe assez de recoupement pour obliger les industries intensives en services à payer des salaires plus élevés, au moins à long terme. 
Le gouvernement, bien sûr, est le secteur intensif en services par excellence. 
Les employés du gouvernement sont les enseignants, les policiers, les éboueurs et le personnel militaire. 
Les écoles modernes ressemblent bien plus à celles d’il y a 50 ans que ce n’est le cas pour les usines manufacturières modernes. 
Et, bien que l'innovation militaire ait été spectaculaire, le secteur reste très intensif en main d’œuvre. 
Si les gens veulent un rapport constant de services gouvernementaux par rapport aux autres choses qu'ils consomment, les dépenses du gouvernement prendront une part de plus en plus importante de la production nationale au cours du temps. 
En effet, non seulement les dépenses du gouvernement ont augmenté en pourcentage du revenu ; mais ceci est également le cas pour dans de nombreux autres secteurs de services. 
Aujourd'hui, le secteur des services, y compris le gouvernement, représente plus de 70% du revenu national dans la plupart des économies avancées. 
L'agriculture, qui au XIXe représentait plus de la moitié du revenu national, a été réduite à quelques pourcents. 
L'emploi manufacturier, qui représentait peut-être un tiers des emplois ou plus avant la deuxième guerre mondiale, a diminué de manière spectaculaire. 
Aux États-Unis, par exemple, le secteur manufacturier emploie moins de 10% de l’ensemble des travailleurs. 
Ainsi, même si les conservateurs économiques exigent des réductions de dépenses, il existe des forces puissantes qui poussent dans l'autre direction. 
Il faut reconnaître que le problème est encore pire dans le secteur public, où la croissance de la productivité est beaucoup plus lente que dans les autres industries de services. 
Bien que cette situation puisse refléter en partie la combinaison particulière de services que les gouvernements sont appelés à fournir, cela ne peut pas tout expliquer. 
Certes, une partie du problème tient au fait que les gouvernements utilisent l’emploi non seulement pour fournir des services, mais aussi pour effectuer des transferts implicites. 
En outre, les agences gouvernementales opèrent dans de nombreux domaines où il existe peu de concurrence – et donc peu d’incitation à innover. 
Pourquoi ne pas prévoir une plus grande implication du secteur privé, ou au moins une certaine concurrence, dans le gouvernement ? 
L'éducation, où la puissance des technologies perturbatrices modernes s’est fait à peine sentir, serait un bon endroit pour commencer. 
Des programmes informatiques sophistiqués sont en train de devenir plutôt performants pour évaluer les travaux d’élèves à l’école secondaire, même s’ils ne sont pas encore tout à fait à la hauteur des meilleurs enseignants. 
L'infrastructure est un autre endroit évident pour amplifier la participation du secteur privé. 
Il fut un temps, par exemple, où il était largement admis que les conducteurs sur les routes exploitées de manière privée seraient bloqués constamment dans des files de péage. 
Pourtant, les transpondeurs modernes et les systèmes de paiement automatique ont effacé la question. 
Cependant, il ne faut pas présumer que le passage à plus de prestation de services par le secteur privé soit une panacée. 
Il restera toujours un besoin de réglementation, en particulier lorsque un monopole ou un quasi-monopole est impliqué. 
De même, il sera toujours nécessaire de décider comment équilibrer efficacité et équité dans la prestation de services. 
L'éducation est clairement un domaine dans lequel un pays a un fort intérêt national à fournir une situation équitable pour tout le monde. 
En tant que président américain dans les années 1980, l’icône conservatrice Ronald Reagan a décrit l’objectif de sa politique budgétaire comme « affamer la bête » : la réduction des impôts finirait bien par forcer les gens à accepter moins de dépenses par le gouvernement. 
À bien des égards, son approche a été un grand succès. 
Néanmoins, les dépenses publiques ont continué de croître, parce que les électeurs continuent à demander les services du gouvernement. 
Aujourd'hui, il est clair que, si l’on veut contrôler les dépenses du gouvernement, il faut aussi trouver des moyens de façonner des incitants pour que l'innovation dans le gouvernement se déroule au même rythme que dans les autres secteurs de services. 
Sans plus d'idées novatrices dans la prestation des services gouvernementaux, des batailles comme celle se déroulant aux Etats-Unis aujourd'hui ne pourront que s'aggraver, car on exige des électeurs de payer de plus en plus pour recevoir de moins en moins. 
Les hommes politiques peuvent promettre et promettront certainement de faire un meilleur travail, mais ils ne peuvent réussir que si nous identifions des moyens de renforcer l'efficacité et la productivité des services publics. 

Le piège de l’instabilité au Moyen-Orient 
MADRID – L’instabilité continue à gagner du terrain au Moyen-Orient, le coup d’État militaire en Égypte étant le dernier épisode à l’origine de répercussions politiques dans l’ensemble de la région. 
L’Égypte, qui compte 85 millions d’habitants et occupe une position cruciale au plan stratégique, est le pays le plus important de la rive sud de la Méditerranée. 
Poursuivre le processus de démocratisation entamé dans ce pays en 2011 est fondamental. 
Le gouvernement islamiste des Frères musulmans, dirigé par Mohamed Morsi, a démontré sans équivoque son incompétence et son incapacité à garantir une transition démocratique inclusive. 
Mais la solution que propose l’armée égyptienne est loin d’être idéale. 
Les coups d’État ont tendance à exacerber les problèmes au lieu de les résoudre et celui-ci ne fait pas exception. 
La première conséquence de ce coup d’État est que la société égyptienne est plus que jamais divisée sur la question de la légitimité politique. 
Les partisans de Morsi avancent la légitimité de sa victoire dans le cadre d’une élection démocratique il y a un an – et dénoncent l’illégitimité du coup d’État militaire et de la détention du président déchu – tandis que ses opposants défendent la légitimité de la contestation populaire qui s’est étendue à tout le pays. 
Les Frères musulmans ont tenté d’aller trop loin, trop vite. 
Leur programme islamiste a entraîné une défiance des institutions centrales de l’État, à savoir l’armée et le pouvoir judiciaire, et est entré en conflit avec les demandes progressistes de modernisation de ses opposants. 
La campagne Tamarod (rébellion), qui a organisé les manifestations conduisant à la destitution de Morsi, a accueilli avec enthousiasme l’intervention de l’armée. 
Ce précédent est indéniablement dangereux pour cette jeune démocratie. 
Les islamistes doivent être représentés pour s’assurer qu’ils ne renoncent pas aux urnes comme moyen pour faire valoir leurs objectifs. 
Ni les islamistes, ni les militaires ne peuvent mettre en place un nouveau régime contre la volonté d’une grande partie de la population. 
Malgré les piètres résultats de la présidence de Morsi – une année durant laquelle la situation économique s’est nettement dégradée – une solution favorable à la stabilité nationale et régionale aurait été préférable. 
Le coup d’État, qui est intervenu un an à peine après la formation d’un gouvernement élu – et quelques mois après la rencontre entre l’ancienne secrétaire d’État américaine Hillary Clinton et le président Morsi pour marquer la fin des hostilités entre Israël et le Hamas dans la bande de Gaza – pourrait au contraire donner lieu à une frustration accrue au sein des islamistes de la région. 
En fait, la situation géostratégique régionale a de nouveau évolué depuis la rencontre entre Clinton et Morsi, et la réaction tant des Etats-Unis que de l’Union européenne (pour laquelle la Méditerranée est vitale) a été tardive et inconsistante. 
Qui sont des alliés ou non est incertain. 
L’UE en particulier doit nouer un dialogue plus clair, coordonné et efficace avec les pays de la région. 
Outre la situation politique intérieure, l’Égypte doit affronter un autre problème urgent. 
Les Égyptiens dépendent du Nil, et l’Éthiopie a commencé à construire en amont du fleuve ce qui sera le plus grand barrage hydroélectrique d’Afrique. 
Ce projet va de l’avant malgré les vives protestations de l’Égypte – une intervention militaire a été évoquée. 
Si ce barrage voit le jour, le volume d’eau du Nil pourrait baisser de 20 pour cent, mettant en péril l’agriculture égyptienne et les moyens de subsistance de millions de personnes. 
Le coup d’État en Égypte pourrait également avoir de graves conséquences régionales. 
La Syrie reste engluée dans une guerre civile qui a déjà fait plus de 100.000 morts. 
Le régime du président syrien Bachar el-Assad s’est félicité de la chute du gouvernement des Frères musulmans et cherche à utiliser les échecs et la destitution de Morsi comme justification de la répression qu’il exerce en Syrie, compliquant d’autant la possibilité de trouver une solution politique permettant de mettre fin à la guerre. 
L’opposition syrienne, qui regroupe un large éventail de groupes et de courants politiques – dont al Qaïda – se radicalisera sans doute en réaction à la destitution de Morsi. 
Pour le Hamas, étroitement lié aux Frères musulmans, le coup d’État signifie qu’il perd le soutien de l’Égypte et implique également qu’Israël est l’un des pays qui en bénéficiera le plus. 
Le Qatar, qui était le principal soutien de Morsi (en lui octroyant une généreuse ligne de crédit), est aux prises avec sa propre transition politique et s’est distancé des troubles en Égypte. 
Le clivage entre les monarchies du Golfe devient de plus en plus apparent, manifesté par l’empressement de l’Arabie saoudite et des Émirats unis à financer le gouvernement de transition égyptien. 
La Turquie, qui a souvent présenté son système de démocratie islamiste comme un modèle pour d’autres pays à majorité musulmane cherchant à effectuer une transition démocratique, est également un grand perdant du coup d’État en Égypte. 
La politique étrangère turque a cherché à créer un ordre régional englobant d’autres régimes sunnites, conformément aux intérêts du pays. 
L’Égypte était clairement un élément fondamental de cette stratégie et son instabilité actuelle met en cause non seulement le modèle politique turc, mais également la sécurité de ses intérêts économiques. 
L’avenir de l’Iran est une autre question qui revêt une importance régionale considérable. Elle reste en suspens jusqu’à ce que le nouveau président, Hassan Rohani, entre en fonction. 
Que ni les Etats-Unis, ni l’UE n’ait fait un geste en direction de l’Iran depuis la victoire électorale de Rohani en juin n’est guère encourageant. 
En bref, le Moyen-Orient s’enfonce tous les jours davantage dans la tourmente et les perspectives de trouver une solution en Syrie, en Égypte et à d’autres sources d’instabilité régionale s’éloignent d’autant. 
Les lamentations vont bon train, aux dépens d’une réflexion approfondie sur la manière de renforcer la sécurité, l’économie et le modèle social de la région. 

Le creuset égyptien 
MADRID – Pendant que les Égyptiens attendaient dans l’inquiétude les résultats des élections présidentielles de leur pays, un soupçon de pessimisme transpirait dans le discours des jeunes gens et des libéraux laïcs qui ont réussi à abattre le régime d’Hosni Moubarak en janvier 2011. 
Le sentiment du « tout est possible » de la rébellion de la place Tahrir s’est estompé devant deux candidats auxquels les protestataires étaient carrément opposés : le candidat des Frères musulmans Mohamed Morsi et Ahmed Shafiq, un pilier de l’ancien régime (et du gouvernement militaire actuel), alors qu’ils se préparaient à s’affronter au second tour. 
Le triumvirat des forces fondamentales qui animent l’Égypte depuis le début du Printemps arabe – l’armée, la mosquée et la foule de la place Tahrir chacune dotée de différents types de pouvoirs et d’intérêts – s’est donc effondré. 
La voix des personnes qui ont envahi la place Tahrir il y a 16 mois a dû se taire tandis que s’amincissaient les chances d’une passation du pouvoir du régime militaire à un gouvernement civil et démocratique. 
Depuis qu’il a assumé le pouvoir à la chute de Moubarak, le Conseil suprême des forces armées (CSFA), mené par le maréchal Mohamed Hussein Tantawi, ministre de la Défense pendant deux décennies sous Moubarak, s’est savamment occupé à enrayer la fine mécanique de la transition démocratique. 
Une semaine avant l’élection présidentielle, la Cour constitutionnelle alliée aux forces militaires a dissout le parlement nouvellement élu, sous prétexte d’irrégularités dans le processus électoral. 
Aussi, en prévision d’une victoire de Morsi, le CSFA s’est octroyé tous les pouvoirs législatifs ; empiétant sérieusement sur le pouvoir présidentiel ; saisissant les pouvoirs de nommer le comité mandaté pour écrire la nouvelle Constitution et prenant le contrôle des finances du pays tout en se gardant la prérogative de la sécurité intérieure et extérieure. 
Il en résulte pour l’Égypte une continuation de la course au pouvoir, la junte n’ayant plus comme adversaires les protestataires de la place Tahrir, mais l’islam politique. 
Après une existence clandestine (quoique tolérée) de plusieurs décennies au sein de la société égyptienne, les forces islamistes ont su tirer avantage des protestations de Tahrir, même si elles n’y ont pas vraiment pris part. 
La fragmentation politique des mouvements libéraux laïques et leur manque de structure leur ont coûté cher dans l’élection parlementaire qui s’est déroulée il y a six mois ; ce qui fait en sorte qu’au second tour de l’élection présidentielle, une majorité d’Égyptiens ont préféré voter pour Morsi plutôt que de remettre l’ancienne garde au pouvoir. 
Malgré tout, la victoire de Morsi par une faible marge (3,5 points de pourcentage) sur Shafiq, et une participation électorale plus faible – 46,4 % au premier tour et 51,8 % au second – reflète une société polarisée et exsangue qui a peu confiance dans le processus électoral et envers les candidats. 
Qui plus est, le résultat n’a fait que rajouter de l’huile sur le feu quant à l’incertitude de l’orientation que prendra l’Égypte. 
Avec la victoire de Morsi, certains craignent maintenant que les Frères musulmans cherchent à instaurer des mesures radicales visant à islamiser davantage un pays musulman déjà très religieux, mais néanmoins dirigé par un gouvernement laïc pendant des décennies. 
D’autres estiment que les Frères musulmans n’iront pas aussi loin, mais émettent cependant de sérieux doutes sur la volonté des Frères de défendre un régime vraiment démocratique et laïc dans les négociations avec le CSFA pour la transition au régime civil. 
Dans les deux cas, Morsi a très peu de marge de manœuvre dans un pays qui, pour le moment, est en incertitude politique complète – sans constitution ni parlement – et dont la population désire des résultats concrets sur le plan de la gouvernance, du renforcement des institutions et des améliorations d’une économie chancelante. 
Car en réalité, les conditions de vie ont été sérieusement atteintes depuis la destitution de Moubarak. 
En 2011 seulement, les entrées nettes en capitaux ont presque chuté de 90 % par rapport à l’année dernière, le tourisme était 30 % moins élevé, le déficit commercial a grimpé à 28 milliards de $ et la croissance du PIB est passée de 3,8 % à 1 %. 
Le succès ou l’échec du gouvernement Morsi reposera en grande partie sur la santé de l’économie. 
Pour les Frères musulmans, ce scénario constitue un obstacle considérable, l’un de ceux que l’on ne peut pas surmonter uniquement en trouvant un juste équilibre entre le CSFA doté de son pouvoir démesuré et les forces politiques libérales de l’Égypte – qui ont obtenu un appui électoral de 11 millions de votes, cinq millions de plus que le parti de Morsi, au premier tour de l’élection présidentielle. 
Ce compromis est la seule manière pour l’Administration Morsi d’obtenir la légitimité et la capacité nécessaires pour réaliser une transition en coopération avec les militaires pour un véritable changement de régime. 
Quant aux libéraux, ils n’ont pas appuyé Morsi dans la course contre Shafiq. 
Mais ce sont leurs interventions en premier lieu qui ont rendu possible l’élection présidentielle. Bon nombre d’entre eux estiment maintenant qu’une étroite collaboration avec les Frères est la seule voie possible pour réinsuffler un peu de l’esprit d’une révolution en péril dans laquelle ils étaient les principaux protagonistes. 
Ceci présuppose que les Frères parviennent à remodeler leurs structures internes et trouvent des moyens de se distancer de factions plus radicales tout en faisant la promotion de politiques rassembleuses envers les groupes vulnérables et les minorités sociales. 
Comme premier geste en ce sens, les Frères ont annoncé qu’ils nommeraient un chrétien et une femme à des postes de vice-président. 
Ceci représente bien sûr un premier pas encourageant pour combler les fractures sociales qui divisent l’Égypte. 
Mais il est tout aussi évident que ce n’est qu’une première étape. 

L’ascension du monde émergeant 
LONDRES – Maintenant que les questions de leadership aux Etats-Unis et en Chine sont réglées, et sachant désormais qui tiendra les reines de l’action politique dans les deux plus importantes économies du monde, nous pouvons enfin nous pencher sur les perspectives économiques pour 2013. 
Donc, que feront-elles – et peut-être plus important, quel sera sur elles l’effet des forces économiques ? 
Pour commencer, les Etats-Unis vont être confrontés aux défis récurrents de la « falaise budgétaire » jusqu’à ce que les marchés financiers imposent des pressions sur les dirigeants afin qu’ils réduisent plus radicalement les déficits. 
Mais malgré cela, et les déceptions associées liées à la croissance, 2013 sera une meilleure année pour l’économie globale que beaucoup ne le prévoient. 
En 2011, la China a rapporté 1,3 billions de dollars en PIB supplémentaire au monde, l’équivalent de la création d’une autre Grèce toutes les 12 semaines et demi, ou près d’une nouvelle Espagne chaque année. 
Les quatre pays des BRIC (Brésil, Russie, Inde, et Chine) ont ensemble contribué environ 2,2 billions de dollars en 2012, l’équivalant d’une autre Italie chaque année. 
(En dépit de ses problèmes, l’Italie reste la huitième économie mondiale, et le restera encore deux ans, jusqu’à ce qu’elle soit dépassée par la Russie, ou même l’Inde.) 
Les huit économies de marché en croissance – les BRIC plus la Corée du Sud, l’Indonésie, le Mexique, et la Turquie – ont produit près de 3 billions de dollars en 2011, plus que la Grande Bretagne en un an. 
La taille combinée de ces économies est aujourd’hui approximativement celle de l’économie américaine, avec une production totale annuelle atteignant 15 à 16 billions de dollars, ou environ 25% du PIB global. 
A moins que leurs taux de croissance ne ralentissent de manière brutale, leur contribution à la production mondiale augmentera considérablement, et la croissance globale sera plus forte que ce qu’évaluent les analystes occidentaux. 
Si les économies de ces huit pays augmentent en moyenne de 10% en dollars américains, ils rajouteront 1,5 billion de dollars au PIB global l’année prochaine. 
Pour la décennie entamée en 2011, nous avons supposé à la gestion d’actifs de Goldman Sachs que la Chine, qui représente environ la moitié de la production des huit économies de croissance (probablement 8,3 billions de dollars d’ici la fin de 2012), connaitra un taux de croissance annuelle de 7 à 8% en termes réels, avec une inflation aux alentours de 3%. 
A moins d’une chute de la valeur du renminbi, cela se traduit par une augmentation nominale moyenne en dollars d’au moins 10 à 11%. 
La Chine aura une croissance de 7 à 8% en partie par décision de ses dirigeants politiques. 
Fin 2009, moins d’un an après leur politique de relance massive en réponse à la crise globale du crédit, les dirigeants chinois, je le crois, ont décidé que la croissance réelle annuelle de 10 % n’était plus utile. 
L’inégalité des revenus a augmenté de manière dramatique, les dommages environnementaux se sont rapidement aggravés, et l’inflation impliquait des salaires réels plus faibles pour les foyers pauvres. 
En effet, l’une des principales raisons pour le ralentissement de la Chine en 2011-2012 est que les dirigeants l’ont voulu. 
Le taux de croissance du PIB réel inscrit dans le 12ème plan quinquennal ne devrait pas être considéré comme un fait accompli, mais le fait que ce taux ait été rabaissé à 7% est un signe puissant des intentions des dirigeants chinois. 
En ce concerne l’avenir, même si le changement de direction en Chine est important, il ne faut pas croire que les dirigeants du pays peuvent prendre des décisions en toute liberté. 
Devenir dirigeant implique en partie un engagement au plan convenu. 
Un dirigeant potentiel qui dévierait trop ne resterait pas en place, comme nous avons pu le constater en 2012 avec la purge de Bo Xilai. 
L’objectif de croissance de la Chine de 7%, même s’il est sujet à nombre de défis, est fondé sur le maintien de la croissance de la consommation des ménages à 8% (tout en reconnaissant que l’évolution des exportations et de l’investissement ne sera pas aussi forte que précédement), permettant ainsi l’augmentation de la part de la consommation dans le PIB. 
Une plus grande attention portée à l’innovation et à la créativité s’accompagnera d’une croissance forte des salaires réels, de plus de droits pour les migrants urbains, et d’une croissance des soins de santé et des pensions. 
Si la croissance de la Chine se maintient encore à 7 à 8 % en 2013, ce sera une croissance plus équilibrée qu’en 2012. 
Au delà de la Chine, les autres BRIC – Brésil, Russie, et Inde – sont tous confrontés à des défis que leurs dirigeants vont devoir surmonter pour encourager plus de croissance. 
Mais il y a foison de passionnants développements ailleurs, y compris en Indonésie, aux Philippines, au Bangladesh, au Nigéria, et au Mexique – des pays que j’appelle les « 11 Prochains. » 
La Corée du Sud et la Turquie, dont la croissance se poursuit raisonnablement même si leur dynamisme est moindre que celui des autres, appartiennent aussi à cet autre groupe. 
Les 15 pays qui composent les BRIC et le groupe des 11 Prochains comptent plus de quatre milliards d’individus, soit près des deux tiers de la population mondiale. 
Au fur et à mesure de leur croissance, leur part dans l’économie mondiale continuera de croitre, dynamisant la croissance globale au-delà de ce qu’elle aurait pu être. 
Mais l’économie globale pourrait être plus ralentie en 2013 qu’en 2012 si le pire continue de prévaloir en Europe et aux Etats-Unis, particulièrement si le nouveau Congrès américain ne parvient pas à travailler avec le président réélu Barack Obama pour parvenir à un accord sur le budget susceptible d’améliorer la crédibilité à moyen terme de la position budgétaire des Etats-Unis tout en évitant des coupes budgétaires trop excessives. 
Cet équilibre est difficile à atteindre, et sans pressions de la part des marchés, je ne suis pas certain de l’évolution à venir. 
Je devrais rajouter cependant que si le gouvernement américain ne crée pas de problèmes, deux évolutions dans le secteur privé devraient probablement être utiles. 
L’une concerne une reprise évidente du marché de l’immobilier ; la seconde est la perspective d’une baisse constante des coûts d’importation de l’énergie au gré de l’augmentation de la production nationale, particulièrement du gaz naturel. 
En ce qui concerne l’Europe, de nombreux investisseurs estiment encore que tôt ou tard, il faudra conclure soit à la fin de l’Union monétaire européenne, soit à son sauvetage. 
Malheureusement, il est plus probable que des décisions essentielles seront reportées ou contournées, au moins jusqu’aux élections allemandes programmées à l’automne 2013. 
Cela signifie que l’Europe devra faire face à une autre année difficile. 
Mais une fois encore, la croissance des BRIC revient à créer l’équivalent d’une autre Italie tous les 12 mois. 

Après la ruée vers l’or 
VENISE – La flambée du cours de l’or ces dernières années – de 800 dollars début 2009 à plus de 1900 dollars l’once à l’automne 2011 – avait toutes les caractéristiques d’une bulle. 
Et maintenant, à l’instar de toute flambée des prix des actifs déconnectés des fondamentaux de l’offre et de la demande, cette bulle de l’or se dégonfle. 
Au plus fort de cette flambée, les fous de l’or – une mélange d’investisseurs paranoïaques et d’autres dont l’agenda politique est déterminé par la crainte – prédisaient joyeusement des prix de l’or de l’ordre de 2000, 3000 ou même 5000 dollars l’once d’ici quelques années. 
Mais le cours n’a fait que baisser depuis. 
En avril, l’or était à environ 1300 dollars l’once – et son prix continue de se négocier à moins de 1400 dollars, une chute de près de 30% depuis son plus haut de 2011. 
De nombreuses raisons peuvent expliquer l’éclatement de la bulle, et pourquoi le cours de l’or devrait probablement encore chuter pour se stabiliser aux environs de 1000 dollars l’once en 2015. 
Premièrement, le prix de l’or a tendance à flamber lorsque de sérieux risques économiques, financiers, et géopolitiques menacent l’économie globale. 
Pendant la crise financière globale, même la sécurité des dépôts bancaires et des obligations d’état était mise en doute par certains investisseurs. 
Si l’on s’inquiète d’un Armageddon financier, il est vraiment temps métaphoriquement, de stocker dans son bunker des armes, des munitions, des conserves et des lingots d’or. 
Mais même dans ce terrible scénario, l’or pourrait s’avérer un piètre investissement. 
En effet, au plus haut de la crise financière globale de 2008 et 2009, les prix de l’or se sont effondrés à plusieurs reprises. 
Dans un resserrement aigu du crédit, l’effet de levier des achats d’or entraine des ventes forcées, parce que toute correction de prix déclenche des appels de marge. 
L’or peut donc être très volatile – vers le haut ou vers le bas – au plus fort d’une crise. 
Deuxièmement, l’or se comporte mieux lorsqu’il y a un risque de forte inflation, dans la mesure où sa popularité en tant que réserve de valeur, augmente. 
Mais en dépit d’une politique monétaire très agressive menée par de nombreuses banques centrales – les cycles successifs de facilités quantitatives ont doublé, et même triplé, la masse monétaire dans la plupart des économies avancées – l’inflation globale est malgré tout faible et en recul constant. 
La raison en est simple : lorsque la base monétaire explose, la vitesse de circulation de la monnaie ralentit en conséquence de l’accumulation par les banques de liquidités sous forme d’un excédent de réserves. 
L’allègement de la dette publique et privée maintient la croissance de la demande globale en deçà de celle de l’offre. 
Les entreprises ont donc peu de marge de manœuvre dans leur politique de prix du fait d’une trop grande capacité, et la marge de négociation des travailleurs est réduite compte tenu d’un chômage élevé. 
En outre, avec un pouvoir des syndicat toujours plus affaibli, la globalisation a entrainé une production bon marché de biens à forte main-d’œuvre en Chine et dans d’autres marchés émergents, fragilisant les salaires et les perspectives d’emploi des travailleurs non qualifiés dans les économies avancées. 
Avec une faible inflation des salaires, il est peu probable que l’on assiste à une inflation forte des biens. 
Cela étant, l’inflation recule plus encore aujourd’hui globalement du fait de l’ajustement à la baisse des prix des matières premières en réponse à la faiblesse de la croissance globale. 
Et l’or suit le recul réel et attendu de l’inflation. 
Troisièmement, contrairement à d’autres actifs, l’or ne rapporte aucun revenu. 
Alors que les actions cotées en bourse rapportent des dividendes, les obligations ont leurs coupons, et les maisons, des loyers, l’or n’est qu’un jeu sur la revalorisation du capital. 
Maintenant que l’économie globale se rétablit, d’autres actifs – actions cotées en bourse ou même l’immobilier renaissant – donnent désormais de meilleurs rendements. 
En effet, les actions américaines et globales cotées en bourse font largement mieux que l’or depuis la très forte augmentation de son cours début 2009. 
Quatrièmement, les prix de l’or ont fortement augmenté lorsque les taux d’intérêt réels (ajustés à l’inflation) sont devenus négatifs à la suite des différents cycles de facilités quantitatives. 
Le moment pour acheter de l’or est lorsque les rendements réels des liquidités et des obligations sont négatifs et en baisse. 
Mais les meilleures perspectives des économies américaine et globales impliquent à terme une sortie des facilités quantitatives et des taux directeurs à zéro de la part de la Réserve Fédérale et des autres banques centrales, ce qui signifie que les taux réels seront en hausse plutôt qu’en baisse. 
Cinquièmement, certains ont prétendu que les pays souverains fortement endettés inciteraient les investisseurs à se tourner vers l’or du fait des risques portés par les obligations. 
Mais l’on assiste à une situation contraire. 
Un grand nombre de ces gouvernements lourdement endettés possèdent d’importantes réserves d’or dont ils pourraient décider de se débarrasser pour réduire leurs dettes. 
En effet, l’information selon laquelle Chypre envisageait de vendre un petite fraction – quelques 400 millions d’euros (520 millions de dollars) – de ses réserves en or a entrainé une chute du cours de l’or de 13% en avril. 
Des pays comme l’Italie, qui possèdent des réserves en or massives (supérieures à 130 milliards de dollars), pourraient aussi être tentés de le faire, ce qui entrainerait une baisse supplémentaire du cours. 
Sixièmement, certains ultra-conservateurs, surtout aux Etats-Unis, ont tellement encouragé la ruée vers l’or que l’effet a été contreproductif. 
Pour cette frange d’extrême droite, l’or est la meilleure valeur refuge contre le risque posé par la conspiration gouvernementale visant à exproprier la richesse privée. 
Ces fanatiques croient aussi qu’un retour au système de l’étalon-or est inévitable, dans la mesure où l’hyperinflation dérive de la « dévalorisation » de la monnaie papier par les banques centrales. 
Mais, en l’absence de toute conspiration, et compte tenu de la baisse de l’inflation et de l’impossibilité d’utiliser l’or comme monnaie, de tels arguments ne sont pas valables. 
Un monnaie sert trois fonctions : elle est un moyen de paiement, une unité de compte, et une valeur de réserve. 
L’or peut être une valeur de réserve, mais il n’est pas un moyen de paiement ; on ne peut pas l’utiliser pour payer ses courses. 
Il n’est pas non plus une unité de compte ; les prix des biens et des services, et ceux des actifs financiers, ne sont pas libellés en or. 
L’or demeure donc cette « relique barbare » de John Maynard Keynes, sans aucune valeur intrinsèque et principalement utilisée comme valeur refuge contre des craintes et des paniques largement irrationnelles. 
Oui, tous les investisseurs devraient posséder une part très modeste d’or dans leur portfolio comme couverture contre les risques extrêmes. 
Mais d’autres actifs réels peuvent constituer une couverture comparable, et ces risques extrêmes – bien que toujours présents – sont certainement plus faibles qu’ils ne l’étaient au plus fort de la crise financière globale. 
Même si le cours de l’or est susceptible de monter dans les prochaines années, il restera très volatile et accusera une baisse à terme, au fil de l’amélioration de l’économie globale. 
La ruée vers l’or est terminée. 

L’UE actrice de paix en Israël ? 
MADRID – Tandis que les yeux du monde sont rivés sur les événements dramatiques qui se jouent actuellement au Moyen-Orient, peu d’entre nous s’intéressent aux nombreuses difficultés auxquelles Israël est aujourd’hui confronté. 
Le pays fait pourtant face à l’une des périodes les plus périlleuses de son existence. 
Non seulement un certain nombre d’inquiétudes de longue date – telles que la menace d’un Iran en possession de l’arme atomique – demeurent non résolues, mais l’ensemble des États voisins d’Israël sont aujourd’hui en proie à des bouleversements, ou s’orientent à tout le moins dans cette direction. 
Et bien que les pourparlers de paix initiés par les États-Unis auprès de la Palestine aient repris, il est fort probable que ces négociations s’achèvent sur un échec. 
Une évolution prometteuse se joue néanmoins actuellement : dans le cadre d’une inhabituelle démonstration de fermeté, l’Union européenne a formulé un certain nombre de directives écrites interdisant toute coopération avec les entreprises israéliennes opérant en Cisjordanie et dans Jérusalem-Est. 
Cette initiative audacieuse pourrait bien laisser présager un changement décisif quant au rôle de l’UE dans la résolution tant attendue du conflit israélo-palestinien. 
Il est cependant peu probable qu’un tel aboutissement se produise suffisamment tôt, notamment compte tenu d’un chaos sans précédent aux frontières israéliennes. 
En Égypte, le contexte de tension et de polarisation ayant suivi le renversement par l’armée du président Mohammed Morsi a fait naître une réelle possibilité de conflit civil. 
Et bien qu’Israël se soit dans un premier temps préoccupé de la présence d’un gouvernement islamiste au sein de ses frontières du Sinaï, l’importance du poids des Frères musulmans – et notamment sa capacité à influencer le Hamas, force politique dominante à Gaza – a rapidement éclaté au grand jour. 
La nature et le positionnement futur du nouveau régime militaire demeurent une question ouverte. 
Pendant ce temps, la guerre civile syrienne a commencé à s’étendre au plateau israélien du Golan. 
L’usage d’armes chimiques et la possibilité d’une intervention militaire occidentale menacent de plonger directement Israël dans le conflit. 
Les effets d’entraînement de la crise syrienne agitent également peu à peu le Liban, comme l’illustre la récente vague de violences sectaires, et risquent de déstabiliser la Jordanie, qui peine sous le poids de plus de 500 000 réfugiés syriens. 
C’est dans ce contexte extrêmement incertain que le Secrétaire d’État américain John Kerry s’est efforcé de réamorcer les négociations de paix entre Israël et la Palestine. 
Trois approches potentielles ont été évoquées dans le cadre de ces discussions : l’hypothèse de négociations sans conditions préalables, une reprise des négociations à condition d’un gel des colonies de peuplement, et enfin la possibilité d’une relance des pourparlers après libération d’un certain nombre de prisonniers palestiniens. 
Contre toute attente, une variante de cette troisième option – prévoyant la libération progressive de 104 prisonniers palestiniens à mesure des négociations – a finalement facilité la reprise des pourparlers. 
Malgré sa réussite de façade, cet accord a cependant porté un coup non négligeable à la légitimité du processus de paix. 
Les 26 prisonniers constituant le premier groupe – tous jugés et condamnés par les tribunaux israéliens pour leur implication dans le meurtre d’Israéliens – ont été remis en liberté en juillet, antérieurement à la deuxième phase des négociations. 
Seulement voilà, beaucoup de leurs victimes étaient des civils, et non des membres du corps militaire ou gouvernemental, ce qui a provoqué l’indignation de l’opinion publique israélienne. 
L’Autorité palestinienne a pour autant réclamé leur libération, et – gouvernement israélien contraint – les États-Unis ont appuyé la transaction. 
En approuvant ce compromis en direction d’un faux-semblant de paix et de justice, plutôt que d’insister sur l’option politiquement plus difficile d’un gel des colonies, ou encore sur la suppression des conditions préalables, les États-Unis ont privé le processus de paix de toute sa légalité. Une telle approche met par ailleurs à mal la crédibilité de la règle de droit en Israël. 
Pour reprendre la formule du Premier ministre israélien Benyamin Netanyahou, cet accord « vient se heurter à la valeur incomparablement plus importante que revêt la justice. » 
Cette collision se révèle d’autant plus détonante que la libération des prisonniers ne vient appuyer aucun accord final ; elle est simplement destinée à faciliter l’amorce d’un processus de négociations qui semble souffrir d’un manque d’engagement de la part des deux camps. 
Quelques jours à peine avant l’entame de la deuxième phase des pourparlers, Israël a annoncé son intention de procéder à la construction de quelque 1 200 habitations en Cisjordanie et à Jérusalem-Est. 
Ceci laisse à penser que même s’il est possible que la libération des prisonniers aboutisse à un accord à court terme, cette démarche ne repose nullement sur un effort véritable d’élaboration d’ententes basées sur la confiance, pourtant indispensables à une paix durable. 
C’est dans ce contexte que la position inattendue de l’UE se démarque pleinement, non seulement pour ses caractéristiques techniques, mais également en raison de ses implications concrètes et symboliques. 
Dans le cadre de tous les accords futurs conclus avec l’UE ou l’un de ses États membres, le gouvernement israélien devra reconnaître explicitement que les territoires s’étendant au-delà des frontières antérieures à 1967 ne font pas partie d’Israël. 
Bien que les directives formulées n’aient fait que formaliser la politique existante de l’UE, elles ont immédiatement suscité les critiques, Netanyahou ayant déclaré qu’elles « mett[ai]ent à mal la paix » et « durciss[ai]ent les positions palestiniennes » dans le cadre des négociations. 
La ferveur de cette réaction reflète l’importance profonde des liens unissant l’UE à Israël, remettant en question le postulat longtemps prédominant selon lequel les États-Unis constitueraient l’unique acteur extérieur capable d’influencer les politiques israéliennes. 
Compte tenu de ses relations solides auprès d’Israël – notamment entretenues par son statut de premier partenaire commercial d’Israël, représentant environ 26% des exportations et 34% des importations israéliennes – l’UE pourrait être en capacité de développer de puissantes incitations susceptibles de fournir l’impulsion nécessaire au succès du processus de paix. 
L’option la plus simple consisterait en une libéralisation conditionnelle des échanges liés aux services dans le cadre des dispositions existantes de l’Accord euro-israélien d’association. 
Un environnement stratégique complexe, de même qu’un passé caractérisé par l’échec des négociations, semblent cependant nécessiter une approche plus audacieuse : il appartient à l’UE de prendre l’initiative de persuader ses partenaires au sein de l’Espace économique européen de proposer à Israël une possibilité d’adhésion, à condition de l’aboutissement d’un accord de paix. 
En plus d’enrichir le marché intérieur de l’UE, une telle démarche constituerait un puissant symbole de la valeur et du potentiel de la relation UE-Israël, ouvrant la voie à une intégration plus poussée à l’avenir. 
L’Europe bénéficie aujourd’hui de l’opportunité historique de contribuer à résoudre l’un des conflits a priori les plus insolubles et certainement les plus interminables de la planète. 
Il y a là également une opportunité pour l’UE de s’affirmer enfin en tant que puissance influente sur les affaires du monde. 

Le pivot intelligent de l'Europe vers l'Asie 
MADRID – Pour la première fois depuis des siècles, le centre de l'économie mondiale se décale vers l'Est. 
Les États-Unis ont entamé leur « pivot » vers l'Asie et leurs relations avec la Chine en particulier semblent constamment flirter avec le piège de Thucydide, la tendance historique qui suggère qu'une puissance émergente se heurte inévitablement à une puissance en place. 
Mais alors que les États-Unis et la Chine s'observent avec circonspection sur les principales affaires internationales, quelle est la place de l'Europe dans ce processus ? 
L'Union européenne est à un tournant historique décisif, qui exige son propre pivot vers l'Est - une stratégie asiatique cohérente et décisive, qui puise ses forces dans l'Europe. 
Bien que la population de l'UE compte seulement un cinquième de celles de la Chine et de l'Inde réunies et que sa présence militaire en Asie soit faible, son économie de 12,6 trillions d'euros (16,8 trillions de dollars) est la plus importante au monde. 
Ceci n'a pas échappé aux gouvernements de l'Asie, qui dépendent fortement de la croissance économique pour répondre à la demande de leurs populations jeunes et croissantes en quête d'emploi et de prospérité. 
L'Asie est actuellement le partenaire commercial principal de l'UE, qui dépasse en cela l'Amérique du Nord et représente un tiers de son commerce total. 
Les échanges avec la Chine seule s'élèvent à plus d'1 milliard d'euros par jour. Les échanges avec les États-Unis ne figurent qu'à la deuxième place. 
En outre l'UE dispose d'atouts assez paradoxaux : elle n'est pas une puissance du Pacifique et n'a pas la charge du statut de grande puissance en Asie. 
Loin d'être une faiblesse, ceci est précisément la source de la force potentielle de l'UE en Asie, en ce que cela lui offre un degré d'agilité diplomatique que le poids lourd américain ne peut pas mobiliser. 
En essayant d'articuler leur pivot stratégique, les États-Unis sont hantés à pratiquement chaque pas par leur statut de puissance dominante dans l'Histoire, de puissance militaire et de caution de sécurité de leurs alliés en Asie. 
Même sous sa reformulation de « rééquilibrage, » le déplacement vers l'Est des États-Unis a inévitablement éveillé les soupçons de certains pays asiatiques, en particulier ceux de la Chine. 
L'Europe peut en revanche utiliser son agilité pour articuler « un pivot intelligent. » 
L'UE doit s'engager avec l'Asie sur au moins trois fronts mutuellement profitables, le commerce étant le front le plus important. 
Les accords de libéralisation des échanges en cours que l'UE partage avec les économies dynamiques d'Asie (Corée du Sud, Singapour, Malaisie, Inde, Vietnam, Japon et Thaïlande) sont plus ambitieux dans leur portée que les accords bilatéraux antérieurs. 
Au moment où des arrangements régionaux de libre-échange à grande échelle se dessinent, l'UE continue à donner des signes clairs de son engagement en faveur du libre-échange par des accords bilatéraux sophistiqués. 
Mais les échanges commerciaux sont vulnérables. 
Les relations économiques entre États stimulent sans aucun doute l'interdépendance et diminuent le risque de conflit. 
Mais si le conflit finit par éclater, le coût est alors bien plus élevé. 
Lorsque le conflit territorial entre le Japon et la Chine à propos des îles de Senkaku et Diaoyu a éclaté de nouveau l'année dernière, les exportations japonaises d'automobiles vers la Chine ont chuté de 80% en à peine trois mois. 
C'est là que réside le paradoxe spécifique de l'Asie : un niveau élevé d'intégration économique n'a pas fourni des institutions régionales aptes à favoriser la stabilité nécessaire à une prospérité durable. 
Au lieu de cela, l'Asie reste profondément marquée par des conflits non réglés, des poussées chroniques de nationalisme, des frontières contestées, autant de phénomènes qui tendent s'amplifier à cause de l'appréhension provenant de l'émergence asymétrique de certaines de ses puissances. 
L'intégration régionale est une recette pour la stabilité à long terme en Asie et un deuxième motif de l'engagement de l'UE. 
L'Europe, déchirée par les guerres du XXème siècle, rend à présent presque impensable un conflit armé entre les États membres de l'UE. 
L'architecture institutionnelle de l'UE a facilité le pivot depuis des guerres dévastatrices et chroniques, vers la paix et la prospérité. 
Mais bâtir cette architecture a représenté une charge colossale, qui a demandé des décennies d'efforts à l'Europe et ces efforts se poursuivent encore jusqu'à nous. 
Les dilemmes et les crises qui se sont succédé ont révélé des failles dans la conception des institutions de l'UE, mais chaque nouvelle version (laborieuse) a considérablement renforcé le projet européen. 
Sans une once de paternalisme et en assumant son état de processus en cours de réalisation, l'UE doit augmenter son engagement dans les structures existantes de l'Asie et prêter son savoir-faire le cas échéant - par exemple, dans la modification de l'ANASE vers un modèle à trois piliers (politico-militaire, économique et socio-culturel) d'ici 2015. 
Sur le front mondial, l'UE et la Chine peuvent se reconnaître comme des interlocuteurs naturels sur des enjeux décisifs. 
La Chine fait face à une pression de plus en plus forte (en particulier de la part des États-Unis) pour assumer un rôle politique mondial proportionné à son poids économique. 
Sur cette question, la Chine a trouvé un excellent partenaire européen, dans un format G-3 avec les États-Unis, ou dans celui d'une coopération bilatérale. 
Reste la question du Moyen-Orient. 
La Chine et l'Europe pourraient trouver une cause commune dans le vide laissé par la révolution nationale de l'énergie aux États-Unis, qui affaiblit son engagement envers la région. 
Comme la confiance de la Chine envers les ressources énergétiques du Moyen-Orient se développe - 90% des exportations de pétrole de la région seront dirigées vers l'Asie d'ici 2035 - la nécessité d'un plus grand engagement envers les pays producteurs de pétrole va s'accentuer. 
L'Europe, voisine de longue date du Moyen-Orient, pourrait être l'associé stratégique de la Chine dans cet effort. 
Le Japon est un autre géant de l'Asie qui reprend confiance, grâce au programme de relance énergique du Premier ministre Shinzo Abe. 
Alors que le Japon fait des progrès sans précédent dans la libéralisation des échanges dans les négociations du Partenariat Trans-Pacifique avec les États-Unis comme avec d'autres économies en Asie et aux Amériques et amplifie son engagement dans la région, l'Europe doit maintenir des liens forts avec la troisième plus grande économie nationale du monde. 
L'ambitieux accord commercial bilatéral actuellement en cours d'élaboration est censé faire augmenter les exportations de 33% dans les deux sens. 
Dans toute stratégie globale d'engagement envers l'Asie, l'UE a autant de poids que ses pays membres. 
Bien qu'un engagement de pays-à-pays avec les puissances émergentes de l'Asie soit tentant et bien que la Chine préfère souvent des accords bilatéraux, la renationalisation des politiques étrangères des pays membres de l'UE serait contreproductive. 
Une amarre forte est nécessaire pour ancrer durablement l'Europe qui met le cap à l'Est. 

La crise de l’euro tire-t-elle à sa fin? 
BRUXELLES – En général, les crises financières se déclenchent brusquement et se terminent dans la surprise la plus complète. 
La crise de l’euro s’est déclarée il y a trois ans lorsque la Grèce a été cause d’inquiétudes pour les décideurs publics et cause d’énervements pour les gestionnaires de fonds. 
Depuis fin 2012, un semblant de trêve s’est installé. 
Est-ce le signal de la fin de la crise? 
Une crise de trois ans sort des normes usuelles de durée des crises financières. 
Un après la banqueroute de Lehman Brothers en septembre 2008, la confiance dans le système financier des États-Unis était revenue et les rouages de la relance s’étaient remis en branle. 
Les économies asiatiques sont vite revenues en mode croissance, un petit plus d’un an après 1997 alors qu’elles ont connu la plus sérieuse récession depuis des décennies déclenchées par l’effondrement de leurs monnaies. 
La zone euro aurait-elle enfin atteint un tel point d’inflexion? 
Bon nombre de batailles ont été menées ces trois dernières années – dans les cas de la Grèce, l’Irlande, l’Espagne et l’Italie, pour ne nommer que les principaux, et les mercenaires de la finance de l’Union européenne en sont épuisés. 
Les fonds d’investissement spéculatifs ont empoché des profits en misant d’abord leur capital pensant que la crise empirerait, mais ont commencé à accuser des pertes en pariant sur un éclatement de la zone euro. Les décideurs ont tout d’abord perdu leur crédibilité en tardant à réagir. 
Ils l’ont ensuite regagnée en adoptant des initiatives audacieuses. 
Les dernières données indiquent un retour des capitaux en Europe du Sud. Deux réformes politiques importantes ont changé le climat sur le marché. 
Les dirigeants européens se sont d’abord entendus en juin 2012 sur une refonte majeure de la zone euro. 
En s’engageant sur la voie de l’union bancaire, qui transférera la responsabilité à l’échelle européenne de la surveillance des banques, de même qu’ultimement la résolution des défaillances des banques et leur­­­ recapitalisation, ils ont indiqué leur volonté de s’attaquer aux lacunes systémiques de la structure de l’union monétaire. 
Ensuite, en lançant son nouveau programme « d'opérations monétaires fermes » en septembre, la Banque centrale européenne s’est chargée de protéger l’intégrité de la zone euro. 
Le programme des opérations monétaires fermes représentait un engagement sérieux, ce que les marchés l'ont interprété comme tel, surtout si l’on sait que la chancelière de l’Allemagne Angela Merkel l’a appuyé, malgré l’opposition de la Bundesbank s’étant même rendu à Athènes pour faire taire les voix de dissension au sein de sa coalition gouvernementale ; des voix qui exigeaient sans détour que la Grèce soit expulsée de la zone euro. 
Toutefois, l’avenir nous réserve trois sources d’inquiétudes. 
Tout d’abord, la politique accuse toujours un retard sur l’économie, qui est elle-même à la remorque des développements du marché. 
Le climat des pupitres de négociation de New York ou Hong Kong s’est peut-être amélioré, mais il s’est assombri dans les rues de Madrid et d’Athènes. 
En effet, les conditions économiques et sociales en Europe du Sud risquent de rester sombres pendant plusieurs années. 
Au point où en sont les choses, tous les pays du sud de l’Europe se trouvent devant la perspective bien réelle d’une décennie perdue : selon le Fonds monétaire international, leur PIB par personne sera inférieur en 2017 à ce qu’il était en 2007. 
Tant que l’économie ne s’améliorera pas de façon durable, le risque politique continuera de sévir. 
Un bouleversement politique dans un des pays du Sud serait suffisant pour raviver les doutes sur l’avenir de la zone euro. 
De plus, le déficit concurrentiel de la France par rapport à l’Allemagne est de plus en plus inquiétant. 
La seconde source d’inquiétude réside dans le consensus limité en Europe sur ce que l’Union monétaire a exactement besoin pour se renforcer et retrouver sa prospérité. 
L’union bancaire est un développement positif, mais il n’y a pas d’accord sur la nécessité d’autres réformes, comme la création d’une capacité budgétaire ou d'une trésorerie commune. 
Les pays d’Europe du Nord en particulier persistent à interpréter la crise comme résultant principalement d’un manque de volonté d’appliquer des règles déjà en place, notamment les critères de stabilité budgétaire de l’UE. 
Les pays d’Europe du Sud voient plutôt la crise comme le résultat de lacunes systémiques. 
De plus, les pays d’Europe du Nord considèrent l’austérité est la plus grande réforme qu’il soit, tandis que ceux d’Europe du Sud craignent que les gouvernements puissent ne pas avoir assez d'avantages politiques pour tout réaliser en même temps. 
Finalement, ces trois années ont révélé une tendance très claire dans la gestion des crises : il est extrêmement rare qu’une décision en la matière découle d’un débat serein, la plupart étant prises sous la pression des marchés financiers afin d’éviter le pire. 
À chaque occasion, la pression s’estompe, les plans de réformes politiques sont mis de côté – une attitude mieux exprimée par l’argument du dernier recours, le fameux ultima ratio de Merkel : des mesures ne doivent être prises que si elles sont indispensables à la survie de l’euro. 
En d’autres termes, l’Europe fait preuve d’un grand instinct de survie, mais pas d’un sens aigu de l’objectif commun. 
Rien de tout cela ne signifie que l’euro s’effondrera. 
La conviction largement répandue voulant que la dissolution de l’union monétaire mène tout droit au suicide collectif sur le plan économique encourage fortement les institutions à braver les tempêtes et à surmonter les obstacles. 
En outre, les résultats obtenus jusque-là pourraient bien s’avérer suffisants pour contenir les risques dans un avenir proche, alors que les plans d’une mise en commun des capacités budgétaires et des obligations, ainsi que la création d’un Trésor européen sont encore en train d’être élaborés. 
Sur le plan pratique, la différence entre des réformes pouvant être instaurées et celles qui sont en voie de l’être ou qui le seront est donc moins importante qu’il n’y paraît. 

La communauté imaginée de l'euro 
NEW HAVEN - Une grande importance, probablement excessive, a été accordée à une éventuelle dissolution de la zone euro. 
Beaucoup pensent qu'une telle dissolution (si par exemple la Grèce abandonnait l'euro et réintroduisait la drachme) constituerait un échec politique qui menacerait finalement la stabilité de l'Europe. 
Face au Bundestag en octobre dernier, la Chancelière allemande Angela Merkel a affirmé sans détour : 
« Personne ne doit croire qu'un autre demi-siècle de paix et de prospérité est garanti en Europe. 
Ce n’est pas le cas. 
J’affirme donc que si l'euro échoue, l'Europe échoue. 
Cela ne doit pas se produire. 
Par tous les moyens avisés dont nous disposons, nous avons une obligation devant l'Histoire de protéger notre processus d'unification de l'Europe, commencé par nos parents il y a plus de cinquante ans, après des siècles de haine et de sang versé. 
Aucun de nous ne peut prévoir les conséquences de notre éventuel échec. » 
L'Europe a connu plus de 250 guerres depuis le commencement de la Renaissance jusqu’au milieu du XVème siècle. 
Ainsi, il n'est pas alarmiste de s'inquiéter à haute voix pour préserver le sentiment de communauté dont l'Europe a joui pendant les cinquante dernières années. 
Dans un livre fascinant mais en grande partie surestimé, How Enemies Become Friends,Charles A. Kupchan passe en revue de nombreuses études de cas historiques sur la façon dont les États-nations, à la longue histoire conflictuelle, sont parvenus finalement à devenir des amis sûrs et pacifiques. 
Ses exemples comprennent la formation de la Confédération helvétique (1291-1848) ; la création de la Confédération des Iroquois environ un siècle avant l'arrivée des premiers Européens en Amérique ; la fondation des États-Unis (1776-1789) ; l'unification de l'Italie (1861) et de l'Allemagne (1871) ; le rapprochement de la Norvège et de la Suède (1905-1935) ; la formation des Émirats Arabes Unis (1971) ; et le rapprochement Argentine-Brésil des années 70. 
Kupchan examine également quelques échecs notables de l’amitié : la Guerre civile des États-Unis (1861-65) ; la fin de l'Alliance anglo-japonaise (1923) ; la fin des relations sino-soviétiques (1960) ; la disparition de République arabe unie (1961) et l'expulsion de Singapour de la Malaisie (1965). 
Kupchan ne mentionne jamais une devise commune comme une condition de courtoisie entre nations ; en fait, l'intégration économique tend à suivre plutôt qu'à précéder l'accomplissement de l'unité politique. 
Il considère plutôt l'enclenchement diplomatique comme l'élément essentiel aux aménagements stratégiques et à la confiance mutuelle, et ceci s'accomplit plus facilement si les États ont les mêmes organisations sociales et les mêmes appartenances ethniques. 
Mais l'analyse de Kupchan implique qu'une devise commune peut aider des Etats-nations à établir des amitiés durables, car il discute du fait que la construction d'une amitié est plus sûre après qu'un « récit » de changement d'identité a pris racine, conduisant à l'idée que les nations sont comme des membres d'une famille. 
Une devise commune peut aider à produire d'un tel récit. 
Par exemple, les Iroquois racontent l'histoire d'un grand guerrier et orateur habile appelé Hiawatha, qui, voyageant avec le mystique Deganawidah, a négocié les traités qui ont établi leur confédération. 
Il a préconisé de nouvelles cérémonies de deuil pour commémorer les guerriers perdus - et pour remplacer les guerres de vengeance. 
Le nouveau récit a été renforcé avec des symboles matériels, apparentés à une devise ou à un drapeau, sous forme de ceintures des perles faites en wampum, la monnaie des Iroquois. 
Une ancienne ceinture de Hiawatha, datant du XVIIIème siècle (probablement une copie des premières ceintures), contient les symboles des cinq nations - Senaca, Cayuga, Onondaga, Oneida et Mohawk – tout comme le drapeau des États-Unis contient des étoiles qui représentent chacun de ses Etats. 
La ceinture témoigne aussi du statut de Hiawatha en tant qu’ancêtre de la confédération. 
Les drapeaux peuvent être un symbole qui inspire davantage un destin commun, mais la plupart d'entre nous ne les brandissent pas à la ronde et beaucoup de gens ne les affichent jamais, sauf peut-être lors d'événements sportifs importants ; leur origine, enracinée dans des idées de bataille, peut aujourd’hui nous gêner par leur caractère agressif. 
Il existe un drapeau de l'Union Européenne, mais on le voit rarement en dehors des bâtiments du gouvernement de l'UE. 
Un instituteur britannique a bien exprimé le sentiment en 1910 : « Nous suspectons l'homme qui parle de patriotisme et d'impérialisme, tout comme nous suspectons celui qui parle de religion ou de choses qui ont la plus haute valeur dans la vie. 
Nous le voyons comme un fumiste ou une personne peu profonde, qui n'a pas réalisé l'insuffisance des mots pour exprimer ce qui est de la plus haute valeur. » 
Mais la devise nationale, que nous exhibons à chacun de nos achats en espèces, n’éveille aucun soupçon de cette sorte. 
Ainsi la devise fonctionne comme un rappel d'identité constant, sinon latent. 
En l’utilisant, chacun fait l'expérience psychologique de participer avec d'autres à une institution commune, et de développer de ce fait un sentiment de confiance en l'effort et en nos collaborateurs. 
Chaque union monétaire choisit des symboles de valeurs culturelles communes pour ses pièces de monnaie et ses billets de banque, et ces symboles deviennent une partie du sentiment d'identité partagée. 
Nous voyons si souvent des visages humains sur les billets de banque, qu'ils finissent par nous devenir familiers, en créant ce que le politologue Benedict Anderson a appelé « la communauté imaginée » qui sous-tend et alimente un sentiment de nationalité. 
Les billets de l'euro sont illustrés par des ponts, tels qu'ils sont apparus dans l'ensemble de l'Europe à diverses époques, plutôt que par des images des structures réelles qui pourraient sembler impliquer un respect préférentiel envers certains pays. 
La ville de Spijkenisse aux Pays-Bas est en train de construire chacun des sept ponts représentés sur les billets de banque de l'euro. 
Les ponts demeurent bel et bien des symboles de culture européenne, vraisemblablement partagés par tous les Européens. 
Comme la technologie électronique moderne n'éliminera pas de sitôt les billets de banque en papier ni les pièces de monnaie, nous avons donc bien le temps de nous servir de la valeur symbolique d'une devise commune. 
En effet, même si la zone euro disparaissait, chaque pays européen pourrait adopter une devise différente tout en maintenant des symboles communs. 
Par exemple, il pourrait y avoir un euro grec, un euro espagnol, etc. Les billets pourraient même être illustrés par les mêmes images de ponts. 
Même les transactions électroniques devraient pouvoir produire des symboles de paix, de confiance et d'unité. 
Le fait est que si l'Europe peut préserver la vitalité de ces symboles, alors même une dissolution de la zone euro n'aura pas les graves conséquences politiques prédites pour l'Europe par de nombreuses personnes. 

La maison de l’euro divisée 
BRUXELLES – Les dernières perspectives annoncées par la Commission Européenne présentent une image démoralisante: une taux de chômage égal ou supérieur à 5% en Autriche, en Allemagne et aux Pays-Bas en 2014, mais supérieur à 25% en Grèce et en Espagne, et aux alentours de 15% en Irlande et au Portugal. 
Le PIB par habitant devrait cette même année dépasser de 7% son niveau d’avant la crise en Allemagne, mais sera inférieur de 7% en Irlande, au Portugal, et en Espagne – et devrait même atteindre un terrifiant moins 24% en Grèce. 
Le profond fossé économique et social apparu dans la zone euro devrait donc perdurer. 
Un tel gouffre au sein d’une union monétaire ne peut être maintenu bien longtemps. 
Comme l’avait déclaré Abraham Lincoln, « une maison divisée contre elle-même ne peut tenir debout. » 
Il est impossible qu’une même politique monétaire puisse répondre à la fois aux besoins d’un pays en récession et d’un autre plus proche du ou en plein emploi. 
En effet, la seule question importante pour l’avenir de la zone euro est de savoir si ce fossé entre les membres prospères et ceux en difficulté se résorbe ou non. 
Une lecture optimiste est qu’en dépit de l’absence de signes d’amélioration dans le marché du travail, la performance économique est en fait en amélioration, et un processus d’ajustement est en cours. 
La preuve, souvent rappelée, est que les déficits extérieurs ont substantiellement diminué. 
Il faut indéniablement prendre en compte les déficits extérieurs, parce qu’ils reflètent l’équilibre entre l’épargne intérieure et l’investissement. 
Jusqu’en 2007, les déséquilibres au sein de la zone euro étaient largement dus à un manque criant d’épargne intérieure et/ou à des investissements immobiliers excessifs, provoquant une accumulation accélérée de dette privée. 
La contraction des déficits extérieurs est donc le signe d’une correction en cours, et le rééquilibrage est impressionnant. 
En Espagne, au Portugal et en Grèce, le déficit a été réduit de plus de 7% du PIB depuis 2007, et en Irlande, le solde du compte courant s’est mué en excédent. 
Le problème est malgré tout qu’une grande part de cette amélioration reflète une demande intérieure en berne, une demande qui s’est effondrée d’un quart en Grèce et en Irlande depuis 2007, et d’un huitième en Espagne et au Portugal. 
Les investissements en équipements – essentiels au renforcement du capital productif dans le secteur des biens échangeables – ont généralement souffert plus encore. 
La contraction de la demande était donc évidemment inévitable dans ces pays dans la mesure où ils vivaient largement au dessus de leurs moyens ; aucune économie ne peut indéfiniment soutenir un taux de croissance de la demande supérieur à celui du PIB. 
Mais ce à quoi nous assistons depuis 2007 est une contraction excessive de la demande des ménages et de l’investissement intérieur. 
On ne peut pas appeler cela une réussite. 
La situation est meilleure dans le domaine des exportations. 
Malgré un environnement morose, les ratios exportations/PIB ont considérablement augmenté dans ces quatre économies. 
On savait que l’Irlande était une économie orientée vers les exportations et très réactive. 
Mais il n’y a pas que l’Irlande. 
Confrontées à un effondrement économique domestique et à un environnement européen en stagnation, les entreprises en Grèce, en Espagne, et au Portugal se sont tournées vers les marchés étrangers et ont considérablement augmenté la part de leurs pays dans les exportations de la zone euro vers le reste du monde. 
La performance de l’Espagne dans les marchés étrangers est particulièrement impressionnante. 
A la veille de la création de l’euro, ses exportations hors UE ne représentaient qu’un quart des exportations hors-UE françaises ; elles représentent aujourd’hui la moitié des niveaux français. 
La question, qui ne trouvera peut-être jamais de réponse, est de savoir combien de ces exportations sont à but lucratif et combien sont pour survivre – et donc, savoir quelle est la viabilité d’une forte performance commerciale. 
Ce qui nous amène à la question de l’ajustement des prix et des coûts. 
Durant la première décennie de l’euro, les pays qui sont aujourd’hui en difficulté ont connu une inflation continue des salaires et des prix, plus élevés que dans le nord de l’Europe. 
Pour retrouver l’équilibre à la fois intérieur et extérieur, ils doivent non seulement résorber le fossé des coûts, mais surtout l’inverser, générant ainsi des excédents commerciaux pour rembourser la dette extérieure qu’ils ont accumulé entretemps. 
La situation dans ce domaine est mitigée. 
Depuis 2007, les coûts du travail ont globalement stagné en Grèce, en Espagne et au Portugal (bien que le mélange de baisses des salaires et de gains de productivité varie d’un pays à l’autre), et se sont contractés de 8% en Irlande tandis qu’ils ont augmenté de plus de 10% en Allemagne. 
Le rééquilibrage est donc en bonne voie. 
Contrairement aux stéréotypes, les salaires réels en Grèce ont par exemple baissé de 6% par an au cours de ces trois dernières années. 
Le problème cependant, est que les prix se sont généralement montrés bien plus rigides, ne baissant qu’en Irlande. 
Dans le reste de l’Europe en difficulté, l’ajustement des prix est à peine perceptible. 
Les entreprises, surtout dans les secteurs protégés de la concurrence internationale, ont préservé une emprise sur les marchés et augmenté les prix en réponse à la montée du coût du capital. 
Il en résulte que le processus de dévaluation interne, comme l’appellent les économistes, se met en marche très lentement. 
Les employés ont subi des baisses de salaires mais les prix n’ont pas baissé pour autant, et leur perte de pouvoir d’achat est plus forte qu’elle ne le devrait. 
De même, les économies n’ont pas retrouvé la compétitivité perdue, et donc l’emploi, surtout dans le secteur des biens échangeables, est plus faible qu’il ne le devrait. 
L’austérité et les réformes étaient supposées rééquilibrer la zone euro. 
Et c’est ce qu’ils ont fait, donc, du moins en ce qui concerne les balances extérieures. 
Mais en dépit de progrès visibles sur le front des exportations et de quelques baisses manifestes des coûts du travail, ce rééquilibrage découle principalement du même effondrement de la demande intérieure qui entraine un chômage massif. Toute cette peine paiera peut-être un jour. 
Mais les sociétés auront peut-être perdu patience d’ici là. 
Cela devrait suffire à susciter une réévaluation. 
La question n’est pas de savoir s’il faut une consolidation budgétaire et un rééquilibrage externe – ils sont nécessaires. 

La crise des valeurs de l’Europe 
NEW YORK – La xénophobie et l’extrémisme sont les symptômes de sociétés en crise profonde. 
En 2012, le mouvement d’extrême droite l’Aube Dorée en Grèce a remporté 21 sièges à l’issue des élections parlementaires, le parti Jobbik de droite gagne du terrain dans mon pays natal, la Hongrie, et le Front National de Marine le Pen s’est renforcé lors des dernières élections présidentielles en France. 
Le soutien grandissant en faveur de telles forces partout en Europe impose la même inévitable conclusion : la crise financière prolongée du continent crée une crise des valeurs qui menace désormais la propre Union Européenne. 
Lorsque ce n’était qu’une aspiration, l’Union Européenne était une idée éminemment attrayante qui avait enflammé l’imagination d’un grand nombre de personnes, dont la mienne. 
Je l’avais envisagée comme l’incarnation d’une société ouverte – une association volontaire d’états souverains acceptant d’abandonner une partie de leur souveraineté pour le bien commun. 
Ils partageaient une histoire commune, dans laquelle la Révolution Française et son slogan de liberté, d’égalité et de fraternité ont laissé un héritage durable. 
Cette tradition a donc inspiré la formation d’une association d’états membres fondée sur l’égalité, dans laquelle aucun état ni de nationalité ne domine. 
Aujourd’hui, la crise de l’euro fait de l’UE quelque chose de radicalement diffèrent. 
Loin d’être une association volontaire, la zone euro est maintenant maintenue par une discipline de fer ; loin d’être une association d’égaux, elle est devenue un arrangement hiérarchique dans lequel le centre dicte la politique tandis que la périphérie devient progressivement subordonnée ; en lieu de la fraternité et de la solidarité, les stéréotypes hostiles prolifèrent. 
Le processus d’intégration avait été initié par un petit groupe d’hommes politiques visionnaires qui avaient souscrit aux principes d’une société ouverte et pratiquaient ce que Karl Popper appelait une « ingénierie sociale partielle. » 
Ils admettaient qu’il était impossible d’atteindre la perfection – et ont donc mobilisé la volonté politique nécessaire pour faire un petit pas en avant, sachant parfaitement qu’une fois ce pas effectué, son inadéquation deviendrait visible et exigerait alors d’autres étapes supplémentaires. 
C’est ainsi que la Communauté européenne du charbon et de l’acier s’est graduellement transformée en UE. 
En première ligne de cet effort se trouvaient la France et l’Allemagne. 
Au fur et à mesure de la désintégration de l’empire soviétique, les dirigeants allemands réalisèrent que la réunification de l’Allemagne ne serait possible que dans le contexte d’une Europe plus unie, et ils étaient prêts a faire de considérables sacrifices pour y parvenir. 
A l’heure des arrangements, les Allemands furent donc disposés à contribuer un peu plus et à prendre un peu moins, facilitant ainsi l’accord. 
A l’époque, les dirigeants allemands prétendaient que l’Allemagne n’avait pas de politique étrangère indépendante, seulement une politique étrangère européenne. 
Cette position entrainât une accélération spectaculaire de l’intégration européenne, dont l’apogée fut l’adoption du Traité de Maastricht en 1992 et l’introduction de l’euro en 1999. 
S’ensuivit une période de consolidation (dont l’introduction des billets et des pièces en euro en 2002). 
Puis survint le krach de 2008, qui bien que d’origine américaine, a provoqué de bien plus gros problèmes en Europe que partout ailleurs. 
La réponse des dirigeants à la faillite de Lehman fut d’annoncer qu’aucune autre institution financière importante ne serait autorisée à faire faillite, ce qui exigeait de substituer le crédit d’état au gel des marchés. 
Mais peu de temps après, la Chancelière allemande Angela Merkel affirmât que de telles garanties devaient être apportées par chaque état individuellement, et non par l’Europe de manière collective. 
Ce fut le début de la crise de l’euro car cela exposait un défaut dans la monnaie unique dont ni les autorités ni les marchés financiers n’étaient conscients – et qui n’est toujours pas encore totalement reconnu aujourd’hui. 
En créant la Banque Centrale Européenne, les états membres ont exposé leurs propres obligations d’état au risque de faillite. 
Les pays développés qui émettent des obligations dans leur propre monnaie ne font jamais défaut parce qu’ils peuvent toujours imprimer leur monnaie. 
Il se peut que leur monnaie se dévalue, mais le risque de défaut est inexistant. 
Par contre, les pays moins développés qui empruntent en devises étrangères peuvent voir leurs réserves de change diminuer. 
Lorsque la Grèce a été frappée par une crise budgétaire, le monde financier a soudain découvert que les membres de la zone euro s’étaient mis dans une situation comparable à celle des pays en développement. 
Il y un parallèle très étroit entre la crise de l’euro et la crise de la dette de l’Amérique Latine en 1982, lorsque le Fonds Monétaire International avait sauvé le système financier international en prêtant juste assez d’argent aux pays les plus endettés pour leur permettre d’éviter le défaut. 
Mais le FMI avait imposé une stricte austérité sur ces pays, ce qui les avaient poussé dans une dépression prolongée. 
L’Amérique Latine avait alors subie une décennie perdue. 
Aujourd’hui, l’Allemagne joue le même rôle que celui du FMI à l’époque. 
Le contexte est diffèrent mais l’effet est identique. 
La crise de l’euro a poussé le système financier au bord de la banqueroute, laquelle n’a été évitée qu’au prix d’une stricte austérité et de prêts, comme ceux consentis à la Grèce, à peine suffisants pour éviter la faillite. 
En conséquence, la zone euro s’est divisée entre créanciers et débiteurs et se sont les créanciers qui sont responsables de la politique économique. 
Il y a un centre, mené par l’Allemagne, et une périphérie constituée des pays lourdement endettés. 
L’imposition de strictes règles d’austérité sur la périphérie par les pays créanciers perpétue la division de la zone euro entre le centre et la périphérie. 
Les conditions économiques continuent de se détériorer, provoquant d’immenses souffrances humaines. 
Les innocentes victimes frustrées et en colère de l’austérité sont un terreau fertile pour les discours de haine, de xénophobie et toute autre forme d’extrémisme. 
Les politiques conçues pour préserver le système financier et l’euro sont en train de transformer l’UE en l’opposé d’une société ouverte. 
Il y a une apparente contradiction entre les exigences financières de l’euro et les objectifs politiques de l’EU. 
Les exigences financières pourraient être honorées en répliquant les arrangements qui prévalaient dans l’économie globale des années 80 et en divisant la zone euro en un centre et une périphérie ; mais cela ne saurait se concilier avec les principes d’une société ouverte. 
Il existe des moyens de modifier les politiques adoptées pour préserver l’euro afin qu’elles convergent avec les objectifs politiques de l’UE. 
Les obligations d’état pourraient par exemple être remplacées par des euro-obligations. 
Mais dans la mesure où la contradiction persiste, les objectifs politiques devraient avoir la précédence. 
Ce n’est malheureusement pas le cas. 
Les problèmes financiers sont pressants – et monopolisent l’attention des hommes politiques. 
Les dirigeants européens sont tellement préoccupés par la crise du jour qu’ils n’ont pas le temps de réfléchir aux conséquences à long terme de leur action. 
Ils poursuivent donc sur une voie qui perpétue la division entre le centre et la périphérie. 
Les perspectives sont si sombres que l’on ne peut laisser faire. 
A l’origine, l’UE avait été conçue comme un instrument de solidarité et de coopération. 
Aujourd’hui, elle n’est maintenue que par triste nécessité. 
Ce n’est pas l’Europe dont nous voulons ou dont nous avons besoin. 
Il faut inverser cette intolérable transformation. 

Contrebalancer les technocrates 
ISTANBUL – Selon une vision simpliste (naïve, en fait), les marchés existent quasiment dans un « état naturel », et le meilleur de tous les mondes est celui où ils seraient libres de fonctionner sans ingérence des gouvernements. 
Un point de vue tout aussi simpliste concernant la démocratie considère qu’il s’agit d’un système politique dans lequel les élections compétitives périodiques donnent au vainqueur le droit de gouverner sans contrainte. 
La réalité est bien évidemment beaucoup plus complexe. 
Les marchés ne peuvent fonctionner que dans un cadre institutionnel et juridique qui comprend les droits de propriété, l'exécution des contrats, des contrôles sur la qualité et l’information, ainsi que de nombreuses autres règles qui régissent les transactions. 
De même, alors que des élections compétitives sont essentielles à tout système démocratique, une attitude de « gagnant absolu » face aux résultats électoraux, prévoyant la concentration du pouvoir dans les mains du vainqueur, est incompatible avec la démocratie à long terme. 
Les démocraties qui fonctionnent bien sont intégrées dans un ensemble complexe de lois constitutionnelles et autres qui séparent les pouvoirs exécutif, législatif et judiciaire, et qui protègent la liberté d'expression, de réunion et de dissidence pacifique de ceux qui perdent les élections. 
Les institutions de réglementation – comme les organismes chargés de surveiller les banques ou de superviser les secteurs des télécommunications, de l’alimentation et des industries énergétiques – jouent un rôle essentiel en maintenant l'équilibre toujours fragile entre les marchés « libres » et les actions des gouvernements et législatures élus. 
La banque centrale est peut-être la plus importante de ces institutions, parce qu’elle décide de la politique monétaire (et sert parfois de régulateur du secteur financier). 
Les erreurs de politique et de réglementation qui ont contribué à la crise des subprimes – et donc au presqu’effondrement du système financier américain et aux déboires de la zone euro – ont mis une nouvelle fois en évidence la question de la régulation économique optimale et de sa relation à la démocratie. 
Aux États-Unis, une part importante du parti républicain est en faveur de l’abolition, non seulement du ministère de l'Energie et de l'Agence de protection de l'environnement, mais aussi de la Reserve fédérale ! 
Selon eux, les marchés et l'initiative privée ne nécessitent aucune réglementation importante. 
Le rôle du système politique est d'élire des majorités qui peuvent abolir certaines règlementations et organismes de réglementation. 
D'autres personnes à travers le monde s’opposent également aux institutions de réglementation, mais pour des raisons très différentes. 
Ils soutiennent que les politiciens sont capables d’assurer leurs fonctions de réglementation et de surveillance sans organismes intermédiaires détenant un certain degré d'autonomie. 
Dans leur esprit, ces organismes sont autant d'entraves et contraignent la réalisation de la volonté du peuple. 
Si un gouvernement élu veut contraindre une banque à offrir du crédit bon marché à un groupe d'entreprises afin que celles-ci puissent embaucher davantage, pourquoi un superviseur aurait-il le droit de s’opposer à cette volonté démocratique ? 
Et quand bien même la condition implicite pour obtenir le crédit subventionné serait pour ces entreprises d’embaucher des partisans du parti au pouvoir, il s’agirait, là aussi, de l'expression de la volonté populaire légitimée électoralement. 
À l'autre extrémité du spectre se trouvent les super-défenseurs technocratiques des organismes de réglementation qui estiment que les politiciens et les électeurs sont désespérément confus, incultes et souvent corrompus. 
La gestion de l'économie devrait être confiée à des experts compétents et indépendants, un groupe de « gardiens de Platon » habilité à agir dans l'intérêt supérieur de l'Etat, quels que soient les résultats électoraux ou l'opinion publique. 
Le Fonds monétaire international, la Commission européenne et la Banque centrale européenne sont souvent considérés comme de telles institutions technocratiques – et comme soutenant les composantes technocratiques des états et sociétés à travers le monde. 
Au plus fort de la crise de la zone euro, le FMI, la CE et la BCE (pour ne pas mentionner les marchés financiers) ont chaleureusement accueilli les économistes Mario Monti et Lucas Papademos en tant que premiers ministres « technocratiques » hautement respectés pour l'Italie et la Grèce, respectivement. 
L'expérience des dernières décennies a montré qu'une approche équilibrée et « modérée » est nécessaire sur ces questions. 
Les cycles électoraux (et les pressions politiques les accompagnant) sont tels que la politique monétaire, le système bancaire et de nombreux autres domaines de la politique et de l’activité économique doivent être supervisés par des personnes qui en ont la compétence professionnelle et qui ont un horizon de temps beaucoup plus long que celui des politiciens. 
La politique au jour le jour ne peut pas dominer la réglementation dont les marchés ont besoin. 
La plus importante réforme institutionnelle à la source de la stabilité des prix à travers le monde a été la plus forte indépendance des banques centrales. 
Mais, si on autorise des technocrates indépendants à déterminer la politique à long terme et à fixer des objectifs qui ne peuvent être influencés par les majorités démocratiques, la démocratie elle-même est en danger grave. 
Je trouve antidémocratique, par exemple, que la BCE puisse fixer unilatéralement l'objectif d'inflation pour l’ensemble de la zone euro. 
La quantité d’inflation qu’une société trouve souhaitable ou acceptable (en tenant compte d'autres variables importantes, comme l'emploi, la croissance du PIB ou la pauvreté) est une question éminemment politique qui devrait être débattue au Parlement. 
La banque centrale devrait être consultée, mais son rôle devrait se limiter à mettre en œuvre l'objectif sans ingérence politique : l'indépendance en termes des moyens d'action, et non pas des objectifs. 
La mondialisation et la complexité croissante des marchés financiers, entre autres, rendent impératif que les domaines de l'activité privée, de la prise de décision politique et de la réglementation soient clarifiés. 
Le défi est encore plus grand parce que certains organismes de réglementation ont besoin d’être multilatéraux, ou au moins intergouvernementaux, compte tenu de la nature mondiale d’une grande partie de l'activité économique. 
La différence et la distance entre les marchés et la politique doivent être claires – et, pour des raisons à la fois d’efficacité et de légitimité, être fondées sur des règles bien comprises et sur un consentement populaire. 


La tentation Greenspan 
WASHINGTON – Les rédacteurs de la Constitution des Etats-Unis ont du faire un choix fondamental : devaient-ils concentrer le pouvoir entre les mains d’un seul homme, ou concevoir un système politique dans lequel le processus décisionnel serait plus diffus ? 
Le président américain Barack Obama se retrouve aujourd’hui devant un choix similaire au moment où il doit nommer le nouveau président des gouverneurs de la Réserve Fédérale pour succéder à Ben Bernanke. 
L’héritage de Bernanke est vraiment mitigé, mais il a tout de même encouragé deux aspects positifs au sein de la Fed que sont la philosophie de la collégialité et le partage des responsabilité. 
Et le principal objectif de son successeur devrait être de cimenter cette approche en tant que nouvelle tradition institutionnelle. 
Pourtant, il semble que tant l’histoire que les ballons d’essais récemment lancés par l’administration Obama tendent vers un président de la Fed tout puissant. 
Le conseil de la Réserve Fédérale compte sept gouverneurs ; mais, pour une grande part de son histoire, le conseil a fonctionné dans l’ombre de son président, et trois d’entre eux (Marriner Eccles, William McChesney Martin, et plus récemment, Alan Greenspan) sont restés en poste près de 20 ans. 
En principe, la politique monétaire est décidée par le Federal Open Market Comittee (FOMC, comité fédéral du marché libre), qui comprend douze membres votants: les sept gouverneurs de la Fed, le président de la Fed de New York et quatre présidents issus des onze autres banques régionales de la Réserve Fédérale (élus pour un an par rotation). 
En pratique cependant, Greenspan et nombre de ses prédécesseurs en vinrent à dominer le FOMC. 
Quel problème pose un président de la Fed omnipotent ? 
Commençons par envisager le profond impact de Greenspan, qui était convaincu que la déréglementation financière contribuerait à une croissance économique plus stable. 
Il l’exprimait ainsi en 1997 : « A l’heure où nous abordons un nouveau siècle, les forces régulatrices privées de stabilisation des marchés devraient progressivement rendre caduques de nombreuses structures gouvernementales lourdes et de plus en plus inefficaces. » 
Greenspan a quitté son poste en 2006, mais la crise qui a suivi peut en grande partie être attribuée à la forme d’innovation financière qu’il a encouragé. 
En 2008, dans le cadre d’une audition parlementaire, Greenspan avait accepté de concéder un défaut pernicieux dans sa pensée – des marchés déréglementés peuvent effectivement virer à la catastrophe. 
Dans une situation qui requiert une décision rapide et audacieuse, quelqu’un doit être responsable. 
Le Congrès Continental a donc eu raison de demander à George Washington en 1775 de prendre la tête des forces qui à l’époque s’alliaient en rébellion contre les Britanniques. 
Mais par contre, Washington a eu raison de décliner les pouvoirs autoritaires mis en place après l’indépendance – et encore une fois, de démissionner après huit ans en tant que premier président de ce nouveau pays. 
Le monde financier moderne est très rapide et complexe. 
Le prochain président devra œuvrer avec fermeté pour convaincre ses collègues lorsque nécessaire ; mais, il doit d’abord et surtout faire preuve de beaucoup d’humilité et de respect envers les points de vue de ses pairs. 
La politique monétaire implique un certain art, mais aussi de la science. 
Et notre compréhension de la « réglementation macro-prudentielle » et de comment elle affecte la stabilité en est encore à ses prémices. 
Les conséquences d’une mauvaise compréhension des interconnections entre les pays ont de manière répétée aveuglé les principales banques centrales du monde – comme en témoignent la crise de l’euro ou la très forte dépendance des banques européennes sur le financement de fonds monétaires basés aux Etats-Unis. 
Le prochain président de la Fed devra être doté d’un esprit d’ouverture, d’une volonté d’impliquer l’équipe, et d’un désir de cultiver un savoir-faire au sein du système de la Réserve Fédéral. 
Le pire qui puisse arriver serait de choisir quelqu’un qui partagerait les penchants de Greenspan – verrouillant les données, monopolisant le processus décisionnel et tentant d’intimider ses collègues. 
Rester en fonction pendant 20 ans pour un personnage de ce genre est la garantie d’un désastre économique qui débuterait sans aucun doute par une forme de crise financière. 
Mais cela ne serait pas le pire des dangers. 
Il y aurait aussi des appels insistants pour limiter les pouvoirs de la Réserve Fédéral ou pour réduire son indépendance vis-à-vis du Congrès. 
D’autres pays ont expérimenté le principe de confier aux politiciens le contrôle de la politique monétaire au quotidien. 
Cela ne se termine jamais bien – les politiciens sont toujours tentés de stimuler l’économie à la veille d’une élection ou à l’occasion de tout autre événement politiquement important. 
Plutôt que de jouer avec le feu en proposant un président de la Fed aspirant à devenir une figure dominante, l’administration Obama devrait peut-être envisager la limitation de ce mandat (disons à huit ans). 
Le principe du mandat limité contribue à une meilleure gouvernance dans d’autres agences officielles américaines et ailleurs. 
Le problème est qu’une fois la réforme de la Fed sur la table, des idées de toutes sortes feront surface. 
Le caractère aléatoire du processus politique pourrait facilement entrainer des retombées qui limitent son indépendance. 
Ce qui explique pourquoi le style de gouvernance de la Fed est tellement important. 
Ben Bernanke a fait des erreurs – y compris de trop penser comme Greenspan dans la période qui a précédé la catastrophe de 2008. 
Mais il a aussi mis en place les rudiments d’un processus décisionnel plus collégial et équilibré au sein de la Fed. 
Son successeur devrait être choisi avec l’objectif de s’appuyer sur cet acquis. 

Les trappes qui attendent la Fed à la sortie 
MUMBAI – La faiblesse persistante de l'économie américaine – où le désendettement des secteurs public et privé se poursuit – a conduit à un chômage obstinément élevé et une croissance inférieure à la normale. 
Les effets de l'austérité budgétaire – une forte hausse des impôts et une forte baisse des dépenses publiques depuis le début de l'année – minent encore plus les performances économiques. 
En effet, des données récentes ont imposé le silence à certains responsables de la Réserve fédérale, qui avaient laissé sous-entendre que la Fed pourrait commencer à sortir du troisième cycle d'assouplissement quantitatif (QE3) qui est actuellement en cours (pour une durée indéterminée). 
Compte tenu de la faible croissance, du taux de chômage élevé (qui a diminué seulement parce que les travailleurs découragés sont en train de quitter la population active) et d’une inflation largement inférieure à l'objectif de la Fed, ce n'est pas le moment de commencer à contraindre la liquidité. 
Le problème est que les injections de liquidités de la Fed ne sont pas génératrices de crédit pour financer l'économie réelle, mais au contraire stimulent l'endettement et la prise de risque sur les marchés financiers. 
L'émission d'obligations de mauvaise qualité risquées, sous des engagements contractuels vagues et à des taux d’intérêt excessivement faibles est en augmentation ; le marché boursier atteint de nouveaux sommets, malgré le ralentissement de la croissance ; et l'argent se dirige en masse vers les marchés émergents à haut rendement. 
Même la périphérie de la zone euro bénéficie du mur de liquidité déclenché par la Fed, la Banque du Japon et d'autres grandes banques centrales. 
A cause des taux d'intérêt sur les obligations d'état des États-Unis, du Japon, du Royaume-Uni, de l'Allemagne et de la Suisse à des niveaux ridiculement bas, les investisseurs sont dans une quête mondiale de rendement. 
Il est peut-être trop tôt pour dire que de nombreux actifs risqués ont atteint des niveaux de bulle, et que les niveaux d’endettement et de prise de risque sur les marchés financiers sont devenus excessifs. 
Néanmoins, la réalité est qu’il est probable que des bulles du crédit et des actifs / actions se forment dans les deux prochaines années, en raison de la politique monétaire américaine accommodante. 
La Fed a signalé que QE3 se poursuivrait jusqu'à ce que le marché du travail se soit amélioré suffisamment (probablement au début de 2014), prévoyant un taux d'intérêt à 0% jusqu'à ce que le chômage ait baissé à moins de 6,5% (probablement pas avant le début de l'année 2015). 
Même lorsque la Fed commencera à relever ses taux d'intérêt (à un certain moment de 2015), elle procédera lentement. 
Dans le cycle de resserrement précédent, qui a débuté en 2004, la Fed a eu besoin de deux ans pour normaliser le taux directeur. 
Cette fois, le taux de chômage ainsi que la dette des ménages et publique sont beaucoup plus élevés. 
Une normalisation rapide – comme celle réalisé en l'espace d'un an en 1994 – provoquerait un crash des marchés des actifs et le risque d’un atterrissage brutal de l'économie. 
Mais si les marchés financiers ont déjà tendance à former des bulles maintenant, imaginez la situation en 2015, lorsque la Fed commencera à resserrer ses conditions, et en 2017 (au plus tôt), lorsque la Fed aura terminé le processus de resserrement. 
La dernière fois, les taux d'intérêt ont étés trop bas pendant trop longtemps (2001-2004), et la normalisation des taux par la suite a été trop lente, ce qui avait formé d'énormes bulles du crédit, du logement et des marchés boursiers. 
Nous connaissons la fin de ce film, et nous pourrions être prêts à voir la suite. 
La faiblesse de l'économie réelle et du marché du travail, ainsi que les ratios d'endettement élevés, suggèrent la nécessité de sortir du stimulus monétaire lentement. 
Mais une sortie lente risque de créer une bulle du crédit et des actifs aussi importante que la précédente, sinon plus. 
La recherche de stabilité de l’économie réelle, semble-t-il, pourrait bien conduire à nouveau à une instabilité financière. 
Certains à la Fed – comme le président Ben Bernanke et le vice-présidente Janet Yellen – affirment que les décideurs peuvent poursuivre les deux objectifs : la Fed va relever ses taux d'intérêt lentement pour assurer la stabilité économique (une croissance solide des revenus et de l'emploi ainsi qu’une inflation faible), tout en empêchant l'instabilité financière (des bulles du crédit et des actifs crées par la liquidité élevée et les faibles taux d'intérêt) grâce à la supervision et la régulation macro-prudentielles du système financier. 
En d'autres termes, la Fed va utiliser des instruments réglementaires pour contrôler la croissance du crédit, la prise de risque et l’endettement. 
Mais une autre faction de la Fed – emmenée par les gouverneurs Jeremy Stein et Daniel Tarullo – soutient que les outils macro-prudentiels n'ont pas été testés, et que limiter l’endettement dans une partie du marché financier ne fait que repousser la liquidité ailleurs. 
En effet, la Fed ne réglemente que les banques, de sorte que la liquidité et l’endettement migreront vers le système bancaire informel si la régulation des banques se fait plus stricte. 
En conséquence, Stein et Tarullo soutiennent que la Fed ne dispose que du seul instrument des taux d'intérêt pour s’attaquer à l’ensemble des problèmes du système financier. 
Mais si la Fed ne dispose que d’un seul instrument efficace – les taux d'intérêt – ses deux objectifs de stabilités économique et financière ne peuvent être poursuivis en même temps. 
Soit la Fed poursuit le premier but de maintenir les taux bas pendant plus longtemps et de les normaliser très lentement, auquel cas une énorme bulle du crédit et des actifs se formerait en temps voulu, soit la Fed se concentre sur la prévention de l'instabilité financière et augmente les taux directeurs beaucoup plus rapidement que ce que la faible croissance et le chômage élevé n’auraient par ailleurs demandé, stoppant ainsi une reprise déjà atone. 
La sortie des politiques de QE et de taux d'intérêt zéro de la Fed sera perfide : une sortie trop rapide provoquerait un crash de l'économie réelle, tandis qu’une sortie trop lente commencera par créer une énorme bulle et provoquera ensuite un crash du système financier. 
Si la sortie ne peut être manœuvrée avec succès, une Fed partisane du compromis est plus susceptible de créer des bulles. 

Les fondamentaux économiques de l’année 2013 
NEW YORK – L’économie mondiale présentera cette année un certain nombre de similitudes avec le contexte qui a prévalu en 2012. 
Aucune surprise à l’horizon : nous nous apprêtons à connaître de nouveau une année de croissance mondiale de l’ordre de 3% en moyenne, néanmoins marquée par une reprise à plusieurs vitesses – taux de croissance annuels toujours en-dessous de la normale s’élevant à 1% dans les économies développées, et taux proches de la tendance, atteignant 5%, sur les marchés émergents. 
D’un autre côté, plusieurs différences importantes se dessinent également. 
Les efforts de désendettement douloureux – à savoir moins de dépenses et davantage d’économies afin de réduire la dette et l’effet de levier – demeurent la démarche de la plupart des pays développés, impliquant par définition une croissance économique lente. 
Mais cette austérité budgétaire ira cette année jusqu’à concerner la plupart des économies développées, et plus seulement la périphérie de la zone euro ou le Royaume-Uni. 
L’austérité est en effet en train de gagner le cœur de la zone euro, de même que les États-Unis et les autres pays développés (à l’exception du Japon). 
Compte tenu de la simultanéité des réductions de dépenses dans la plupart des économies avancées, ce que nous prévoyions comme une année de croissance médiocre pourrait bien consister en une période de contraction pure et simple dans certains pays. 
Étant donné la croissance anémique de la plupart des économies développées, la reprise des actifs risqués ayant débuté au deuxième semestre de l’année 2012 ne saurait avoir été la conséquence d’une amélioration des fondamentaux, mais plutôt de nouvelles vagues de mesures monétaires non conventionnelles. 
Les banques centrales de la plupart des économies développées – Banque centrale européenne, Réserve fédérale américaine, Banque d’Angleterre, et Banque nationale suisse – se sont livrées à une forme d’assouplissement quantitatif, et il est probable qu’elles soient rejointes par la Banque du Japon, qui est encouragée à prendre davantage de mesures non conventionnelles par le nouveau gouvernement du Premier ministre Shinzo Abe. 
Par ailleurs, plusieurs risques apparaissent à l’horizon. 
Tout d’abord, le mini-accord relatif à la fiscalité américaine n’a pas totalement écarté le pays du mur budgétaire. 
Tôt ou tard, de nouveaux combats sanglants sont voués à se jouer sur les sujets du plafond de la dette, du report des restrictions budgétaires automatiques, ou encore d’une certain « loi de finance provisoire » du Congrès (accord destiné à permettre au gouvernement de continuer de fonctionner en l’absence d’un projet de loi de crédits). 
Les marchés pourraient bien de plus en plus avoir à craindre une nouvelle falaise budgétaire. 
Et le mini-accord actuel implique lui-même un certain freinage fiscal – environ 1,4% du PIB – dans une économie dont la croissance a peiné à atteindre les 2% au cours des derniers trimestres. 
Deuxièmement, bien que les initiatives de la BCE aient permis de réduire les risques de catastrophes pour la zone euro – une sortie de la Grèce et/ou une perte d’accès au marché pour l’Italie et l’Espagne – les difficultés fondamentales de l’union monétaires n’ont toujours pas été résolues. 
Combinées à l’incertitude politique, elles ne pourront que réapparaître avec force dans la seconde moitié de l’année. 
Après tout, stagnation ainsi que récession pure et simple – exacerbées par une austérité budgétaire concentrée en début de période, par un euro fort, et par la crise du crédit – restent la norme en Europe. 
Demeurent pas conséquent des stocks de dette publique et privée considérables – si ce n’est écrasants. 
De plus, compte tenu du vieillissement des populations et d’une faible croissance de la productivité, les prévisions de production seront certainement érodées à défaut de réformes structurelles plus agressives dans la stimulation de la compétitivité, ne laissant aucune raison au secteur privé de financer des déficits chroniques de compte courant. 
En troisième lieu, la Chine a dû recourir à une nouvelle vague de stimulation monétaire, budgétaire et financière pour appuyer un modèle de croissance déséquilibré et intenable, basé sur un excès d’exportations et un investissement fixe, une épargne élevée ainsi qu’une faible consommation. 
D’ici le deuxième trimestre de cette année, l’effondrement des investissements dans l’immobilier, les infrastructures ou encore la capacité industrielle est voué à s’accélérer. 
Par ailleurs, étant peu probable que le nouveau leadership du pays – conservateur, gradualiste et axé sur le consensus – accélère la mise en œuvre des réformes nécessaires à l’augmentation des revenus des ménages et réduire les économies de précaution, la consommation en tant que part du PIB n’augmentera pas suffisamment pour compenser les choses. 
Ainsi, le risque d’atterrissage brutal est voué à se manifester d’ici la fin de l’année. 
Quatrièmement, de nombreux marchés émergents – parmi lesquels les BRIC (Brésil, Russie, Inde et Chine), mais également beaucoup d’autres – connaissent aujourd’hui un ralentissement de leur croissance. 
La source de leur problème n’est autre que leur « capitalisme d’État » – importance du rôle des compagnies étatiques, rôle encore plus considérable des banques étatiques, ressources nationalisées, industrialisation de substitution des importations, protectionnisme financier, et contrôles sur les investissements directs étrangers. 
La question de leur propension à adopter des réformes destinées à booster le rôle du secteur privé dans la croissance économique demeure ouverte. 
Enfin, de sérieux risques géopolitiques sont à prendre en compte. 
Le Moyen-Orient tout entier – du Maghreb jusqu’à l’Afghanistan et au Pakistan – est socialement, économiquement et politiquement instable. 
Le Printemps arabe est en effet en train de se changer en hiver arabe. 
Bien que l’éventualité d’un conflit militaire ouvert opposant Israël et les États-Unis à l’Iran demeure peu probable, il apparaît clair que les négociations et les sanctions ne conduiront pas les dirigeants de l’Iran à abandonner leurs efforts de développement d’armes nucléaires. 
Israël refusant d’accepter l’existence d’un Iran doté de l’arme atomique, et sa patience ayant des limites, les tambours de la guerre ne peuvent que résonner de plus en plus fort. 
La prime à la peur sur les marchés pétroliers pourrait se renforcer significativement et augmenter les prix du pétrole jusqu’à 20%, entraînant des effets négatifs pour la croissance aux États-Unis, en Europe, au Japon, en Chine, en Inde, ainsi qu’au sein d’autres économies développées et d’autres marchés émergents importateurs nets de pétrole. 
Bien que toutes les conditions d’une tempête généralisée – qui verrait tous ces risques se matérialiser sous leur forme la plus virulente – ne soient pas réunies, la manifestation d’un seul de ces risques suffirait à paralyser l’économie mondiale, et à la plonger dans la récession. 
Et même s’ils ne se manifestent pas tous de la manière la plus extrême, tous ces risques se réaliseront tôt ou tard sous une forme ou une autre. 
En ce début d’année 2013, il semble que les risques pour l’économie mondiale rassemblent leurs forces. 

Quel sera le nouveau visage du monde après le mois de novembre ? 
MADRID – Le 6 novembre, la victoire d'Obama ou de Romney à l'issue d'une campagne électorale épuisante va ouvrir une nouvelle période de quatre ans pour les USA. 
Par-delà l'océan, le 8 novembre, plus de 2000 membres du parti communiste chinois se réuniront à Pékin. 
Une semaine plus tard, les membres du comité permanent du Politburo se présenteront par ordre hiérarchique pour prendre la direction d'un pays en pleine croissance de 1,3 milliards d'habitants. 
Nous assistons au renouvellement des dirigeants des deux premières puissances économiques de la planète, elle-même en plein changement. 
Le Moyen-Orient en particulier se transforme radicalement. 
Si la reconstruction (tant au sens littéral que figuré) commence déjà en certains endroits de la région, des pays comme la Syrie se sont embrasés. 
D'autres comme l'Iran, avec sa révolution moribonde, n'ont jamais cessé de gronder. 
En plein écroulement économique, le pays reste agressif. 
Par l'intermédiaire de son allié au Liban, le Hezbollah, il a lancé avec succès au moins un drone au-dessus d'Israël et serait à l'origine de cyber-attaques qui ont eu lieu récemment. 
Dans ce contexte, les relations entre les acteurs régionaux restent tendues. 
Lors de son discours à l'ONU, le Premier ministre israélien Benjamin Netanyahu a appelé à fixer une ligne rouge au programme nucléaire iranien - susceptible d'être atteinte durant le printemps ou l'été 2013. Par la suite il a annoncé des élections législatives anticipées qui pourraient lui donner une marge d'initiative plus importante pour agir contre l'Iran. 
Non loin de là, l'Egypte trouve son propre équilibre, tant sur le plan intérieur avec la préparation d'une nouvelle Constitution, que sur le plan de la politique étrangère. 
Il faut aussi évoquer la Turquie, à cheval entre l'Europe et le Moyen-Orient. 
Pays émergent destiné à devenir une puissance régionale, elle a échangé des coups de feu avec son voisin du sud, la Syrie, et a appelé ses alliés de l'OTAN à renforcer sa sécurité. 
Tel est au moins en partie, le paysage en remaniement dont les nouveaux dirigeants des grandes puissances vont hériter au Moyen-Orient. 
Les USA y sont très impliqués ; après 10 ans d'engagement militaire épuisant, ils ont mis fin à leur mission de combat en Irak en 2010 et devraient achever leur retrait militaire d'Afghanistan en 2014. 
Le prochain président américain héritera également d'un pays dont les perspectives géopolitiques ont profondément évolué. 
Le progrès technique et l'innovation commencent à faire une réalité du vieux rêve d'indépendance énergétique. 
Alors que l'on pensait qu'il était impossible d'extraire les importantes réserves de gaz naturel de l'Amérique, de nouvelles technologies telles que la fracturation hydraulique (fracking) ont ouvert la voie à la révolution du gaz de schiste. 
Les USA en sont à leur apogée en matière d'autosuffisance énergétique. 
L'année dernière pour la première fois depuis 15 ans, ils ont importé moins de la moitié de leur consommation de pétrole. 
Leur production de gaz de schiste a augmenté de 17% par an entre 2000 et 2006 et de 48% entre 2006 et 2010. 
En 2035 elle devrait représenter environ la moitié de la production d'énergie du pays. 
Les conséquences de cette révolution ne limiteront pas à l'économie. 
Sur le plan politique, la moindre dépendance des USA à l'égard des importations de pétrole leur permettra de se concentrer sur la redirection de leur politique étrangère vers l'Asie. 
Mais les dirigeants américains ne seront pas les seuls à hériter d'un monde en évolution. 
Cela pourrait être bientôt la fin des taux de croissance record en Asie - un facteur essentiel de stabilité sociale et politique. 
En Chine, les événements de ces derniers mois traduisent des tensions internes. 
Même si le nationalisme dirigé contre des ennemis extérieurs tend à détourner momentanément l'attention des graves problèmes intérieurs, ces derniers ne peuvent rester sans solution. 
La Chine devra adapter son économie et sa politique pour faire face à des inégalités croissantes. 
Malgré les difficultés de l'économie mondiale, les dirigeants chinois continueront sûrement maintenir, voire à accélérer la croissance pour diminuer la pauvreté et à éviter des troubles sociaux. Et ils continueront à surveiller étroitement la situation au Moyen-Orient, notamment en raison du pétrole qu'il recèle. 
Durant des années, restant en position d'attente, une attitude avantageuse alors pour elle, la Chine s'est appuyée sur la présence américaine dans la région. 
Mais les prochains dirigeants chinois vont probablement adopter un rôle plus actif ; ils seront en bonne position pour cela, la réputation de la Chine n'étant pas entachée par un passé impérialiste. 
Pendant ce temps, l'Union européenne se débat avec ses propres démons. 
Bien qu'elle se débatte avec ses propres difficultés tout en faisant face à la crise économique mondiale, elle ne doit pas abandonner ses voisins du sud. 
Il est de toute première importance qu'elle s'implique auprès des pays du sud de la Méditerranée, un lieu crucial pour une coopération politique, économique et énergétique. 
Ses meilleurs outils pour cela sont sa signature, son modèle de dialogue multilatéral qui lui a valu le prix Nobel, et son pouvoir d'influence. 
La Russie doit aussi répondre à de nouvelles vulnérabilités liées à la transformation de la situation mondiale. 
En Syrie, elle continue à soutenir le régime du président Bachar Al Assad en s'opposant à toute intervention militaire, et elle cherche à défendre ses intérêts stratégiques, notamment dans la ville syrienne de Tartous. 
Cette position s'est traduite par des vetos répétés aux résolutions du Conseil de sécurité visant à mettre fin à un conflit qui a déjà fait des dizaines de milliers de victimes. 
L'inaction de la communauté internationale en Syrie n'est pas seulement nuisible au peuple syrien, elle sape la légitimité de l'une des institutions multilatérales les plus importantes. 
La situation de l'Iran et celle de la Syrie étant étroitement liées, les divisions internes parmi les cinq membres permanents du Conseil de sécurité (les USA, la Chine, la Grande-Bretagne, la France et la Russie) pourraient être extrêmement préjudiciables à la recherche d'une solution à la crise autour de la politique nucléaire iranienne. 
Cela se reflète dans l'impasse des négociations entre ces cinq pays (plus l'Allemagne) et l'Iran. 
L'enjeu est capital, c'est pourquoi il faut explorer toutes les pistes pouvant conduire à une issue négociée. 
Que les récentes rumeurs de négociations bilatérales américano-iraniennes soient fondées ou pas, de telles initiatives devraient être accueillies favorablement. 
Tandis que les grands acteurs politiques mondiaux restent préoccupés par leur évolution interne, la région continue à sentir la poudre. 
La grande question est de savoir si les dirigeants qui émergeront en novembre seront des pompiers ou des pyromanes. 

Le bien-être mental pour tous 
MELBOURNE – Un soir de printemps, en 1997, époque à laquelle j’exerçais à l’Australian National University de Canberra en tant que chercheur dans le domaine des troubles mentaux, j’ai eu une discussion avec mon épouse Betty Kitchener, infirmière diplômée d’État et instructrice en secourisme pour la Croix Rouge à ses heures perdues, au sujet du caractère inadéquat des formations traditionnelles aux premiers secours. 
Ces formations négligent en effet bien souvent les urgences liées aux troubles mentaux, n’apportant aux participants que peu d’outils pour venir en aide aux personnes luttant contre des idées suicidaires, des attaques de panique, un stress post-traumatique, les effets de l’abus d’alcool ou de drogues, ou encore contre une perte de contact avec la réalité. 
Betty connaissait personnellement les conséquences potentielles d’un tel manque de connaissances. 
Lorsqu’elle avait 15 ans, elle fut confrontée à un épisode sévère de dépression, qui aboutit à une tentative de suicide. 
Or, sa famille et ses professeurs échouèrent à identifier le problème, ce qui ne lui permit de bénéficier d’aucun soutien, ni d’aucune aide de la part d’un professionnel. 
Cette absence de traitement précoce mit à mal ses perspectives de guérison, et elle a depuis continué de souffrir d’épisodes de dépression tout au long de sa vie. 
Dans l’espoir de contribuer à ce que les personnes fragiles n’aient pas à souffrir seules autant que Betty a souffert, nous avons décidé de créer au sein de notre communauté locale un cours de formation aux premiers secours face aux troubles mentaux. 
Trois ans plus tard, lorsque Betty est parvenue à lever le pied au niveau de sa profession afin de développer cette formation de premiers secours face aux troubles mentaux, nous avons finalement été en mesure de lancer ce cours. 
Les bienfaits de cette initiative se sont rapidement faits sentir, plusieurs études d’évaluation ayant démontré que les participants avaient tendance à accepter davantage la signification des troubles mentaux sur le plan de la santé, à être plus confiants quant à leur capacité à aider les autres, et à faire preuve de motivation dans la mise en application des connaissances acquises au cours de la formation. 
Ces résultats positifs ont contribué à l’expansion de ce cours. 
En 2005, la formation était dispensée à travers toute l’Australie, en Écosse et à Hong Kong, s’étant depuis propagée à plus de 20 nouveaux pays. 
Rien qu’en Australie, plus de 200 000 personnes – soit plus d’1% de la population – ont désormais suivi ce cours. 
Rien d’étonnant à ce que cette croissance ait été aussi rapide, compte tenu de la prévalence des troubles mentaux à travers le monde. 
En Australie, près d’un adulte sur cinq est affecté chaque année par un problème d’ordre mental, beaucoup d’entre eux ne bénéficiant pas pour autant de l’aide d’un professionnel. 
Ces chiffres sont à peu près similaires dans les autres pays développés. 
Ceci signifie que chacun d’entre nous sera soit affecté personnellement par un trouble mental, soit entrera en contact proche avec une personne en souffrance. 
En effet, la plupart d’entre nous connaîtront, consciemment ou inconsciemment, au moins un individu concerné par des pensées suicidaires. 
Les différentes études démontrent que la propension d’une personne à faire appel au soutien d’un professionnel dépend fortement des encouragements et comportements des proches de cette personne. 
Les individus bénéficiant d’un soutien solide de la part de leur entourage ont bien davantage de chance de guérir que ceux dont les troubles demeurent secrets, ignorés, ou encore minimisés. 
Ainsi, la démarche consistant à promouvoir une prise de conscience et une acceptation au sein des communautés, tout en développant la capacité des personnes à identifier les problèmes mentaux potentiels d’autrui afin de contribuer à y remédier, revêt une importance capitale. 
Cette nécessité s’avère particulièrement cruciale chez les personnes évoluant en contact régulier avec de jeunes individus – parents, professeurs, éducateurs, ou encore entraîneurs sportifs. 
Les troubles mentaux ont en effet tendance à émerger relativement tôt dans l’existence, le premier épisode problématique se produisant souvent au cours de l’adolescence ou au début de l’âge adulte – une période critique de développement, au cours de laquelle nous achevons nos études, rejoignons le monde du travail, bâtissons nos relations les plus fondamentales, et forgeons nos habitudes en termes de santé. 
En l’absence d’un solide système de soutien, les problèmes liés à la santé mentale sont susceptibles de perturber toutes ces évolutions, mettant à mal les perspectives futures de la personne affectée. 
Si l’expansion rapide du cours de formation aux premiers secours face aux troubles mentaux a contribué à améliorer la situation dans de nombreuses communautés, il reste encore beaucoup à accomplir. 
À court terme, il serait nécessaire que les pays développés s’efforcent d’atteindre un taux de participation de 1% aux formations de premiers secours en matière de santé mentale, comme l’a fait l’Australie. 
À plus long terme, les États auraient intérêt à développer ces taux de participation jusqu’à un niveau semblable à celui des formations de premiers secours. 
Ces trois dernières années, 11% de la population australienne a pu suivre une formation de ce type, notamment en raison d’une obligation pour les personnes exerçant certaines fonctions, comme les agents de la petite enfance, d’être titulaires d’un certificat classique de premiers secours. 
Le fait d’exiger que les personnes occupant certains postes – enseignants au lycée, infirmiers et officiers de police – soient titulaires d’un certificat de premiers secours face aux troubles mentaux permettrait de promouvoir considérablement une telle participation, renforçant ainsi le soutien apporté à tous ceux qui luttent contre une fragilité mentale. 
L’existence de telles certifications s’avérerait encore plus essentielle dans les pays en voie de développement, compte tenu de la présence limitée des professionnels de la santé mentale. 
Une initiative expérimentale conduite au sein de communautés rurales indiennes a démontré qu’une telle démarche de premiers soins face aux problèmes mentaux pouvait être adaptée avec succès aux besoins de communautés aux ressources limitées. 
Dans les pays industrialisés comme dans les pays en voie de développement, l’ampleur de cette problématique est bien trop vaste pour être exclusivement confiée aux professionnels de la santé mentale. 
Chaque membre de communauté devrait pouvoir bénéficier des outils permettant de préserver et d’améliorer sa propre santé mentale, de même que celle de son entourage. 

Quand l'Amérique s'efface 
BERLIN – Madeleine Albright, l'ancienne secrétaire d'Etat, a qualifié les USA de pays indispensable. 
La situation mondiale montre qu'elle avait raison. 
Mais c'est une démonstration à contrario, liée à l'effacement des USA dans toute une série de crises (notamment en Syrie), qui illustre leur importance sur la scène internationale. 
Le monde post-américain se dessine sous nos yeux. 
Il se caractérise par l'ambiguïté politique, l'instabilité, voire le chaos, et non par l'émergence d'un nouvel ordre international. 
Cette situation est inquiétante ; elle pourrait devenir tellement dangereuse que même les anti-Américains les plus acharnés pourraient regretter la domination des USA au cours du siècle passé et leur rôle de gendarme mondial. 
Tant du point de vue subjectif qu'objectif, ils ne peuvent et ne veulent plus assumer ce rôle. 
Il y a plusieurs raisons à cela : une décennie de guerre au Moyen-Orient avec son coût colossal au point de vue humain et financier, la crise économique et financière, leur dette publique, leur recentrage politique vers les problèmes intérieurs et leur réorientation vers le Pacifique. 
Ajoutons à cela leur déclin relatif lié à la montée en puissance de la Chine et des autres pays émergents. 
Je suis à peu prés sûr qu'ils réussiront leur réorientation et leur réalignement, mais d'autres pays se renforcent et les rattrapent, aussi leur poids relatif et leur puissance vont-ils décliner. 
Encore pendant un certain temps la Chine va donner la priorité à la résolution de ses contradictions internes. 
Ni l'Inde ni la Russie ne devraient leur poser de véritable défi. 
Et le concert de voix discordantes en son sein fait que l'Europe ne pourra pas prendre leur place. 
Aussi les USA vont-ils conserver un rôle important sur la scène internationale. 
Aucune grande puissance ne paraît capable de remplacer les USA, mais ils ne pourront plus agir unilatéralement comme ils l'ont fait après la Guerre froide et ils seront incontestablement plus faibles. 
Cette évolution est évidente au Moyen-Orient et dans la région Asie-Pacifique. 
L'ordre régional créé au Moyen-Orient par les puissances coloniales (la France et la Grande-Bretagne) après la Première Guerre mondiale s'est perpétué durant la Guerre froide et durant la courte période de domination américaine unilatérale qui a suivi. Mais les convulsions de ces dernières années pourraient y mettre fin. 
Les frontières coloniales sont remises en question et il est difficile de prévoir l'évolution de la Syrie, du Liban et de la Jordanie. 
Le risque de désintégration et de réaménagement régional (un processus qui pourrait déclencher une violence souterraine comme en Syrie) est plus grand que jamais. 
Si aucune puissance régionale ne remplace les USA, les candidats pour les remplacer ne manquent pas - l'Iran la Turquie et l'Arabie saoudite étant les plus importants. 
Mais aucun n'est assez fort pour faire pencher la balance en sa faveur. 
L'absence d'une nouvelle grande puissance susceptible de remettre de l'ordre dans la région dans le futur prévisible, et la réticence de l'ancienne à agir, le risque d'une confrontation violente de longue durée augmente. 
Même si les USA intervenaient une fois de plus militairement dans la région, leur puissance ne serait pas suffisante pour imposer leur volonté. 
Après plus d'une décennie de guerre ils en sont parfaitement conscients, c'est pourquoi ils y réfléchiront à deux fois avant d'engager une fois de plus leur puissance militaire dans la région. 
La situation est différente en Asie où ils accroissent leurs engagements. 
En Asie de l'Est et en Asie du Sud, les puissances nucléaires (la Chine, la Russie, l'Inde, le Pakistan et la Corée du Nord) et les pays sur le point d'accéder à ce statut (le Japon et la Corée du Sud) sont empêtrés dans de dangereuses rivalités stratégiques. 
Ajoutons à cela l'imprévisibilité de la Corée du Nord. 
La présence américaine dans la région a permis jusqu'à présent d'éviter que les nombreux conflits et rivalités ne s'enveniment, mais les facteurs d'incertitude se multiplient. 
La Chine aura-t-elle la sagesse de s'engager dans la voie de la réconciliation et du partenariat avec ses voisins grands et petits, plutôt que de rechercher à dominer la région ? 
Que va-t-il advenir de la péninsule coréenne ? 
Et quelles seront les conséquences de la monté du nationalisme au Japon - et de sa politique économique aventureuse ? 
L'Inde et la Chine peuvent-elles améliorer leurs relations bilatérales ? 
Au Pakistan, l'Etat va-t-il s'effondrer ? 
Sans la puissance militaire et politique des USA, la région serait incroyablement plus dangereuse. 
Mais du fait de leurs difficultés financières, ils seront amenés à faire des choix quant à leur nouveau rôle au niveau mondial, et il est évident que dans leurs calculs, ils donnent la priorité à la région Asie-Pacifique. 
Leur nouveau rôle, plus limité et plus centré, soulève une question pour leurs partenaires européens : peuvent-ils s'offrir le luxe d'être dans l'incapacité de se défendre sans le parapluie américain ? 
La protection que les USA offrent à leurs alliés de l'OTAN ne va pas disparaître, mais elle va diminuer. 
Le monde post-américain conduisant plus probablement au chaos qu'à un nouvel ordre stable, un danger qui concerne particulièrement l'Europe, cette dernière devrait revenir sur sa détermination apparente à aller vers son propre démantèlement. 

Une métaphore pour le deuxième mandat d’Obama 
NEW HAVEN – Le président américain Barack Obama, qui entame son second mandat, a besoin de pouvoir exprimer simplement sa vision et sa politique économiques – par une métaphore qui cristalliserait le soutien aux mesures qu’il envisage, augmentant d’autant l’efficacité de l’action politique de son administration. 
Mais comment une métaphore s’empare-t-elle des esprits ? 
La campagne électorale d’Obama en 2008 avait utilisé le slogan « Le changement : nous pouvons y croire ». 
Mais « changement » n’est pas une métaphore pour un nouveau gouvernement : il n’incarne aucune politique. 
Comme d’ailleurs « Espoir » ou « Oui, nous pouvons » (Yes, we can). 
Le slogan de sa campagne de 2012 tenait en un mot « Forward » (De l’avant). 
A nouveau, il n’a aucune signification politique et ne dit rien sur la philosophie sous-jacente. 
Tout politicien, qu’il soit progressiste ou conservateur, veut aller de l’avant, pas en arrière. 
Les slogans d’Obama sont des exemples de métaphores mortes : elles ne s’inscrivent pas dans un programme conceptuel global. 
Dans les années 1930, le président Franklin Roosevelt avait par contre utilisé une métaphore qui nous parle encore aujourd’hui. 
L’idée du « New Deal » a été conçue au cours de la campagne électorale de 1932, même si, à l’époque, le candidat n’avait encore qu’une notion floue de ce que ces termes recouvriraient. 
Il semble que Roosevelt, ou les rédacteurs de ses discours, aient emprunté cette image à un livre de Stuart Chase, intitulé A New Deal, publié en 1932 et adapté la même année pour en faire un article principal du magazine The New Republic. 
Chase décrivait son « new deal » en termes généralistes comme « une révision radicale et progressive de la structure économique, en évitant une rupture brutale avec le passé ». 
Et bien que les propositions politiques spécifiques contenues dans l’ouvrage n’aient eu que peu à voir avec les actions ultérieures de Roosevelt, son titre avait un attrait intrinsèque qui n’avait pas échappé au président américain. 
Les termes « New Deal » évoquent une transaction commerciale, comme le rachat d’une société ou des mesures incitatives en faveur des cadres d’entreprise – une proposition que les parties contractantes peuvent négocier et accepter. 
Elle n’est pas imposée. 
En l’appelant un « deal », Roosevelt soulignait que son plan n’était pas hostile au monde des affaires : il résonne comme un appel à travailler, à participer, à saisir une occasion. 
Et parce qu’un deal peut être bon ou mauvais, équitable ou abusif, le mot « nouveau » donne une profondeur métaphorique, suggérant que le deal de Roosevelt était meilleur, plus juste et plus attrayant. 
Cette métaphore, adoptée par l’immense majorité des électeurs, a incarné le mandat donné à Roosevelt pour rétablir une économie en difficulté, de manière novatrice, mais pourtant essentiellement capitaliste. 
Certaines des mesures prises par son administration, comme la création de la Commission américaine des titres et de la Bourse (SEC), ont pu à l’époque sembler hostiles au milieu des affaires, mais elles ont depuis lors été acceptées comme une véritable aubaine pour la concurrence et le dynamisme des entreprises en limitant les comportements inéquitables ou manipulateurs. 
Il se trouve que les métaphores ne sont pas que des mots. 
Les neurosciences modernes ont démontré que les métaphores ont un lien intrinsèque avec la créativité, que leur formulation active les différentes régions du cerveau associées à leurs nombreuses significations. 
Les bonnes métaphores sont celles qui déclanchent des connections intuitives précises dans notre cerveau. 
Des progrès notables dans la compréhension du son et de la lumière ont par exemple été enregistrés lorsque les scientifiques les ont imaginés sous forme de vagues. 
Formuler une bonne métaphore pour le second mandat d’Obama est en soi une tâche de pensée créatrice intuitive qui implique de repenser ce qu’il propose pour ce second mandat. 
Une bonne métaphore pourrait incarner l’idée d’une « économie inclusive ». 
Le mot « inclusif » est fortement évocateur. Les Américains ne veulent pas plus de gouvernement en soi ; ils souhaitent un gouvernement qui permette l’inclusion du plus grand nombre à l’économie de marché. 
Les sondages d’opinion montrent que ce que les Américains veulent avant tout sont des emplois – le début de l’inclusion. 
Un parallèle au livre de Chase peut être établi avec le bestseller de 2012, Why Nations Fail, (Pourquoi les Nations périclitent), écrit par l’économiste Daron Acemoglu et le politologue James Robinson. 
Acemoglu et Robinson avancent l’idée qu’au cours de l’histoire, les ordres politiques qui ont inclus la majorité de la population dans le processus économique sont ceux qui ont rencontré le plus de succès à long terme. 
Notre époque semble prête pour cette idée, qui correspond d’ailleurs au triomphe de l’inclusion incarné par Obama même. 
Mais une autre étape est nécessaire pour saisir l’idée de l’inclusion économique. 
Les plus grandes réussites du premier mandat d’Obama ont trait à l’inclusion économique. 
La loi sur la protection des patients et des soins abordables, surnommée « Obamacare », permet à un plus grand nombre de personnes d’avoir accès aux soins de santé – et à une assurance santé privée – que jamais auparavant aux Etats-Unis. 
La loi de régulation financière Dodd-Frank a créé le Bureau de protection financière des consommateurs (CFPB), de façon à ce que les produits financiers émis par le secteur privé servent mieux l’intérêt public, et mis en place des incitatifs pour que les produits dérivés soient échangés sur les marchés publics. 
Et il a signé la loi JOBS, proposée par ses adversaires républicains, qui vise à créer des sites web de financement communautaire qui permettent à de petits investisseurs de participer au lancement d’entreprises. 
Nous n’en sommes pas encore à l’apogée de l’inclusion économique. 
Il existe des centaines d’autres possibilités, dont une meilleure éducation et des conseils financiers aux investisseurs, des hypothèques plus flexibles, de meilleures formes de titrisation, plus d’assurance pour un plus large éventail de risques et une meilleure gestion des risques de carrière. 
L’amélioration des marchés publics des dérivés et des contrats à terme, ainsi que des politiques encourageant la participation des pays émergents dans l’économie américaine seraient autant de pas dans la bonne direction. 
(En fait, la métaphore de l’inclusion est essentiellement un esprit d’ouverture au monde ; si Obama y avait eu recours plus tôt, sa politique économique aurait peut-être été moins protectionniste). 
La juste métaphore pourrait s’articuler autour de ces idées, ou d’autres concepts similaires, pour forger une vision de l’avenir des Etats-Unis qui, comme le New Deal, gagne en cohérence au fur et à mesure qu’elle se traduit dans la pratique. 
Le 29 janvier, Obama prononcera le premier discours sur l’état de l’Union de son deuxième mandat. 
Il doit penser à la manière d’exprimer – de façon frappante et irrésistible – les principes qui ont guidé ses choix jusqu’à présent et qui infléchissent l’avenir des Etats-Unis. 

La sage décision de l’Inde 
NEW YORK – Le rejet par la Cour Suprême de New Delhi de la demande de brevet déposée par le géant pharmaceutique suisse Novartis sur le Glivec, un médicament vedette contre le cancer, est une bonne nouvelle pour les malades indiens atteints d’un cancer. 
Si d’autres pays en développement suivent l’exemple de l’Inde, ce sera également une bonne nouvelle dans d’autres domaines : plus d’argent pourra être consacré à d’autres besoins, que ce soit la lutte contre le sida, l’éducation ou les investissements destinés à réduire la pauvreté et encourager la croissance. 
Mais la décision de la Cour Suprême indienne signifie aussi moins d’argent pour les laboratoires pharmaceutiques multinationaux, qui ont sans surprise réagi de manière excédée en alléguant que ce jugement « allait décourager l'innovation future en Inde », et qu’il constituait un sérieux revers pour la santé publique dans le monde. 
Ces affirmations sont largement exagérées. 
Le jugement de la Cour Suprême indienne fait sens, tant du point de vue économique qu’en termes de politique sociale. 
Il n’est de plus qu’une tentative locale de rééquilibrer un régime de propriété intellectuelle (PI) qui penche trop en faveur des intérêts pharmaceutiques, au détriment du bien-être social. 
Il existe en fait un consensus croissant parmi les économistes sur le fait que le régime actuel de PI étouffe en réalité l’innovation. 
Une protection forte des droits de propriété intellectuelle a des conséquences sur le bien-être social qui sont depuis longtemps considérées comme ambiguës. 
D’une part, la perspective d’une rente de monopole peut encourager l’innovation (bien que les découvertes les plus importantes, comme l’ADN, aient en général été le fait d’universités et de laboratoires de recherche financés par l’État, et dépendent d’autres incitations). 
Mais de l’autre, un monopole s’accompagne également de coûts importants : des prix élevés pour les consommateurs, un frein mis aux innovations subséquentes en raison d’un accès moindre aux connaissances et dans le cas de médicaments susceptibles de sauver des vie, la mort pour tous ceux qui ne peuvent se les permettre. 
Le poids relatif de chacun de ces facteurs dépend des circonstances et des priorités et varie selon les pays et le moment. 
Les pays industrialisés avancés ont profité dans les premières étapes de leur développement d’une croissance économique plus rapide et d’une meilleure protection sociale en adoptant explicitement une plus faible protection des droits de propriété intellectuelle que celle exigée aujourd’hui des pays en développement. 
Même aux Etats-Unis, on s’inquiète de plus en plus que les brevets dit « hold-up » et « me-too » - et l’énorme maquis de brevets, qui fait que toute innovation risque de se retrouver en concurrence avec les revendications de propriété intellectuelle de quelqu’un d’autre – détournent de rares ressources de recherche de leurs utilisations les plus productives. 
L’Inde ne représente que de 1 à 2 pour cent du marché pharmaceutique mondial. 
Mais elle est depuis longtemps le centre névralgique des batailles que livrent les laboratoires pharmaceutiques pour étendre les droits mondiaux de propriété intellectuelle, en raison de son industrie dynamique de médicaments génériques et de sa volonté à remettre en cause la validité des dispositions relatives aux brevets, à la fois au plan national et auprès de juridictions étrangères. 
La révocation de la protection des brevets sur les médicaments en 1972 a considérablement élargi l’accès aux médicaments de base et donné naissance à une industrie indienne, compétitive au plan international, souvent appelée « la pharmacie du monde en développement ». 
La production des antirétroviraux par des fabricants de génériques comme Cipla a par exemple réduit le coût d’un traitement contre le sida en Afrique subsaharienne à seulement 1 pour cent de ce qu’il était une décennie plus tôt. 
L’essentiel de cette précieuse capacité mondiale a vu le jour sous un régime faible, voire inexistant, de protection des brevets pharmaceutiques. 
Mais l’Inde est aujourd’hui soumise aux clauses de l’Accord sur les ADPIC de l’Organisation mondiale du commerce et a révisé ses lois sur les brevets en conséquence, provoquant l’anxiété du monde en développement sur les conséquences qu’aura cette révision sur la disponibilité de médicaments abordables. 
A vrai dire, la décision Glivec n’est qu’un revers minime pour les géants pharmaceutiques occidentaux. 
Au cours des deux dernières décennies, les groupes de pression ont travaillé à l’harmonisation et au renforcement d’un régime de propriété intellectuelle bien plus strict et applicable mondialement. 
Les laboratoires pharmaceutiques sont en conséquence protégés aujourd’hui par une multitude de brevets qui se recoupent et qu’il est difficile pour la plupart des pays en développement de contester. Cette conjoncture place également ces pays dans une situation où leur obligation nationale à protéger les vies et la santé de leurs citoyens entre en conflit avec leurs engagements internationaux. 
D’après le jugement rendu par la Cour Suprême indienne, la loi amendée sur les brevets accorde toujours une primauté aux objectifs sociaux, comparé à des pays comme les Etats-Unis et ailleurs : les normes de nouveauté et de non-évidence nécessaires à l’obtention d’un brevet sont plus strictes (en particulier en ce qui concerne les médicaments) et aucune revendication additionnelle portant sur un brevet qualifié de « brevet de deuxième génération », généralement lié à des innovations de peu d'importance (pratique de « l’evergreening ») n’est permise. 
La Cour a ainsi réaffirmé le premier engagement de l’Inde, à savoir la protection des vies et de la santé de ses citoyens. 
Cette décision a également souligné un fait important : malgré ses sérieuses limitations, l’accord sur les ADPIC offre quelques sauvegardes (rarement utilisées) qui donnent une certaine flexibilité aux pays en développement pour limiter la protection des brevets. 
C’est pour cette raison que l’industrie pharmaceutique, les Etats-Unis et d’autres insistent, depuis la mise en œuvre de cet accord, pour l’adoption de normes plus étendues et plus strictes au moyen d’accords complémentaires. 
Ces accords complémentaires auraient par exemple pour vocation de limiter l’opposition aux demandes de brevets ; d’interdire aux instances réglementaires nationales d’approuver des médicaments génériques avant l’échéance des brevets ; de préserver l’exclusivité des données, retardant ainsi l’approbation des médicaments biogénériques ; et d’exiger de nouvelles formes de protection, comme des mesures de lutte anti-contrefaçon. 
L’argument qui veut que la décision juridique indienne sape les droits de propriété intellectuelle comporte une incohérence curieuse. 
La fondation institutionnelle indispensable au respect des droits de propriété est un appareil judiciaire indépendant en mesure de faire appliquer les lois. 
La Cour Suprême indienne a démontré qu’elle était indépendante, qu’elle interprétait les lois avec justesse et qu’elle ne succombait pas aisément aux intérêts commerciaux mondiaux. 
Il revient maintenant au gouvernement indien d’utiliser les sauvegardes de l’accord sur les ADPIC pour s’assurer que le régime de propriété intellectuelle du pays permette de faire progresser à la fois l’innovation et la santé publique. 
Alors qu’un consensus commence à se faire jour sur la nécessité d’un régime de propriété intellectuelle plus équilibré, l’industrie pharmaceutique, souhaitant consolider ses gains, ne cesse de demander un régime toujours plus restrictif et déséquilibré. 
Les pays qui envisagent d’être partie prenante d’accords comme le Partenariat TransPacifique ou des accords de « partenariat » avec les Etats-Unis et l’Europe doivent être conscients du fait qu’ils incluent ce genre d’objectifs. 
Ce qui est présenté comme des « accords de libre-échange » contiennent des clauses sur la propriété intellectuelle qui pourraient bloquer l’accès à des médicaments abordables, avec des conséquences potentiellement graves pour la croissance économique et le développement. 

L'avenir des femmes dans les pays émergents 
LONDRES – D'après les Nations Unies, 70% des femmes à travers le monde font l'expérience de la violence au cours de leur vie. 
La Banque mondiale ajoute que les femmes âgées de 15 à 44 sont plus susceptibles de subir un viol ou de la violence domestique qu'un cancer, un accident de voiture, la guerre ou le paludisme. 
Ces indicateurs sont encore plus inquiétants sur les marchés émergents, où la discrimination et l'inégalité des sexes sont particulièrement répandues. 
Ceci reflète en partie l'échec des politiques publiques pour atténuer les conséquences distributives d'une croissance économique rapide. 
Comme le secteur non structuré continue à jouer un rôle majeur dans les économies émergentes, les femmes ont souvent seulement accès à des emplois peu fiables et de courte durée, à des salaires occasionnels et irréguliers. 
Simultanément, une urbanisation sans précédent bouleverse les structures familiales traditionnelles et sape d'autant plus le rôle que les femmes peuvent jouer dans l'économie et la société. 
L'impact préjudiciable d'une discrimination sexuelle active, comme l'immolation des épouses par le feu et l'infanticide des filles, est avéré. 
Mais une discrimination passive est tout aussi destructrice : car elle tolère des règlementations et des institutions qui ne mettent pas les femmes sur un pied d'égalité dans les décisions touchant à la reproduction, et qui leur refusent un accès égal à l'éducation et à l'emploi, à un salaire égal pour un travail égal, à des droits égaux et à une égale influence politique. 
Sous toutes ses formes, la discrimination sexuelle rend les femmes vulnérables à l'esclavage sexuel, au trafic et au mariage forcé, prive les femmes de leurs droits inaliénables et détériore leur qualité de la vie. 
En même temps, cela empêche les garçons et les hommes de comprendre la situation difficile des femmes et affaiblit donc leur motivation à faire évoluer cette situation. 
Bien que ces probl��mes touchent le monde entier, ils sont les plus urgents sur les marchés émergents, où ils minent un progrès économique et social dont dépend de plus en plus le reste du monde. 
À la suite de la crise économique mondiale, les marchés émergents sont devenus les moteurs de la croissance mondiale. 
Mais ces pays sont confrontés à des contraintes croissantes de durabilité, de cohésion sociale et de stabilité politique, mais aussi à l'érosion de leur compétitivité internationale, à la dégradation de l'environnement, à des faiblesses en matière de gouvernance nationale (notamment celle de la corruption), gouvernance locale et des entreprises, au gaspillage de capital humain et à une inégalité croissante, aussi bien sociale qu'économique, ou encore de discrimination sexuelle. 
L'incapacité à utiliser pleinement les qualifications des femmes sape le développement économique des marchés émergents, alors que la marginalisation et l'abus des femmes menace leur promotion sociale et détériore leur stabilité politique. 
Alors que la plupart des pays du monde sont dans une incertitude économique continue, la communauté internationale a un intérêt direct à la résilience des économies émergentes, à la capacité collective à répondre à la demande globale de biens et de services, et en leur capacité à faire face aux défis, en particulire à celui de l'inégalité des sexes, qui menacent leur succès. 
L'importance de surmonter ces barrières au développement a été soulignée à un colloque récent (que j'ai dirigé) à l'Université Green Templeton College, à Oxford. 
Cinquante chefs de gouvernement, chefs d'entreprise, décideurs de la société civile et du milieu universitaire ont défini l'inégalité des sexes comme la contrainte la plus urgente à une croissance durable, à la cohésion sociale et à la stabilité politique, et se sont mis d'accord sur les mesures à prendre pour résoudre efficacement ce problème. 
En premier lieu, les décisionnaires nationaux doivent prendre des mesures concrètes et complètes pour s'assurer que des femmes ne soient pas forcées d'abandonner leurs activités productives et reproductrices. 
À cette fin, les gouvernements doivent mettre en œuvre des mesures qui garantissent, directement ou indirectement, des systèmes de prise en charge des enfants et des systèmes de soins aux personnes âgées en faveur des parents actifs. 
En outre, il faut encourager les employeurs du secteur privé à construire des lieux de travail qui mettent en œuvre des solutions créatives à des contraintes communes. 
Par exemple, MAS Holdings au Sri Lanka a intégré des postes de soins infirmiers en milieu professionnel, des services bancaires sur site et des transports par des autobus d'entreprise pour faciliter les déplacements des employés et pour les aider à participer à des programmes sportifs. 
De telles mesures non seulement favorisent une meilleure productivité, mais elles encouragent également la fidélisation, le moral et donc la pérennité du personnel. 
Dans le même temps, il est crucial que les femmes jouissent de leur totale autonomie reproductive et d'une pleine souveraineté sexuelle. 
Ceci ne peut être accompli qu'à condition de fournir un accès universel et libre aux services de reproduction et aux autres services de santé appropriés. 
Mais même la reproduction médicalement assistée a son côté sombre. 
Le néonaticide (le meurtre des nourrissons âgés de moins d'un jour), l'infanticide (celui des bébés âgés de plus d'un jour) et la pratique d'élimination des enfants de sexe féminin en faveur des enfants mâles ne sont pas seulement barbares, mais aboutissent au déséquilibre de la proportion hommes/femmes sur de nombreux marchés émergents. 
Les décideurs doivent appliquer des sanctions pénales à l'encontre de ces pratiques. 
Par la suite des programmes éducatifs pour enfants et adultes seront mis en place, en collaboration avec les groupes religieux, afin d'améliorer la compréhension de l'opinion publique de l'inégalité des sexes. 
En favorisant un changement dans la perception de l'opinion publique, de tels programmes peuvent catalyser des changements fondamentaux de comportement. 
Une action internationale est également essentielle. 
La Banque mondiale et les banques régionales de développement doivent être encouragées à intégrer l'égalité des sexes dans leurs critères d'admissibilité aux prêts et au crédit pour les gouvernances des marchés émergents et celles des entreprises du secteur privé. 
Un lien économique si évident aidera à motiver les décideurs locaux à prendre des mesures énergiques, tout en contribuant à renforcer le soutien de l'opinion publique en faveur des politiques de promotion de l'égalité des sexes. 
La communauté internationale a un intérêt profond à la performance future des marchés émergents. 
Afin de soutenir les avancées sociales et économiques de ces pays, l'ordre du jour du développement pour les années à venir doit prendre un engagement solide pour promouvoir l'égalité des sexes. 

Zone euro : la crise n'est pas finie ! 
NEW-YORK – Les dangers qui planent sur la zone euro se sont estompés depuis cet été ; le coût du crédit pour l'Espagne et l'Italie avait alors atteint des valeurs records intenables et la sortie de la Grèce paraissait imminente. 
Mais si la tension financière s'est relâchée, la situation économique à la périphérie la zone euro reste instable. 
La baisse des risques tient à plusieurs facteurs. 
Tout d'abord, le programme de Transactions monétaires fermes de la BCE s'est révélé incroyablement efficace : les différences de taux d'intérêt entre l'Espagne et l'Italie ont diminué de 250 points de base, avant même qu'un seul euro ait été dépensé en achat d'obligations d'Etat. 
L'introduction du Mécanisme de stabilité européen (MSE) qui contribue pour 500 milliards d'euros supplémentaires au secours des banques et des Etats a aussi eu son utilité, de même que la reconnaissance par les dirigeants européens du fait qu'une union monétaire à elle seule ne suffit pas ; elle nécessite plus d'intégration bancaire, budgétaire, économique et politique pour échapper à l'instabilité. 
Mais le facteur majeur est le changement d'attitude de l'Allemagne envers la zone euro en général et la Grèce en particulier. 
Les responsables allemands comprennent maintenant qu'étant donné l'importance des liens commerciaux et financiers, les troubles dans la zone euro n'affectent pas uniquement sa périphérie, mais aussi son centre. 
Ils ont arrêté de faire des déclarations publiques concernant une sortie possible de la Grèce et ils viennent d'approuver un troisième plan de sauvetage qui lui est destiné. 
Aussi longtemps que l'Espagne et l'Italie sont fragilisées, un éclatement de la Grèce pourrait faire tache d'huile. Ce serait gênant pour la chancelière Angela Merkel qui verrait ses chances de réélection pour un troisième mandat diminuer lors des élections qui auront lieu l'année prochaine en Allemagne. 
Aussi, pour l'instant l'Allemagne continue-t-elle à financer la Grèce. 
Néanmoins, on ne voit guère de signe de reprise à la périphérie de la zone euro. Son PIB continue à diminuer en raison de la politique d'austérité, de la surévaluation de l'euro, du resserrement marqué du crédit sous-tendu par le manque de capitaux des banques, de la morosité du climat des affaires et de la baisse de confiance des consommateurs. 
La récession de la périphérie s'étend maintenant au centre de la zone euro ; la production française baisse et l'Allemagne elle-même se trouve au point mort, car la croissance chancelle dans les deux marchés où elle exporte (elle chute dans le reste de la zone euro et diminue en Chine et ailleurs en Asie). 
La balkanisation de l'activité économique, des systèmes bancaires et des marchés de la dette publique se prolonge, tandis que les investisseurs étrangers fuient la périphérie de la zone euro pour chercher la sécurité dans son centre. 
Les dettes publiques comme les dettes privés ont atteint des niveaux presque insoutenables. 
Ce n'est pas surprenant, car la perte de compétitivité qui a conduit à des déficits extérieurs considérables n'a guère été combattue, et des tendances démographiques négatives, de faibles gains de productivité et la lenteur des réformes structurelles dépriment la croissance potentielle. 
Il est vrai que les pays de la périphérie ont fait quelques progrès ces dernières années : les déficits budgétaires ont diminué et certains pays connaissent même un excédent de leur budget primaire (le budget sans les intérêts). 
On assiste également à un regain partiel de compétitivité, car l'augmentation des salaires a été inférieure à celle de la productivité, réduisant ainsi le coût du travail par rapport à la production, tandis que des réformes structurelles sont en cours. 
Mais à court terme, l'austérité, les baisses de salaires et les réformes poussent à la récession, et il en est de même du processus asymétrique d'ajustement au sein de l'ensemble de la zone euro qui pousse aussi à la déflation. 
Les pays qui dépensaient plus qu'ils ne gagnaient ont dû resserrer les cordons de leur bourse et épargner davantage, réduisant ainsi leur déficit commercial. Mais des pays comme l'Allemagne dont l'épargne était excessive et qui connaissaient des excédents extérieurs n'ont pas été contraints de diminuer leur demande intérieure, aussi leur excédent commercial n'a-t-il guère baissé. 
L'union monétaire reste en équilibre instable : soit la zone euro évolue vers plus d'intégration (limitée par la capacité de l'UE à donner une légitimité démocratique à la perte de souveraineté nationale en matière de politique bancaire, budgétaire et économique), ou alors elle va évoluer vers la désunion, la désintégration, la fragmentation et finalement l'éclatement. 
Les dirigeants de l'UE ont fait des propositions en faveur d'une union bancaire et budgétaire, mais l'Allemagne traîne des pieds. 
Les dirigeants allemands craignent que le partage des risques lié à davantage d'intégration - la recapitalisation des banques grâce au MSE, un fond commun de résolution pour les banques insolvables, la garantie des dépôts dans toute la zone euro, un pas en direction de l'union budgétaire et la mutualisation de la dette - implique une union de transfert au sein de laquelle l'Allemagne et les pays du centre subventionneront unilatéralement et en permanence ceux de la périphérie, ce qui serait politiquement inacceptable. 
Selon eux, les déficits budgétaires et les dettes massives de la périphérie ne sont pas dus à l'absence d'une union bancaire ou budgétaire, mais à la perte de compétitivité et au faible potentiel de croissance liés au manque de réformes structurelles. 
L'Allemagne ne réalise pas qu'une union monétaire réussie (à l'instar des USA) suppose une union bancaire totale avec un partage des risques important, ainsi qu'une union budgétaire dans laquelle le budget fédéral absorbe les chocs que peut subir tel ou tel Etat. 
Les USA sont aussi une grande union de transfert dans laquelle les Etats les plus riches aident en permanence les Etats les plus pauvres. 
Alors que l'on discute des propositions en faveur d'une union bancaire, budgétaire et politique, on parle beaucoup moins de la manière de restaurer la croissance à court terme. 
Les Européens sont prêts à se serrer la ceinture, mais ils veulent voir la lumière au fond du tunnel, sous forme d'une augmentation des revenus et de la baisse du chômage. 
Si la récession s'installe, rien ne pourra empêcher une réaction sur le front politique et social : manifestations contre l'austérité, grèves, violences, émeutes, montée des partis extrémistes et effondrement des gouvernements les plus faibles. 
Le risque extrême d'une sortie de la Grèce hors de la zone euro et d'une perte massive d'accès aux marchés en Italie et en Espagne vont être moindres en 2013. 
Mais la crise fondamentale de la zone euro n'a pas été résolue et une année supplémentaire traversée tant bien que mal pourrait réactiver et accroître ce risque en 2014 et au-delà. 
Malheureusement, la crise de la zone euro va probablement se prolonger dans les années à venir, et pourrait s'accompagner d'une restructuration coercitive des dettes et de la sortie de certains pays de la zone euro. 

La troïka européenne doit grandir 
PARIS – Début 2010, un groupe d'hommes (et quelques femmes) en costumes sombres avaient atterri à Athènes. 
Ils appartenaient à une institution mondiale, le Fonds monétaire international, et à deux institutions régionales, la Commission européenne et la Banque centrale européenne. 
Leur mission était de négocier les termes et conditions d'un plan de sauvetage financier pour la Grèce. 
Quelques mois plus tard, ce groupe, entre temps mieux connu sous le nom de « troïka », a été envoyé en Irlande, puis au Portugal, et plus tard à Chypre. 
Ce processus était appelé à produire de graves conséquences. 
La troïka a négocié ce qui a fini par devenir les plus gros programmes d'aide financière de l’histoire : les prêts accordés à la Grèce par le FMI et les partenaires européens devraient atteindre 240 milliards d’euros (310 milliards de dollars), soit 130% du PIB du pays en 2013 – largement plus que tout pays n’ait jamais reçu, que ce soit en termes absolus ou relatifs. 
Les prêts à l'Irlande (85 milliards d’euros) et au Portugal (78 milliards d’euros) sont également significativement plus grands que ceux habituellement fournis par le FMI. 
En outre, la coopération entre les trois institutions est également inédite. 
En 1997-1998, lors de la crise asiatique, le G-7 avait catégoriquement rejeté la proposition du Japon d'un Fonds monétaire asiatique. 
Cette fois, le FMI a même accepté un rôle de prêteur minoritaire, alors que le gros de l'aide provient du Mécanisme européen de stabilité (MES), une nouvelle institution souvent perçue comme un Fonds monétaire européen embryonnaire. 
On entend souvent que la taille des paquets d'assistance est un témoignage de l'influence de l'Europe au sein du FMI. 
Peut-être, mais les paquets sont, d'abord et avant tout, une conséquence des contraintes qui pesaient (et pèsent encore) sur les Européens. 
Tout ajustement économique est nécessairement plus lent au sein d'une union monétaire que dans les pays qui disposent de leur propre monnaie, parce que, même dans une économie très flexible, les prix changent plus lentement que le taux de change. 
Arriver à un même résultat prend donc plus de temps, et exige de maintenir les pays en soins intensifs plus longtemps – engendrant un coût plus élevé. 
Trois ans plus tard, les résultats sont au mieux mitigés. 
Le chômage a augmenté beaucoup plus fort que prévu et il est impossible d’ignorer les difficultés sociales. 
Il y a un motif de satisfaction au tableau : l'Irlande, qui en train de se remettre d'une crise financière d'une gravité exceptionnelle. 
Mais il y a aussi une tache sombre : la Grèce, où le PIB a diminué de 20% depuis 2009 et où le ratio dette publique / PIB est maintenant plus élevé que prévu lors du lancement du programme, en dépit de la réduction de la dette négociée avec les créanciers privés en février 2012. 
Ce n'est pas par manque d'assainissement budgétaire. 
Au contraire, les autorités grecques ont fait plus que prévu sur ce front. 
Mais l'effondrement du PIB a nécessairement impliqué une hausse du ratio d'endettement, entraînant le pays dans une spirale récessive dès lors que la contraction économique force de nouvelles réductions des dépenses. 
La troïka aurait-elle pu mieux faire ? 
Elle n'était pas responsable des conditions monétaires existantes – une union monétaire avec une banque centrale dont l’objectif principal est la stabilité des prix. 
Mais la réponse hésitante des fonctionnaires européens face à la crise a ajouté aux difficultés. 
Les controverses prolongées concernant les termes et conditions de l'aide, ainsi que le taux d'intérêt ridiculement élevé initialement prévu sur les prêts officiels, ont fait payer un lourd tribut aux pays déjà en situation de stress. 
De plus, la troïka a commis trois erreurs. 
Tout d'abord, la réduction de la dette grecque a été reportée pendant trop longtemps. 
Une fois qu'il est devenu clair que le fardeau était insupportable, la dette aurait dû être largement réduite rapidement. 
Trop de créanciers ont été remboursés à leur valeur nominale de leurs créances arrivant à échéance. 
Deuxièmement, la troïka a fondé ses programmes sur des hypothèses trop optimistes. 
Elle a mal évalué les conséquences de la consolidation budgétaire et des contraintes sur le crédit, sous-estimant la contraction de l'emploi et surestimant les exportations ainsi que les recettes des privatisations. 
Enfin, un peu comme ce qui s'est passé lors de la crise asiatique de la fin des années 1990, la troïka a considéré les pays un par un. 
En conséquence, elle n'a pas accordé suffisamment d'attention aux retombées sur les autres pays ni à la détérioration des conditions dans la zone euro en général. 
La troïka doit-elle survivre ? 
Ses trois institutions participantes ont des mandats et des rôles différents. 
Il était peut-être inévitable qu’ils commencent par travailler ensemble, mais il y a lieu de s'interroger sur la pertinence d’une telle approche à présent. 
Sur le plan opérationnel et financier, le FMI est devenu beaucoup plus impliqué en Europe que ce que ses actionnaires mondiaux jugent durable. 
Il devrait devenir un prêteur agissant comme un catalyseur, dont la participation à des programmes dans la zone euro reste souhaitable mais non indispensable – ce qui lui donne la possibilité d'être en désaccord et de s’en aller. 
La BCE est dans une position bizarre elle aussi, mais pour des raisons différentes. 
En tant que banque centrale de la zone euro, plutôt qu'un établissement de crédit, elle n'a pas de rôle clair dans les négociations au nom des créanciers. 
Si elle reste au sein de la troïka, sa participation devrait être la plus discrète possible. 
Enfin, l'Europe devrait transformer le MES en un Fonds monétaire européen capable de fournir une évaluation des politiques, des conseils, ainsi qu’une assistance financière – peut-être en s'appuyant sur le personnel de la Commission européenne. 
Au-delà des spécificités européennes, l'expérience de la troïka répond à une question d'une importance majeure pour d'autres parties du monde : le FMI peut-il coopérer avec des institutions régionales ? 
La réponse est oui – mais pas facilement. 
La troïka s'est avérée fonctionnelle, et l'Europe aurait eu bien du mal à fournir une aide conditionnelle aux pays de la zone euro sans la participation et le soutien du FMI. 
Mais la coopération s'est avérée difficile, si ce n'est parce que chaque institution participante a des règles et des contraintes qui ne sont pas faciles à concilier avec celles des autres. 
Cet article se base sur un rapport Bruegel coécrit avec André Sapir et Guntram Wolff. 

Le sommet Nutrition pour la croissance 
GENÈVE – Cette année à la présidence du G-8, la Grande-Bretagne du Premier ministre David Cameron accueillera cette semaine à Londres le sommet « Nutrition pour la croissance, » appréhendant une problématique plus urgente que jamais. 
Il nous faut sans plus tarder faire preuve de la volonté politique nécessaire pour lutter aujourd’hui contre la malnutrition, et admettre l’accès à l’alimentation comme un droit fondamental de l’homme. 
La malnutrition tue un enfant innocent toutes les cinq secondes, responsable de la charge mondiale de morbidité à hauteur de 11%. 
Ce sommet prochain aborde à juste titre un certain nombre de liens directs entre la nutrition, la productivité, la croissance économique et la stabilité politique. 
Investir dans la nutrition revient à investir en faveur de générations d’enfants issus de communautés pauvres, et il devra s’agir pour ce sommet de placer les femmes et les mères de famille au centre des solutions proposées. 
Il convient d’autant plus de s’y atteler que s’opère actuellement un nouveau baby-boom – non pas aux États-Unis ou en Europe, mais bien en Afrique sub-saharienne et en Asie du Sud-Est. 
Les enfants qui naîtront ces vingt prochaines années feront leur entrée dans l’âge adulte à une période clé : la population active de ces régions sera en effet deux fois supérieure à la population sans emploi. 
Il y a là une opportunité future exceptionnelle de booster la croissance économique, de préserver et d’améliorer la vie des populations, ainsi que d’aider les familles, les communautés et les États à s’extraire de la pauvreté pour entrer dans la prospérité. 
De récentes recherches ont démontré que la nutrition pouvait constituer un important catalyseur de croissance économique inclusive, chaque dollar investi générant un rendement de 15 à 138 $. 
La lutte contre la malnutrition ne constitue pas seulement une obligation éthique ; il a en effet également été établi que ce combat pouvait permettre d’accroître la croissance du PIB jusqu’à 11% en Afrique et en Asie. 
Nous savons aujourd’hui que l’apport des nutriments essentiels aux femmes enceintes et à leurs nouveau-nés au cours de cette période critique de 1 000 jours qui se joue à compter de la conception jusqu’au deuxième anniversaire de l’enfant constitue le meilleur investissement possible pour la santé des intéressés comme pour celle de la société dans son ensemble. 
Se dresse à défaut la menace d’un retard de croissance physique, qui affecte actuellement un nombre astronomique de 165 millions d’enfants. 
Ce fléau du retard de croissance apparaît en effet désormais comme le vrai visage de la pauvreté dans le monde contemporain, engendrant des dommages irréparables sur le développement cognitif et physique de l’enfant. 
De plus, de nombreuses études médicales ont établi que la malnutrition au cours de cette « fenêtre des 1 000 jours » augmentait les risques d’hypertension, de maladies cardiovasculaires, de diabète, et même d’obésité, alourdissant les coûts des soins de santé plus tard dans l’existence. 
Or, une étude de 2011 menée en Inde auprès de 112 communes rurales a révélé que « moins de 20% des mères [avaient] déjà entendu l’équivalent du terme malnutrition dans leur langue locale. » 
En Afrique, les denrées alimentaires sont en majorité produites par des femmes à la tête de petites exploitations agricoles. 
La malnutrition y est monnaie courante, dans la mesure où ces femmes détiennent seulement 2% des terres et n’ont accès qu’à 10% des services de vulgarisation agricole. Pour paraphraser ce que m’ont confié de nombreuses agricultrices, « Nous sommes les premiers producteurs. 
Mais nous ne percevons que peu de revenus par rapport au travail difficile que nous fournissons. 
Au moment où notre production se retrouve sur le marché, un certain nombre d’intermédiaires en ont déjà tiré profit. 
Or, l’Afrique toute entière serait affamée si nous nous mettions en grève. » 
Tout remède à la famine et à la malnutrition doit par définition placer ces femmes au centre de la solution. 
Les résultats des récentes recherches en matière de développement sont sans équivoque : une meilleure autonomie des femmes et une augmentation de leurs revenus sont synonymes d’une amélioration de l’éducation, de la santé et de la nutrition de leurs enfants. 
Il nous appartient de faire en sorte que les marchés fonctionnent en leur faveur et pour le bien de leur famille. 
L’objectif d’unité mondiale préconisée par ce prochain sommet dans la lutte contre la malnutrition doit cibler les chefs d’État, les ministres des finances et de la santé, ainsi que les entreprises et les dirigeants de la société civile. 
Il nous appartient de faire en sorte que le système alimentaire fonctionne en faveur de tous les citoyens, ce qui exige davantage d’action de la part de chacun de ces acteurs. 
Il est notamment nécessaire que les gouvernements investissent dans la nutrition au travers de budgets, procèdent à la vitaminisation obligatoire des aliments de base, œuvrent contre la « malbouffe, » et améliorent le contrôle de la qualité. 
De même, il est important que les organismes de la société civile mettent en place de solides programmes de promotion des droits et d’éducation, qu’il s’agirait d’instaurer auprès des communautés locales afin de changer les mauvaises habitudes alimentaires, de souligner l’importance critique de l’allaitement exclusif au sein au cours des six premiers mois de la vie, ainsi que de sensibiliser les populations au lien entre le mode de vie, le régime alimentaire et l’exercice physique en matière de prévention des maladies. 
Enfin, il est nécessaire que la communauté des entreprises fasse bénéficier les individus de son expertise en matière de gestion, de son marketing, de sa technologie, de sa capacité logistique et de son envergure, afin d’améliorer la qualité et d’abaisser les prix des aliments nutritifs sur le marché. 
Par ailleurs, il serait bénéfique que les grandes sociétés exploitent leurs chaînes d’approvisionnement mondiales dans le sens d’une revalorisation de leur main-d’œuvre ainsi que des agricultrices à la tête de petites exploitations. 
Un certain nombre de solutions locales émergent aujourd’hui à grande échelle. 
Au Bangladesh, qui souffre de l’un des taux de malnutrition les plus élevés de la planète, un complément alimentaire riche en vitamines et minéraux est aujourd’hui disponible à un prix abordable, pouvant être ajouté aux bouillies et aux soupes. 
Un partenariat entre le BRAC, la plus grande ONG du monde, et la société pharmaceutique bangladaise Renata permet de produire ce complément alimentaire à partir de pois chiche et de lentilles disponibles au plan local ; des dizaines de milliers de travailleurs de la santé le distribuent ensuite. 
De la même manière, dans l’État indien du Rajasthan, des aliments complémentaires de haute qualité, produits par plusieurs groupes décentralisés d’entraide entre les femmes, permettent d’améliorer la nutrition d’enfants âgés de 6 à 36 mois. 
Au Ghana, un nouveau produit instantané à base de maïs, enrichi en vitamines et minéraux, constitue une première sur le marché, en raison de son prix abordable et de sa possibilité d’intégration naturelle à l’allaitement. 
Ceci permettra ainsi d’améliorer la nutrition de plus d’un million d’enfants au cours des mille premiers jours de leur vie. 
Il nous faut faire preuve de davantage d’innovation dans la mise en place de solutions. 
Nous avons besoin de partenariats qui tirent parti de connaissances et de solutions émanant des communautés locales elles-mêmes. 
Si nous saluons l’engagement du Royaume-Uni dans la promotion d’un récent mouvement baptisé Scaling Up Nutrition, coordonné par les Nations Unies, nous savons également que la présence de tel ou tel intervenant autour de la table à laquelle se décideront les solutions détermine qui mangera finalement à sa faim. 
En investissant dès aujourd’hui dans la nutrition et dans l’amélioration de la sécurité alimentaire, nous pouvons d’ici 2020 extraire 50 millions de personnes de la pauvreté, prévenir les retards de croissance chez 20 millions d’enfants de moins de cinq ans, et sauver 1,7 million de vies humaines. 

La pleine valeur de la vaccination des enfants 
GENÈVE – Si vous voulez vraiment savoir la valeur des vaccins, vous n’avez qu’à passer un peu de temps dans une clinique en Afrique. 
Les visages des mères et des pères ne mentent pas : les vaccins préviennent les maladies et sauvent des vies. 
Mais ce que ces parents ne savent peut-être pas, c’est que l’histoire ne s’arrête pas là. 
Car alors qu’ils quittent la clinique et rentrent chez eux, ils ont non seulement déjà agi pour améliorer la santé de leur enfant, mais ils ont en plus augmenté les chances pour leur progéniture d’obtenir une éducation et de jouir d’un avenir pérenne. 
Qui plus est, ils auront aussi contribué à l’amélioration de leurs propres vies et des perspectives économiques de l’ensemble de leur collectivité. 
Les causes en sont simples. 
Tout le monde sait que des enfants en bonne santé n’ont pas besoin de traitements ou de soins médicaux onéreux en temps et en argent. 
Aussi, en évitant de tomber malades, les nourrissons ont une meilleure chance de grandir en santé et d’aller à l’école et de devenir des membres plus productifs de la société. 
Entre-temps, au lieu de devoir prendre soin d’un enfant malade, les parents peuvent aller au travail en paix, augmentant ainsi leur capacité de gagner leur vie. 
Aussi, plutôt que de mettre de l’argent en frais médicaux, ils sont plus en mesure de gagner un revenu et de le dépenser, deux choses qui favorisent la croissance de l’économie. 
Instinctivement, tout cela a du sens et il y a un nombre grandissant de données scientifiques pour le confirmer. 
Il a été démontré, par exemple, que non seulement les enfants vaccinés ont de meilleurs résultats scolaires, mais aussi un meilleur développement cognitif du fait qu’ils ont évité les dommages pour la santé et les déséquilibres alimentaires que provoquent les maladies infectieuses. 
Tout semble également indiquer que la vaccination a des effets d’entraînement général sur les salaires des populations, au même titre que les hausses des taux de survie infantile sont associées à des taux moins élevés de fertilité. 
De plus, sur le plan des progrès plus généraux, une étude a constaté qu’une hausse de l’espérance de vie de cinq ans peut se traduire en un ajout de 0,5 point de pourcentage à la croissance annuelle du revenu par habitant. 
Tout cela pour dire qu’en mesurant l’efficacité des vaccins uniquement en nombre de « vies sauvées », nous pourrions grandement sous-estimer l’entière portée des avantages qu’ils procurent. 
Dans l’état actuel des choses, les vaccins sont déjà jugés sur le plan de l’efficacité des coûts des interventions en santé comme l’un des meilleurs investissements dont une politique publique peut se munir. 
En fait, le calcul a été fait que le travail effectué pour étendre la couverture des vaccins dans les pays en voie de développement par GAVI Alliance, l’organisme que je dirige, devrait produire, d’ici 2020, un rendement sur l’investissement de 18 %. 
Cependant, il semble y a avoir à l’heure actuelle encore plus de données qui indiqueraient que cette estimation ne rendrait pas pleinement justice à toute la valeur des vaccins. 
Étant donné les progrès réalisés dans l’expansion des programmes de vaccination ces dernières années, cette conclusion constitue une occasion unique pour la communauté internationale, surtout que la polio est en voie d’être éradiquée. 
Le fait que le virus de la polio ne soit plus endémique que dans trois pays seulement nous permet de profiter de l’élan qui a amené si loin les interventions d’éradication. Le but est maintenant d’élargir l’étendue des programmes d’immunisation systématique pour sauver la vie d’un plus grand nombre encore d’enfants démunis. 
Les mêmes systèmes de santé et de services d’immunisation de masse peuvent maintenant aussi servir de plateforme de lutte à la pauvreté. 
Il est clair, cependant, qu’il reste encore beaucoup de chemin à faire, car les prévisions actuelles indiquent que la moitié seulement des enfants du monde entier seront complètement immunisés d’ici 2030 par les onze vaccins recommandés mondialement par l’Organisation mondiale de la santé. 
Quant à GAVI, notre mission est de contribuer à changer les choses. 
Depuis sa formation en l’an 2000, GAVI a déjà aidé à immuniser plus de 370 millions d’enfants contre un éventail de maladies mortelles, ayant ainsi évité 5,5 millions de morts. 
Nous visons d’ailleurs l’immunisation de 245 millions d’enfants pour sauver cinq millions d’autres vies, d’ici 2015. 
Parallèlement, nous savons que la valeur des vaccins va bien au-delà du nombre de vies sauvées. 
Les retombées des investissements dans les programmes de vaccination ne se retrouvent pas vraiment à court terme, tant en nombre de vies qu’en coûts économiques. La valeur des vaccins réside principalement dans la protection que ces programmes assurent tout au long de la vie des enfants pour leur donner la capacité de réaliser leur plein potentiel. 
Donc, même si l’objectif de réduction de la mortalité par l’immunisation de tous les enfants de la planète est déjà raison suffisante de le faire, maintenant que nous savons qu’il ne s’agit pas uniquement de sauver des vies, nous sommes d’autant plus déterminés à aider par la même occasion à l’amélioration de la qualité de vie d’un beaucoup plus grand nombre de personnes. 

Les inconnues connues de l’automne 
NEW YORK – Au plus fort de la guerre en Irak, le Secrétaire américain à la défense de l’époque Donald Rumsfeld avait parlé « d’inconnues connues » - ces risques prévisibles dont la concrétisation est incertaine. 
Aujourd’hui, l’économie globale est confrontée à de nombreuses inconnues connues, dont la plupart résultent d’incertitudes politiques. 
Aux Etats-Unis, trois motifs d’incertitude viendront à échéance cet automne. 
Pour commencer, on ignore encore si la Réserve Fédérale commencera à limiter ses assouplissements quantitatifs en septembre ou plus tard ; tout comme le délai dans lequel elle réduira ses achats d’actifs à long terme ; et enfin le délai dans lequel elle prétend relever les taux d’intérêt de leurs taux actuels proches de zéro. 
Il y a aussi la question de la succession de Ben Bernanke à la tête de la Fed. 
Enfin, une autre lutte partisane à propos du plafond de la dette américaine pourrait augmenter le risque d’une paralysie totale du gouvernement si la chambre des représentants à majorité républicaine et le président Obama et ses alliés démocratiques ne parviennent pas à s’entendre sur le budget. 
Les deux premiers motifs d’incertitude ont déjà affecté les marchés. 
La hausse du taux d’intérêt à long terme – passé d’un faible 1,6% en mai à un récent pic de plus de 2,9% - résulte des craintes des marchés d’un resserrement trop précoce et trop rapide des assouplissements quantitatifs par la Fed, et des incertitudes concernant la succession de Bernanke. 
Jusqu’à présent, les investisseurs ont été complaisants par rapport aux risques posés par l’imminence du difficile débat budgétaire. 
Ils estiment que – comme par le passé – cette épreuve de force se terminera par un compromis obtenu tard dans la nuit ce qui écartera l’éventualité d’un défaut et d’une paralysie gouvernementale. 
Mais les investisseurs semblent sous-estimer le niveau de dysfonction atteint par la politique intérieure américaine. 
On ne peut donc exclure quelques explosions budgétaires cet automne avec une majorité du parti Républicain investie dans un djihad contre les dépenses publiques. 
De même, de nombreuses incertitudes se font jour dans d’autres économies avancées. 
Il est probable que les élections en Allemagne ramèneront l’actuelle coalition gouvernementale de la Chancelière Angela Merkel entre l’Union des démocrates chrétiens et le Parti libéral démocrate au pouvoir, alors que les sondages d’opinion minimisent la probabilité d’une large coalition entre le CDU et les sociaux démocrates. 
Dans le premier cas, l’actuelle politique de l’Allemagne vis à vis de la crise dans la zone euro ne sera pas modifiée, en dépit de l’usure causée par l’austérité en périphérie de la zone euro et celle engendrée par les renflouements en son centre. 
Parmi les risques politiques en périphérie de la zone euro, on peut mentionner un effondrement du gouvernement italien et de nouvelles élections à la suite de la condamnation prononcée à l’encontre de l’ancien Premier ministre Silvio Berlusconi. 
La coalition au pouvoir en Grèce pourrait elle aussi s’effondrer et les tensions politiques s’intensifier plus encore en Espagne et au Portugal. 
En matière de politique monétaire, la stratégie suivie par la Banque Centrale Européenne – son engagement à maintenir les taux d’intérêt au plus bas pour longtemps – est trop timide et trop tardive et n’a pas permis d’éviter une hausse des coûts d’emprunt à court et long termes, ce qui pourrait étouffer la reprise économique déjà anémique dans la zone euro. 
Il n’est pas non plus certain que la BCE assouplisse avec plus de fermeté sa politique. 
En dehors de la zone euro, la force de la reprise au Royaume Uni et la souplesse de la stratégie de la Banque d’Angleterre ont entrainé une hausse « injustifiée » des taux d’intérêt similaire, que la Banque d’Angleterre, tout comme la BCE, semble incapable d’éviter en l’absence d’une action plus musclée. 
Au Japon, l’incertitude concerne l’éventualité de l’application de la troisième « flèche » du programme de réformes économiques de Shinzo Abe – réformes structurelles et libéralisation des échanges pour relancer une croissance potentielle – et la hausse attendue de la taxe à la consommation en 2014 qui pourrait constituer un frein à la reprise économique. 
En Chine, la troisième assemblée plénière du comité central du parti Communiste en novembre sera l’occasion de constater si la Chine envisage sérieusement d’appliquer les réformes destinées à basculer d’une croissance portée par les investissements vers une croissance portée par la consommation. 
Entre temps, le ralentissement chinois a contribué à la fin du super cycle des matières premières qui, associé à la flambée des taux d’intérêt à long terme (due à une crainte d’un arrêt prématuré des assouplissements quantitatifs par la Fed), a entrainé des tensions économiques et financières dans de nombreux marchés émergents. 
Ces économies – les BRICS (Brésil, Russie, Inde, Chine, et Afrique du Sud) et quelques autres – ont été trop longtemps surestimées. 
Des conditions externes favorables – l’effet de la forte croissance de la Chine sur les prix des matières premières et l’argent facile provenant de l’avidité des investisseurs des pays avancés – ont entrainé un boom en partie artificiel. 
Maintenant que la fête est terminée, place à la gueule de bois. 
Ceci est particulièrement vrai pour l’Inde, le Brésil, la Turquie, l’Afrique du Sud et l’Indonésie, qui souffrent tous de multiples faiblesses macroéconomiques et politiques – déficits de compte courant importants, profonds déficits budgétaires, croissance ralentie, et inflation supérieure à l’objectif – ainsi que de tensions sociales grandissantes et de l’incertitude politique engendrée par la perspective d’élections qui doivent se ternir dans les 12 à 18 prochains mois. 
Les choix ne sont pas faciles : défendre la monnaie en augmentant sensiblement les taux d’intérêt étoufferait la croissance et porterait préjudice aux banques et aux entreprises ; assouplir la politique économique pour relancer la croissance pourrait projeter leurs monnaies dans une chute libre, et entrainerait donc une flambée de l’inflation, laquelle menacerait leur capacité à attirer des capitaux pour financer leurs déficits extérieurs. 
Il existe aussi deux principales incertitudes géopolitiques. 
Premièrement, les frappes militaires envisagées de manière imminente par les Américains et leurs alliés contre la Syrie seront-elles contenues en ampleur et en temps, ou se dirigent-ils vers une confrontation militaire plus lourde ? 
La dernière chose dont une économie globale fragilisée a besoin aujourd’hui est d’un autre cycle de flambée des prix pétroliers. 
Deuxièmement, les Etats-Unis ont convaincu il y a un an Israël de donner le temps nécessaire à l’approche non militaire vis à vis des ambitions nucléaires de l’Iran. 
Mais après une année de sanctions économiques et de négociations sans résultat, la patience d’Israël sur ce qu’il considère comme une question existentielle s’use. 
Même en l’absence d’un conflit militaire – susceptible de doubler instantanément les prix pétroliers – la reprise des tentatives d’intimidation par Israël et la guerre des mots entre les deux parties pourraient entrainer une très forte augmentation des coûts énergétiques. 
Les inconnues connues sont légion. 
Certaines pourraient avoir des retombées plus positives ou tout au moins, moins dommageables. 
La concrétisation cet automne, ne serait-ce que de quelques uns des risques décrits ici pourrait faire dérailler la reprise encore bancale de l’économie globale. 
Et le méta-risque d’erreurs et d’accidents politiques demeure très élevé. 

Vies contre profits 
NEW YORK – La Cour Suprême des Etats-Unis vient d’entamer ses délibérations sur une affaire qui met en lumière une question profondément problématique concernant les droits de propriété intellectuelle. 
La Cour doit répondre à la question suivante : les gênes humains – vos gènes – peuvent-ils être brevetés ? 
En d’autres termes, quelqu’un peut-il essentiellement être autorisé à détenir le droit de, disons, tester si vous avez un ensemble de gènes qui implique que vous avez plus de 50% de probabilité de développer un cancer du sein ? 
Pour ceux qui sont étrangers à l’univers mystérieux du droit de la propriété intellectuelle, la réponse semble évidente : Non. 
Vous êtes le propriétaire de vos gènes. 
Une entreprise peut détenir, au mieux, la propriété intellectuelle sur son test génétique ; et parce que la recherche et le développement nécessaires au développement de ce type de test peuvent entrainer un coût considérable, l’entreprise pourrait à juste titre faire payer le fait de le pratiquer. 
Mais Myriad Genetics, une entreprise basée dans l’Utah, prétend à plus que cela. 
Elle prétend détenir les droits sur tous les tests visant à rechercher la présence des deux gènes associés au cancer du sein – et a appliqué ce droit de manière impitoyable, bien que leur test soit inférieur à un test que l’Université Yale était disposée à proposer à un prix nettement inférieur. 
Les conséquences ont été tragiques : un test approfondi et abordable qui identifie les patientes à haut risque sauve des vies. 
Empêcher de tels tests coûte des vies. 
Myriad est l’exemple parfait d’une corporation américaine pour laquelle le profit prend le dessus sur toute autre valeur, y compris celle de la vie humaine. 
Voici un cas particulièrement poignant. 
Normalement, les économistes discutent de compensations : des droits de propriété plus faibles, dit-on, seraient un frein à l’innovation. 
L’ironie ici est que la découverte de Myriad aurait de toute façon été faite, compte tenu des efforts internationaux mis en œuvre, et financés par des fonds publics, pour décoder l’ensemble du génome humain qui a été une remarquable avancée des sciences modernes. 
Les bénéfices sociaux de la découverte antérieure de Myriad ont été minimisés par les coûts imposés par son impitoyable recherche de profit. 
Plus généralement, on admet aujourd’hui que l’actuel système des brevets impose des coûts sociaux conséquents, et ne contribue pas à tirer le meilleur parti de l’innovation – comme le démontrent les brevets de Myriad liés à la génétique. 
Car après tout, Myriad n’a pas inventé les technologies utilisées pour analyser les gènes. 
Si ces technologies avaient été brevetées, Myriad n’aurait peut-être pas été en mesure de réaliser sa découverte. 
Et le contrôle étroit de ses brevets a freiné le développement par d’autres de tests meilleurs et plus fiables pour la recherche de ce gène. 
Le problème est simple : Toute recherche est basée sur des recherches antérieures. 
Un système de brevet mal conçu – tel que le nôtre – peut freiner la poursuite des recherches. 
C’est la raison pour laquelle nous n’autorisons pas de brevets dans la recherche mathématique fondamentale. 
Et c’est pourquoi la recherche démontre que breveter les gènes limite la production de nouvelles connaissances en matière génétique : la plus importante contribution à la production de nouvelles connaissances est la connaissance antérieure, à laquelle les brevets freinent l’accès. 
Heureusement, ce qui motive les avancées les plus significatives en matière de connaissances n’est pas le profit, mais la propre poursuite de la connaissance. 
Cela est vrai de toutes les découvertes et innovations transformatives – l’ADN, les transistors, les lasers, l’Internet, etc. 
Une toute autre affaire juridique américaine a mis en lumière l’un des principaux dangers du monopole induit par les brevets : la corruption. 
Dans la mesure où les prix excèdent largement les coûts de production, de considérables profits peuvent être obtenus en persuadant les pharmacies, les hôpitaux, ou les médecins de se fournir chez vous plutôt qu’ailleurs. 
Le procureur du district sud de la ville de New York a récemment accusé le géant pharmaceutique suisse Novartis de faire exactement la même chose en donnant illégalement des dessous de table, honoraires, et autres bénéfices aux médecins – soit exactement ce qu’il avait promis de ne pas faire à la suite d’une affaire similaire qui remonte à trois ans. 
Public Citizen, une association de consommateurs américaine a en effet calculé que rien qu’aux Etats-Unis, l’industrie pharmaceutique a payé des milliards de dollars en conséquences de décisions de justice et d’accords financiers entre les firmes pharmaceutiques et les gouvernements d’états et fédéral. 
Malheureusement, les Etats-Unis et les pays avancés font pression pour un renforcement des régimes de la propriété intellectuelle partout dans le monde. 
De tels régimes vont limiter l’accès des pays pauvres à la connaissance dont ils ont besoin pour leur développement – et priver de médicaments génériques salvateurs les centaines de millions de personnes qui n’ont pas les moyens de payer les prix imposés par le monopole des firmes pharmaceutiques. 
Cette question est d’ailleurs âprement discutée dans le cadre des négociations continues de l’Organisation Mondiale du Commerce. 
L’accord de propriété intellectuelle de l’OMC, l’ADPIC (TRIPS en anglais, ndt) avait à l’origine prévu une extension de « flexibilités » pour les 48 pays les moins développés dont le revenu annuel par habitant est inférieur à 800 dollars. 
L’accord original paraît remarquablement clair : l’OMC devra étendre ces « flexibilités » à la demande des pays les moins développés. 
Mais alors que ces pays ont fait la demande de ces « flexibilités », les Etats-Unis et l’Europe semblent hésitants à les obliger. 
Les droits de la propriété intellectuelle sont des règles que nous créons – et qui sont supposées améliorer le bien-être social. 
Mais les régimes de propriété intellectuelle déséquilibrés mènent à des inefficacités – comme les profits obtenus par monopole et une incapacité à maximiser l’utilisation des connaissances – qui freinent le rythme de l’innovation. 
Et comme le démontre le cas Myriad, ils peuvent aussi entrainer la perte de vies humaines. 
Le régime de propriété intellectuelle américain – et le régime que les Etats-Unis sont parvenus à imposer au reste du monde avec l’accord ADPIC – est déséquilibré. 
Nous devrions tous espérer que par sa décision dans l’affaire Myriad, la Cour Suprême contribuera à la création d’un cadre plus sensible et plus humain. 

La structure narrative de l’affaiblissement mondial 
NEW HAVEN – Suite aux indications récentes d'un ralentissement de l'économie mondiale, de nombreuses personnes se sont demandées dans quelle mesure les mauvaises performances économiques dureront dans les années à venir. 
Sommes-nous confrontés à une longue crise mondiale, voire même une dépression ? 
A l’heure actuelle, il existe une difficulté fondamentale à faire des prévisions, parce que les causes ultimes du ralentissement sont véritablement psychologiques et sociologiques. 
En fait, elles ont trait aux évolutions de la confiance et des « esprits animaux », auxquels George Akerlof et moi-même avons consacré un livre. 
Nous y expliquons que ces changements reflètent l'évolution des histoires, les épidémies de nouveaux récits et les vues associées du monde, qui sont difficiles à quantifier. 
En fait, la plupart des économistes professionnels ne semblent pas particulièrement moroses concernant les perspectives de l'économie mondiale. 
Par exemple, le 6 septembre, l'OCDE a publié une évaluation intermédiaire sur les perspectives de court terme au niveau mondial, écrite par Pier Carlo Padoan, qui relève platement l’existence de « risques significatifs » à l'horizon – la langue de l'incertitude même. 
Le problème est que les modèles statistiques qui composent la boîte à outils des économistes sont davantage appropriés en situation normale ; il est donc naturel que les économistes préfèrent décrire la situation comme telle. 
Si le ralentissement actuel ressemble aux autres ralentissements des dernières décennies, on peut prédire le même genre de récupération. 
Par exemple, dans un article présenté au printemps dernier à la Brookings Institution à Washington, DC, James Stock, de l’université d’Harvard, et Mark Watson, de l'université de Princeton, ont dévoilé un nouveau « modèle factoriel dynamique » estimé à l'aide de données allant de 1959 à 2011. 
Ayant ainsi exclu de la Grande Dépression, ils affirmaient que le récent ralentissement aux États-Unis n'est pas fondamentalement différent des autres ralentissements récents, sauf qu’il est plus fort. 
Leur modèle permet de réduire les sources de toutes les récessions à seulement six chocs – « pétrole, politique monétaire, productivité, incertitude, risque de liquidité / financier et politique budgétaire » – et explique en grande partie le ralentissement post-2007 en termes de deux de ces facteurs : « incertitude » et « risque de liquidité / financier. » 
Cependant, même si nous acceptons cette conclusion, il nous reste à se demander ce qui a provoqué les chocs importants « d’incertitude » et de « risque de liquidité / financier » au cours des dernières années, et dans quelle mesure ces chocs peuvent-ils être prédits de manière fiable. 
Si l'on considère les faits empiriques concernant les chocs économiques externes survenus au cours de l’année dernière ou des deux dernières années, ce qui en ressort sont des histoires dont la signification précise est inconnaissable. 
Nous savons seulement que la plupart d'entre nous les ont entendu de nombreuses fois. 
Au premier rang de ces histoires, il y a la crise financière européenne, dont on parle tout autour du globe. 
L'évaluation intérimaire de l'OCDE l’a nommée « le risque le plus important pour l'économie mondiale. » 
Cela peut sembler improbable: pourquoi la crise européenne devrait-elle aussi importante pour l’étranger ? 
Une des raisons, bien sûr, est le développement du commerce mondial et des marchés financiers. 
Mais les liens entre les pays n’existent pas uniquement sur base de l'impact direct des prix du marché. 
L’interaction des psychologies du public est également susceptible de jouer un rôle important. 
Ce qui nous amène à l'importance des histoires – et très loin du genre d'analyse statistique illustrée par Stock et Watson. 
Les psychologues ont souligné qu'il existe une base narrative à la pensée humaine : les gens se souviennent – et sont motivés par – des histoires, en particulier des histoires avec une dimension humaine et concernant des gens réels. 
Les histoires populaires ont tendance à prendre des dimensions morales, amenant les gens à imaginer que les mauvais résultats reflètent une sorte de perte de fermeté morale. 
La crise européenne a commencé avec une histoire de crise grecque, et il semble à présent que l’ensemble de l'économie mondiale soit menacé par les événements d’un pays de seulement 11 millions d’habitants. 
Mais l'importance économique des histoires n’a aucun rapport proche avec leur valeur monétaire (qui ne peut être mesurée qu'après les faits, voire pas du tout). 
Elle dépend, au contraire, de leur valeur en tant qu’histoire. 
L'histoire de la crise grecque a commencé en 2008 avec les reportages sur les protestations et les grèves survenues après la proposition du gouvernement de relever l'âge de la retraite afin de répondre à un déficit de financement des retraites. 
Les reportages qui avaient commencé à se répandre dans les médias mondiaux par la suite dépeignaient un sens excessif des droits sociaux et montraient les Grecs descendant dans les rues en signe de protestation, quand bien même l'augmentation était modeste (par exemple, les femmes qui ont des enfants ou dans des emplois dangereux pouvaient prendre leur retraite avec allocation complète à seulement 55 ans, contre 50 auparavant). 
Cette histoire a pu provoquer quelques potins en dehors de la Grèce, mais elle n’avait gagné que peu d'attention internationale jusqu'à la fin de 2009, lorsque le marché de la dette grecque a commencé à devenir de plus en plus instable, avec des taux d'intérêt en hausse causant des problèmes supplémentaires pour le gouvernement. 
Ces nouvelles additionnelles à propos de l’extrême prodigalité de la Grèce ont ainsi bouclé une boucle de réactions négatives en attirant l'intensification de l'intérêt public, qui a finalement alimenté les crises d'autres pays européens. 
Comme une vidéo sur YouTube, l'histoire grecque est devenue virale. 
On pourrait objecter que la plupart des gens en dehors de l'Europe ne suivaient certainement pas la crise européenne de près, et les moins informés n’en auront même pas entendu parler. 
Néanmoins, des leaders d'opinion, des amis et des proches des personnes les moins informés dans chaque pays l’ont suivie, et leur influence a pu créer une atmosphère telle que chacun est devenu enclin à dépenser moins. 
L'histoire grecque semble reliée, dans l'esprit de beaucoup de gens, avec les histoires de bulles immobilières et boursières qui ont précédé la crise actuelle en 2007. Ces bulles d'actifs se sont formées à cause de normes de crédit laxistes et d’une volonté excessive d'emprunter, ce qui semble similaire à la volonté du gouvernement grec de s'endetter pour payer des pensions somptueuses. 
Ainsi, les gens ont vu la crise grecque non seulement comme une métaphore, mais aussi comme un conte moral. 
La conséquence naturelle a été le soutien aux programmes d'austérité du gouvernement, qui ne peuvent faire qu'aggraver la situation. 
L'histoire européenne est désormais avec nous, partout dans le monde. 


Quantifier l’espoir 
SEATTLE – La vie des plus pauvres de ce monde a connu plus d’améliorations ces quinze dernières années que jamais auparavant, mais je pense, avec optimisme, que nous pouvons faire encore mieux dans les quinze ans à venir. 
Après tout, les connaissances humaines se développent sans cesse. 
Nous le voyons concrètement dans la mise au point, et le coût en baisse, de nouveaux médicaments comme ceux utilisés pour soigner le VIH, et dans la création de nouvelles semences qui permettent aux paysans pauvres d’accroître leur productivité. 
Une fois que ces outils sont inventés, ils ne sont jamais « désinventés », seulement améliorés. 
Les sceptiques diront qu’il est difficile de faire parvenir de nouveaux outils à ceux qui en ont besoin. 
C’est à ce stade que l’évaluation des performances philanthropiques et gouvernementales fait la différence. 
Ce processus – définir des objectifs clairs, choisir la bonne approche et ensuite mesurer les résultats pour avoir un retour et ainsi affiner sans cesse l’approche choisie – nous aide à fournir les outils et les services à tous ceux qui peuvent en bénéficier. 
Les innovations permettant de résorber le goulet d’étranglement au niveau de la mise à disposition des outils et services sont essentielles. 
Tout comme le destin de la machine à vapeur autrefois, le progrès n’est pas « condamné à être rare et erratique ». 
En fait, nous pouvons le généraliser. 
Bien que je sois d’un naturel optimiste, je vois clairement les problèmes auxquels nous sommes confrontés, et les défis à relever, pour accélérer le progrès dans les quinze prochaines années. 
Les deux qui me préoccupent le plus sont, d’une part, la possibilité que nous ne puissions recueillir les fonds suffisants pour les projets de santé et de développement, et de l’autre, que nous échouions à nous aligner sur des objectifs clairs pour venir en aide aux plus démunis. 
La bonne nouvelle est que plusieurs pays en développement connaissent une forte croissance économique qui leur permet de consacrer plus de ressources aux programmes d’aide pour les pauvres. 
L’Inde, par exemple, devient moins dépendante de l’aide étrangère et tôt ou tard, n’en aura plus besoin. 
Certains pays, comme le Royaume-Uni, la Norvège, la Suède, la Corée du Sud et l’Australie, augmentent leur budget consacré à l’aide extérieure ; d’autres, pourtant des donateurs traditionnellement généreux, comme le Japon et les Pays-Bas, ont réduit le leur. 
La tendance de plusieurs autres pays, dont les Etats-Unis, la France, l’Allemagne et le Canada, n’est pas claire. 
Et pourtant, l’aide est cruciale. 
Elle permet aux populations des pays les plus pauvres de subvenir à leurs besoins fondamentaux. 
Elle finance l’innovation dans la création de nouveaux outils et services, et leur mise en œuvre. 
Malheureusement, les budgets alloués à l’aide extérieure sont menacés par les restrictions budgétaires dans presque tous les pays avancés. 
A moins que les citoyens soient informés des effets positifs de leur générosité, ils se consacreront inévitablement à des questions qui leur sont plus proches. 
Une seule histoire, vraie ou fausse, sur la mauvaise utilisation des fonds de l’aide extérieure suffit à assombrir tout le tableau. 
Comment envisageriez-vous un investissement si chaque article que vous lisez ne parle que des actions dont les cours sont à la baisse, sans jamais parler de celles qui rapportent des dividendes conséquents ? 
Habituellement, l’aide extérieure a surtout été discutée en termes des sommes investies. 
Mais comme nous mesurons plus précisément aujourd’hui des indicateurs comme la mortalité infantile, il est possible de voir en termes plus crus les effets de l’aide – la différence qu’elle fait par exemple entre donner aux malades un accès au traitement contre le VIH plutôt que de les laisser mourir. 
Présentée ainsi, l’aide a de meilleures chances d’être prioritaire. 
Mais la communauté internationale saura-t-elle s’aligner sur des objectifs précis au cours des quinze prochaines années ? 
Les Nations unies ont commencé à définir une nouvelle série d’objectifs pour l’après 2015, date à laquelle les Objectifs du millénaire pour le développement (OMD) arriveront à échéance. 
Comme cela a été le cas avec les OMD, les nouveaux objectifs pourraient contribuer à aligner les groupes impliqués dans le travail humanitaire, à rappeler aux électeurs que ce travail est rendu possible par leur générosité et à nous faire voir que nous progressons dans les solutions apportées aux problèmes des plus pauvres. 
Le succès des OMD nous dit qu’il est absolument nécessaire de les élargir pour inclure un éventail plus large de questions. 
Mais plusieurs des nouveaux objectifs potentiels ne sont pas unanimement soutenus et ajouter un nombre trop important d’objectifs nouveaux – ou des objectifs qui ne sont aisément quantifiables – pourrait briser l’élan actuel. 
Les OMD étaient cohérents parce qu’ils visaient essentiellement à venir en aide aux plus pauvres de ce monde. 
Il était facile de cibler les groupes qui devaient coopérer pour atteindre ces objectifs et qui pouvaient être tenus pour responsables de la coopération et des progrès accomplis. 
Lorsque les Nations unies parviendront à un accord sur d’autres objectifs importants, comme l’atténuation du changement climatique, il leur sera nécessaire d’évaluer si un groupe différent d’acteurs et un processus séparé sont préférables pour faire aboutir ces efforts. 
Les progrès enregistrés par la communauté internationale pour venir en aide aux plus démunis ces quinze dernières années sont l’histoire d’une réussite qui s’accomplit une vie à la fois et qui n’a donc pas la même visibilité qu’un revers majeur, comme l’éruption d’une nouvelle épidémie. 
Il est judicieux, de temps en temps, de prendre du recul et de se réjouir des réalisations rendues possibles par des objectifs adéquats, la volonté politique nécessaire, la générosité de l’aide et les innovations apportées aux outils et à leur mise en oeuvre. 

Recherche scientifique et idées reçues 
CAMBRIDGE – Après ma thèse en 1974, j'ai eu la chance extraordinaire de travailler avec Judah Folkman de la faculté de médecine de Harvard. 
Le Dr Folkman pensait que la progression des tumeurs pouvait être bloquée en supprimant leur source d'alimentation. 
Il a émis l'hypothèse selon laquelle les tumeurs produisent une substance appelée facteur angiogénique tumoral qui induit la croissance des vaisseaux sanguins à proximité, leur fournit des nutriments et les "nettoit". 
Il pensait que ce processus, l'angiogenèse, est d'une importance cruciale pour la survie de la tumeur. 
Cette théorie allait à l'encontre des idées reçues. 
Les scientifiques qui ont examiné les demandes de subvention de Folkman ont dit que l'apparition de nouveaux vaisseaux sanguins était simplement due à une inflammation, et non au facteur angiogénique tumoral. 
Mais Folkman a persévéré et a finalement démontré que cette substance existe. 
Aujourd'hui, 40 ans après, ce type de substance a permis de traiter plus de 10 millions de personnes atteintes de maladies néovasculaires telle la dégénérescence maculaire et de nombreuses formes de cancer. 
J'ai vécu une expérience analogue alors que je travaillais dans son laboratoire. Je cherchais à isoler les premiers inhibiteurs de la croissance des vaisseaux sanguins (des substances de poids moléculaire élevé). 
Il fallait pour cela développer un test d'activité biologique pour observer l'inhibition de la croissance des vaisseaux sanguins. 
Etant donné que les tumeurs prennent plusieurs mois pour croître, il fallait développer des systèmes biocompatibles capables de libérer lentement et en continu dans l'organisme des protéines et d'autres substances de poids moléculaire élevé - ce que les scientifiques considéraient comme impossible à réaliser. 
Néanmoins, après deux ans de travail je suis parvenu à modifier certains polymères afin de libérer dans l'organisme pendant plus d'une centaine de jours des molécules de toutes tailles. 
Pendant quelques années, beaucoup des chimistes et d'ingénieurs parmi les plus respectés dans ce domaine avaient dit qu'il y avait quelque chose d'insatisfaisant dans notre travail. 
Ces retours négatifs ont eu des conséquences pratiques : il m'a été difficile non seulement d'obtenir des subventions, mais aussi de trouver un poste à l'université (notamment du fait de la nature interdisciplinaire de mon travail qui correspondait mal à un département universitaire unique). 
Mais j'ai persévéré et petit à petit j'ai résolu les différents problèmes, tels que ceux de la biocompatibilité, de la production, du caractère reproductible de la libération des molécules et celui de l'activité biologique. 
A ce jour, des systèmes basés sur ces principes ont permis de traiter plus de 20 millions de patients. 
Je me suis également penché sur un autre domaine impliquant la création de nouveaux polymères. 
Travaillant dans un hôpital, je constatais que tous les polymères utilisés en médecine étaient dérivés d'objets de la vie courante. 
Ainsi les polymères utilisés dans les corsets féminins servent dans les cœurs artificiels parce qu'ils conservent une bonne flexibilité dans le temps. 
Les polymères utilisés dans les matelas servent pour les prothèses mammaires. 
Mais ce genre d'approche conduit souvent à des problèmes. 
Par exemple, lorsque le sang frappe la surface d'un cœur artificiel (autrement dit le matériel utilisé pour les corsets), un caillot peut se former et provoquer la mort du patient. 
Je me suis alors dit qu'il fallait chercher à résoudre les problèmes médicaux autrement qu'en ayant recours à des produits issus de la vie quotidienne. 
Je pensais que les chercheurs pouvaient adopter l'attitude que l'on rencontre dans la conception technique : d'abord se demander, "Que voulons-nous comme matériel biologique du point de vue de l'ingénierie, de la chimie et de la biologie ?" et ensuite synthétiser le matériel voulu. 
A titre d'application, nous avons décidé de synthétiser pour usage médical une nouvelle famille de polymères biodégradables appelés polyanhydrides. 
La première étape a consisté à choisir des monomères (une brique élémentaire constitutive des polymères) compatibles avec l'organisme humain. 
Nous avons alors synthétisé ces polymères et découvert qu'en changeant leur composition, nous pouvions faire passer leur durée de vie dans l'organisme de quelques jours à plusieurs années. 
Avec Henry Brem, actuellement responsable du département de neurochirurgie à l'hôpital Johns Hopkins, nous pensions que nous pourrions nous servir de ces polymères pour transporter des médicaments vers des sites spécifiques à l'intérieur de l'organisme pour traiter le cancer du cerveau. 
Comme il fallait trouver un financement, j'ai déposé des demandes de subvention auprès d'organismes publics. 
Elles ont été examinées par d'autres professeurs qui ont réagi de manière très négative. 
Notre première demande de subvention a été refusée en disant que nous ne serions jamais capables de synthétiser les polymères. 
Pourtant, l'un de mes étudiants a synthétisé les polymères dans le cadre de sa thèse. 
Nous avons alors renouvelé notre demande de subvention pour nous entendre dire que nous ne l'aurons pas parce que les polymères réagiraient avec tout médicament qu'ils transporteraient. 
Plusieurs chercheurs de notre laboratoire ont montré qu'il n'y avait pas de réaction. 
Nous avons alors refait une demande de subvention qui a été refusé en disant que les polymères étaient fragiles et allaient se rompre. 
Cette fois, deux autres chercheurs se sont penchés sur le problème et nous avons réitéré notre demande de subvention ! 
Elle aussi a été rejetée sous le prétexte que les nouveaux polymères seraient dangereux pour les animaux et pour les êtres humains. Un autre de mes étudiants a montré que les polymères étaient sans danger. 
Ce petit jeu a duré longtemps. 
Mais en 1996 la FDA (Food and Drug Administration) a autorisé le traitement, le premier traitement approuvé pour le cancer du cerveau depuis plus de 20 ans. 
Cette autorisation d'une chimiothérapie locale basée sur des polymères a créé un nouveau paradigme dans le champ du transport de médicaments à l'intérieur de l'organisme, encourageant la recherche dans le domaine des stents à libération de principe actif et des autres systèmes qui libèrent localement une molécule dans l'organisme. 
Jay Vacanti, un chirurgien du Massachusetts General Hospital, et moi avons vécu une aventure analogue dans les années 1980. Nous voulions combiner des échafaudages tridimensionnels de polymères synthétiques avec des cellules, de manière à créer de nouveaux tissus et de nouveaux organes. 
Encore une fois, notre idée a été accueillie avec beaucoup de scepticisme et il a été extrêmement difficile d'obtenir que nos pairs nous donnent le feu vert pour une subvention publique. 
Aujourd'hui, ce concept est essentiel dans l'ingénierie tissulaire et en médecine régénératrice. Il a permis de produire une peau artificielle pour les brûlés et les personnes atteintes d'ulcère de la peau. 
Et l'on espère qu'il permettra un jour la création de nombreux autres tissus et organes. 
Mon expérience n'a rien d'unique. 
Au cours du temps, les scientifiques ont souvent dû combattre les idées reçus pour que leur découverte soit reconnues. 
A notre époque, la découverte des prions par Stanley Prusiner, celle de Barry Marshall et de Robin Warren montant qu'une bactérie peut causer un ulcère gastro-duodénalou celle de la structure des quasi-cristaux par Dan Shechtman ne sont que quelques exemples (ils ont tous reçu le prix Nobel pour leurs travaux). 
La leçon est simple à comprendre, mais difficile à mettre en oeuvre : ne croyez pas tout ce que vous lisez, n'hésitez pas à contester les dogmes, tout en sachant que vous risquez d'en payer le prix à court terme sur le plan professionnel, même si vous avez raison. 
Mais le jeu en vaut la chandelle, car une découverte scientifique ouvre la voie à une meilleure technologie et constitue un progrès pour l'humanité. 

Les populistes aux portes de l’Europe 
LONDRES – La crise en Europe est-elle terminée ? 
Les investisseurs, les analystes politiques et même les fonctionnaires laissent entendre que c’est probablement le cas. 
L’euro s’est renforcé de près de 10 % par rapport au dollar depuis que le président de la Banque centrale européenne Mario Draghi a promis le 26 juillet de faire « tout ce qu’il faudrait » pour maintenir la devise en place. 
De même, l’indice VIX de l’euro, une mesure très utilisée de la volatilité anticipée de l’euro, s’est considérablement abaissé. 
Le mois dernier, le coût d’achat de protection contre les fluctuations du taux de change de l’euro en dollar a reculé à son plus bas niveau depuis près de cinq ans. 
Les coûts d’emprunt des gouvernements espagnols et italiens ont également chuté considérablement. 
Un scénario cohérent sous-tend cette meilleure conjoncture. 
Les dirigeants européens ont mis en place les mécanismes d’aide à l’Italie et à l’Espagne. 
Depuis octobre, le continent a mis en branle le Mécanisme européen de stabilité (MES) pour l’achat de nouvelles obligations des gouvernements italiens et espagnols en cas de grève des investisseurs. 
En parallèle, la BCE a annoncé le programme de « transactions monétaires fermes » (OMT) prévoyant l’achat d’obligations déjà en circulation sur le marché secondaire. 
Lors de leur dernier sommet, les dirigeants de l’Union européenne ont renouvelé leurs engagements de finaliser la conception d’un mécanisme unique de supervision d’ici 1er janvier 2013 et de le rendre actif d’ici la fin de l’année. 
Ces mesures, il est vrai, ont effacé du tableau le risque de défaillance des dettes souveraines et de la crise bancaire. 
Grâce au MES et aux interventions de la BCE qui ont pour effet de plafonner les taux d’intérêt des obligations gouvernementales, les pays auront le temps qu’il faut – et dieu sait qu’ils en ont grandement besoin – pour réduire le fardeau de la dette à des niveaux plus raisonnables. 
De plus, le fait d’avoir une seule autorité de contrôle en place permet au mécanisme d’injecter des capitaux directement dans les coffres des banques en difficulté. 
La nouvelle union bancaire pourra voir son mandat s’élargir pour englober un fonds commun de résolution permettant le démantèlement ordonné des établissements non solvables. 
Il est certain qu’il manque quelques pièces au puzzle. 
Le mécanisme européen de stabilité dispose d'un arsenal limité, et, en parallèle à la BCE, le fonds fera l’acquisition des obligations des gouvernements qui en font la demande, ce qu'empêche parfois la fierté des dirigeants. 
La date limite de la mise en vigueur de l’union bancaire d’ici la fin de 2013 est encore loin. 
Même s’il y avait consensus sur la nécessité d’un fonds commun de résolution – ce qui n’est pas évident – il n’y a pas d’accord sur son mode de financement. 
Néanmoins, les marchés interprètent clairement ce scénario comme un conte soporifique pour apaiser les investisseurs – d’autant plus que désormais les dirigeants européens ont affirmé leur intention de ne pas évincer la Grèce de la zone euro. 
Les fonctionnaires sont conscients que l’interruption de l’aide de l’Union européenne et l’obligation de la BCE de couper les vivres à la Banque de Grèce formeraient un moment critique où l’Europe vivrait la même débâcle qu’a entraînée la faillite de Lehman Brothers. 
Les conséquences d’un tel évènement seraient catastrophiques, non seulement pour la Grèce, mais également pour le Portugal, l’Espagne, l’Italie et qui sait combien d’autres pays. 
Dans leur communiqué du 18 octobre, les dirigeants de la zone euro ont déclaré en termes non équivoques qu’ils ne sont pas prêts à envisager cette éventualité. 
Vu l’expertise de l’Europe en comptabilité créative, elle trouvera certainement des moyens pour assurer le maintien de la Grèce au sein de la zone euro. 
La crise tire-t-elle vraiment à sa fin? 
Si les investisseurs n’ont d’ouïe que pour les déclarations et les promesses des sommets des réformes de grande portée des institutions de l’Union européenne, ils négligent un risque plus que réel : l’évaporation de l’appui du public, ou du moins son accord tacite, pour des politiques d’austérité nécessaires à la réduction de fardeaux d’endettement trop lourds, et pour des gouvernements prônant ce type de mesures. 
Les grandes manifestations contre les mesures d’austérité ne sont qu’un des signes prémonitoires. L’autre étant la montée du soutien populaire aux mouvements néonazis comme l’Aube dorée, qui est à l’heure actuelle le troisième parti politique de la Grèce. 
La venue au pouvoir d’un gouvernement européen qui s'oppose au diktat des prêteurs étrangers – c.-à-d. un gouvernement qui rejette unilatéralement le statu quo des politiques d’austérité – ramènerait instantanément la crise à l’avant-plan. 
Un gouvernement grec qui rejetterait formellement les conditions établies par l’Union européenne et le Fonds monétaire international serait automatiquement coupé du financement de la BCE et devrait forcément sortir de la zone euro. 
Un gouvernement espagnol qui agirait de la sorte perdrait toute possibilité de soutien du programme de transactions monétaires fermes de la BCE et les marchés ne tarderaient pas à rendre leur verdict. 
Certains émettront l’objection que ces avertissements alarmistes de réactions politiques extrêmes sont exagérés. Aucun pays n’a encore porté au pouvoir une administration qui rejette d’emblée les réformes dictées par l’étranger. 
Même en Grèce, qui présente la pire des situations, l’Aube dorée demeure un parti minoritaire. 
Nous n’avons malheureusement pour réponse à ces critiques qu’une simple phrase : « Patience, cela ne saurait tarder ! » 
Il convient aussi de rappeler qu’il n’a fallu à l’appareil nazi que quatre ans après la Grande Dépression pour se saisir du pouvoir en Allemagne. 
Il faut donc à l’Europe une stratégie de croissance qui invite les démons de l’extrémisme politique à retourner aux Enfers. 
Elle a besoin de politiques qui entretiennent la promesse d’une réduction du chômage et d’un retour à de meilleurs jours. 
L’absence persistante de ce type de politiques est la menace la plus grave pour l’euro. 

L’économie mondiale d’après-crise décrite en trois mots 
PARIS – Il y a cinq ans, l’effondrement de la banque d’investissement américaine Lehman Brothers déclenchait un chaos financier, et marquait le début de la Grande Récession. 
Bien que la poussière ne soit pas encore totalement retombée, trois maîtres-mots résument d’ores et déjà les enseignements que nous en avons tirés jusqu’à présent – et fixent le cap de ce qu’il reste à accomplir. 
Le premier terme qui se dégage est celui de résilience. 
Il y a cinq ans, beaucoup craignaient le retour de la Grande Dépression des années 1930. 
Comme l’ont en effet démontré Barry Eichengreen et Kevin O’Rourke, l’effondrement de la production industrielle mondiale de 2008-2009 a dans un premier temps suivi un schéma tout à fait identique à celui des années 1929-1930. 
Quant au déclin du volume des échanges commerciaux mondiaux ainsi que des indices boursiers, il s’est opéré encore plus rapidement qu’à l’époque. 
Fort heureusement, ces deux situations historiques ont par la suite pris des directions différentes. 
Cinq ans après le krach de 1929, l’économie mondiale se trouvait encore en pleine dépression, les échanges commerciaux ayant souffert d’une contraction considérable. 
À l’heure actuelle, bien que les États-Unis traversent encore la plus grave crise de l’emploi depuis la Seconde guerre mondiale, et que le PIB de l’Europe n’ait toujours pas recouvré ses niveaux d’avant-crise, la production mondiale a augmenté de 15% depuis 2008, et les échanges commerciaux internationaux de plus de 12%. 
Si le monde est parvenu à éviter une deuxième version de la Grande Dépression, c’est principalement parce que nous n’avions pas affaire à une crise financière véritablement mondiale. 
Ce à quoi nous avons assisté en 2008 n’est autre que la survenance d’une crise aux États-Unis qui contaminera par la suite l’Europe, en raison du caractère quasi-totalement intégré des deux systèmes financiers. 
Une contagion contre laquelle le reste de la planète était en revanche largement immunisé. 
La Chine et les autres pays émergents ont certes vu leurs exportations affectées par un choc de demande sévère, mais n’ont pas pour autant été frappés par la tourmente financière. 
Bien au contraire, la valeur des obligations gouvernementales américaines que la Chine et d’autres États détenaient a augmenté en réaction à l’effondrement des taux d’intérêts. 
La réponse élaborée en 2009 par le G-20, et mise en œuvre au moment opportun, a par ailleurs contribué à faire rebondir la situation. 
Pour la première fois, les pays émergents et en voie de développement ont pris part à un effort de relance coordonné et, de même que les États les plus développés, ont promis de résister aux sirènes du protectionnisme commercial. 
La reprise a rapidement révélé que l’économie mondiale n’avait pas qu’un seul moteur sur lequel compter. 
Ceci a ménagé suffisamment de temps à l’économie américaine pour se rétablir, permettant même à l’Europe de faire l’expérience de sa propre crise sans pour autant engendrer un ralentissement économique généralisé. 
Le deuxième terme caractérisant ces cinq dernières années est celui d’accélération. 
En 2008, nous savions tous que l’ascension des pays émergents et en voie de développement serait vouée à refaçonner le paysage économique mondial. 
Beaucoup pensaient cependant qu’il s’agirait d’une évolution graduelle, qui s’opérerait à long terme. 
Or, ce processus dont nous pensions qu’il s’étalerait sur une ou deux décennies s’est en réalité produit en à peine cinq ans. 
Les chiffres statistiques permettent à eux seuls d’illustrer ce point : en 2007, les pays développés représentaient près de trois quarts du PIB combiné du G-20. 
Seulement cinq ans plus tard, cette proportion était retombée à 63%. 
La combinaison des différentiels de croissance et des prix élevés du pétrole et des matières premières a entraîné une réorganisation considérable de la répartition du revenu à travers le monde. 
Par ailleurs, l’ensemble des pays développés ont souffert d’une détérioration rapide de leurs finances publiques. 
S’il y a dix ans les crises liées à la dette publique étaient considérées comme un fléau caractéristique des pays en voie de développement, ce mal constitue désormais le fardeau des économies développées. 
Selon le Fonds monétaire international, le ratio moyen dette/PIB s’élevait à 110% en 2012 dans les économies développées, contre seulement 35% pour les pays émergents et 42% pour les États à faible revenu. 
Bien entendu, ces statistiques peuvent se révéler trompeuses. 
Les États-Unis et l’Europe peuvent encore aujourd’hui compter sur un important capital national – machines, immeubles, et autres infrastructures publiques bâties au fil des décennies, voire des siècles. 
L’importance du capital immatériel est par ailleurs croissante : les autorités américaines ont récemment revu leur PIB à la hausse, pour quelque 400 milliards $, après avoir admis que les dépenses de recherche et développement devaient être catégorisées en tant qu’investissement. 
Bien que les pays émergents connaissent une croissance plus rapide, leur capital national ramené au nombre d’habitants est encore loin de s’élever au niveau de celui des économies développées (c’est là d’ailleurs précisément ce en quoi consiste principalement le développement). 
Il n’en demeure pas moins que la politique internationale constitue un univers dans lequel les changements en termes de revenus relatifs, ainsi que la mauvaise santé des finances publiques des pays riches, revêtent une importance certaine. 
Lorsque les États-Unis et l’Europe ont menacé de cesser de soutenir financièrement l’Égypte afin d’influencer le comportement des dirigeants militaires du pays, ils ont rapidement réalisé que l’Arabie Saoudite et les États du Golfe pourraient s’avérer bien plus convaincants, compte tenu de poches beaucoup plus pleines. 
Ceci nous amène à aborder le troisième maître mot ayant caractérisé la période des cinq dernières années : le terme de rééquilibrage. 
La version 1.0 de la mondialisation s’est construite autour des consommateurs américains et des producteurs chinois. 
Sa prochaine mise à jour devrait reposer sur les consommateurs et producteurs du monde entier. 
Selon les projections d’Homi Kharas et de Geoffrey Gertz, de la Brookings Institution, vivent aujourd’hui sur la planète 700 millions de nouveaux individus à même de dépenser 10 à 100 $ par jour – par rapport à 2003. 
De plus, pas moins d’1,3 milliard de personnes devraient venir s’ajouter au cours des dix prochaines années à cette catégorie que nous qualifions de classe moyenne mondiale. 
En découle par conséquent un potentiel évident de rééquilibrage majeur en direction d’une croissance tirée par la consommation dans les pays émergents et en voie de développement. 
Cette nouvelle phase de la mondialisation laisse présager des bienfaits considérables pour l’économie mondiale. 
Exit le modèle commercial quelque peu unilatéral des vingt dernières années, et place à une plus grande prospérité des ménages dans les pays en voie de développement, ainsi qu’à davantage d’opportunités pour les producteurs dans les économies développées. 
Dans le même temps, il sera nécessaire que les habitudes de consommation changent à travers le monde : la classe moyenne ne saurait tripler en taille tout en continuant de compter sur les mêmes ressources énergétiques, et d’adopter les mêmes modèles de dépenses à forte empreinte carbone. 
Nous n’en sommes cependant pas encore arrivés à ce point. 
Notamment en raison des mesures de relance adoptées par le gouvernement, la croissance de la Chine depuis 2008 a reposé davantage sur l’investissement que sur la consommation, ce qui a entravé le rééquilibrage indispensable de la demande au sein de l’économie. 
Quant à la performance économique du pays, elle s’explique notamment par un boom de l’investissement en partie artificiel, qui désormais s’essouffle – suscitant l’inquiétude quant à la capacité de la Chine à maintenir une croissance suffisamment rapide. 
En outre, la demande s’avère encore aujourd’hui beaucoup trop énergivore et productrice de CO2. 
La gestion d’une transition demeure par conséquent nécessaire, et se révélera très certainement délicate eu égard à la récente agitation liée au change dans un certain nombre de pays émergents. 
La résilience dont fait preuve l’économie mondiale depuis 2008 nous offre une raison de nous réjouir, et l’accélération des évolutions en termes d’équilibre international des forces économiques et financières une raison de réfléchir. 
Reste que la problématique du rééquilibrage de la demande (à la fois en termes quantitatifs et qualitatifs) demeure un défi considérable. 
Tant que des progrès n’auront pas été accomplis dans cette direction, il sera trop tôt pour crier victoire. 


Espérer du « Regrexit » 
LONDRES – Jusqu’à ce que les Britanniques décident de la quitter, le plus grand problème de l’Union européenne semblait être la crise des réfugiés, qui, de fait, a joué un rôle crucial dans le déclenchement d’un désastre plus grave encore, le Brexit. 
Le vote en faveur du Brexit fut un choc. Le matin suivant les résultats, la désintégration de l’UE semblait pratiquement inévitable. 
D’autres crises latentes, dans d’autres pays de l’UE, notamment l’Italie, renforçaient la probabilité de cette sombre prévision. 
Mais alors que s’estompe le choc du référendum, on assiste à une réaction inattendue : la tragédie n’apparaît plus comme un fait accompli. 
De nombreux électeurs britanniques ont commencé à éprouver ce « regret de l’acheteur », pour lequel ce qui n’était qu’une hypothèse devient réalité. La livre sterling a plongé. 
Un nouveau référendum en Écosse semble désormais hautement probable. Ceux qui avaient mené la campagne du « Leave » sont en proie à une étrange fièvre de destruction fratricide, et certains de leurs partisans commencent à réaliser l’avenir lugubre qui les attend, eux et le pays tout entier. 
Signe de l’évolution de l’opinion publique, une pétition adressée au Parlement, réclamant la tenue d’un nouveau référendum a déjà rassemblé plus de quatre millions de signatures. 
Si le Brexit fut une mauvaise surprise, cette réponse spontanée en est une excellente. 
De gens des deux bords – et, mieux encore, des gens qui n’avaient pas voté (notamment des jeunes de moins de trente-cinq ans) – se sont mobilisés. 
C’est le genre d’engagement citoyen que l’UE n’est jamais parvenue à susciter. 
La tourmente qui a suivi le référendum a laissé entrevoir aux Britanniques ce qu’ils s’apprêtaient à perdre en quittant l’UE. 
Si cette prise de conscience gagne le reste de l’Europe, ce qui semblait devoir déboucher sur l’inévitable désintégration de l’UE pourrait au contraire créer l’élan nécessaire à une Europe plus forte et meilleure. 
Le processus peut partir de Grande-Bretagne. 
On ne peut pas revenir sur le résultat du vote populaire, mais une campagne pétitionnaire pourrait transformer le paysage politique en portant ce nouvel enthousiasme pour l’appartenance à l’UE. 
La démarche pourrait être reprise dans les autres pays de l’Union, créant ainsi un mouvement pour le sauvetage de l’UE en appelant à sa restructuration. 
Je suis convaincu qu’à mesure que les conséquences du Brexit se feront sentir, dans les mois qui viennent, de plus en plus de gens auront envie de rejoindre le mouvement. 
L’UE ne doit pas plus pénaliser les électeurs britanniques qu’ignorer leurs inquiétudes légitimes quant à ses insuffisances. 
Les dirigeants européens doivent admettre leurs propres erreurs et reconnaître le déficit démocratique dont souffre l’actuel dispositif institutionnel. 
Plutôt que d’assimiler le Brexit à la négociation d’un divorce, ils devraient saisir l’occasion de réinventer l’UE – d’en faire ce genre de club que le Royaume-Uni et d’autres pays menaçant d’en sortir voudront rejoindre. 
Si les électeur déçus, en France, en Allemagne, en Suède, en Italie, en Pologne et partout ailleurs constatent que l’UE améliore leur vie, elle en sortira renforcée. 
Dans le cas contraire, elle se désintégrera plus vite que ne l’imaginent aujourd’hui ses dirigeants et ses habitants. 
L’Italie est la prochaine zone de turbulences, qui doit faire face à une crise bancaire et où se tiendra en octobre un référendum. 
Le Premier Ministre Matteo Renzi est pris dans un cercle vicieux : s’il ne parvient pas à résoudre la crise bancaire à temps, il perdra le référendum. 
Cela pourrait amener au pouvoir le Mouvement 5 étoiles, partenaire au Parlement européen du Parti pour l’indépendance du Royaume-Uni (UKIP), ardent promoteur du Brexit. 
Pour trouver une solution, Renzi a besoin de l’aide des autorités européennes, mais celles-ci sont trop lentes et trop rigides. 
Les dirigeants européens doivent admettre que l’Europe est au bord de l’effondrement. 
Plutôt que de rejeter la faute sur les uns ou sur les autres, ils doivent s’unir pour prendre des mesures exceptionnelles. 
Il faut tout d’abord tracer une distinction très nette entre les pays membres de l’UE et ceux qui appartiennent à la zone euro. 
Les pays qui ont la chance de ne pas appartenir à la zone euro ne doivent pas subir de discriminations. 
Si la zone euro souhaite, à juste titre, une intégration renforcée, il lui faut son propre Trésor public et son propre budget, qui représenteront l’autorité fiscale et budgétaire, aux côtés de l’autorité monétaire, en l’occurrence la Banque centrale européenne (BCE). 
En deuxième lieu, l’UE doit mettre à profit ses excellentes perspectives de crédit, largement inexploitées. 
Ses dirigeants, s’ils renonçaient à utiliser les capacités d’emprunt de l’UE, dont l’existence est en jeu, rien de moins, feraient preuve d’un comportement irresponsable. 
En troisième lieu, l’UE doit renforcer sa défense, afin de se protéger de ses ennemis extérieurs, qui souhaitent, à n’en pas douter, tirer parti de son actuelle faiblesse. 
L’Ukraine, dont les citoyens sont prêts à mourir pour défendre leur pays, constitue à cet égard son principal atout. 
En se défendant, les Ukrainiens défendent aussi l’UE – une disposition qui n’est pas aujourd’hui des plus répandues. 
L’Ukraine a la chance d’avoir un nouveau gouvernement, plus déterminé et plus enclin à réaliser les réformes que ses citoyens, comme ses soutiens extérieurs, réclament. 
Mais l’UE et ses États membres ne fournissent pas à l’Ukraine l’aide qu’elle mérite (les États-Unis sont mieux disposés). 
Quatrième point, les plans conçus par l’UE pour répondre à la crise des réfugiés doivent être revus de fond en comble. 
Ils sont truffés d’idées fausses et d’incohérences, qui les rendent inefficaces. 
Ils sont mal financés. Ils recourent à des mesures coercitives, qui susciteront des résistances. 
J’ai proposé ailleurs une série de solutions à ces problèmes. 
Si l’UE parvient à progresser dans ces directions, elle saura se muer en une organisation à laquelle les gens souhaiteront appartenir. 
À partir de ce moment, la renégociation des traités – et la poursuite de l’intégration – réintègreront le domaine du possible. 
Si les dirigeants européens ne parviennent pas à agir, ceux qui veulent sauver l’Europe pour la réinventer devraient suivre l’exemple des jeunes militants britanniques. 
Aujourd’hui plus que jamais, les défenseurs de l’UE doivent trouver les moyens de faire sentir leur influence. 

L’économie en libre accès 
CANBERRA – Il se pourrait que le brouhaha concernant l’article de Carmen Reinhart et Kenneth Rogoff “Growth in a Time of Debt” représente la controverse scientifique la plus remarquable et la plus incendiaire depuis 1974, lorsque deux économistes, Robert Fogel et Stanley Engerman, avaient publié un livre célèbre, Time on the Cross, défendant l'efficacité de l'esclavage dans les plantations américaines. 
Comme pour Time on the Cross, la controverse Reinhart / Rogoff, bien que ostensiblement liée aux procédures statistiques utilisées par les auteurs, est en fait ancrée dans l’utilisation que d’autres ont fait de leur étude. 
Certains des résultats rapportés par Fogel et Engerman ont été utilisés – non pas par les auteurs eux-mêmes, il convient de le préciser – pour contester les mesures de discrimination positive et pour remettre en question le mouvement des droits civils. 
De même, certains résultats de Reinhart et Rogoff ont été utilisés par des politiciens et d'autres pour justifier l'austérité budgétaire. 
Lorsque les problèmes présents dans l'analyse de Reinhart et Rogoff ont été mis en évidence, les critiques étaient atterrés. 
Les auteurs avaient omis par inadvertance certaines données, employé un système de pondération discutable et inclus une observation de croissance du PIB erronée. 
Cela a soulevé des questions embarrassantes à propos non seulement de l'efficacité de l'austérité, mais aussi de la fiabilité de l'analyse économique. 
Comment une étude erronée peut-elle être publiée, d'abord dans la prestigieuse série des documents de travail du National Bureau of Economic Research (NBER), puis dans un journal de l'American Economic Association ? 
Et, si tel est le cas, pourquoi les décideurs et un public doué de discernement devraient-ils accorder une quelconque crédibilité à la recherche économique ? 
Cela a été effectivement possible parce que les économistes ne sont pas obligés de rendre leurs données et leurs programmes accessibles au public lorsqu’ils publient une recherche scientifique. 
On dit que les documents de travail du NBER sont encore plus prestigieux qu’une publication dans des revues à comité de lecture. 
Pourtant, le Bureau n’exige pas que les chercheurs publient leurs données et programmes sur son site Web en tant que condition pour la publication du document de travail. 
Les chercheurs indépendants qui cherchent à reproduire les conclusions de ces études doivent d'abord reproduire les données et ensuite reproduire les programmes. 
Et, avec les progrès de l'économie empirique, la difficulté d’y parvenir a augmenté. 
Reinhart et Rogoff ont peut-être utilisé un ensemble relativement limité de données, qui étaient pour la plupart accessibles publiquement, mais la profession dans son ensemble utilise des bases de données de plus en plus grandes et sur-mesure. 
Le développement de grandes bases de données promet de grands progrès. 
Mais il rend toute reproduction impossible sans la coopération de l'auteur. 
Et les incitants pour les auteurs à coopérer sont, pour dire le minimum, mitigés. 
Il est donc de la responsabilité des comités de rédaction et des directeurs d’organismes comme le NBER de rendre obligatoire l'accès libre. 
Par ailleurs, dans une discipline qui considère l'ingéniosité comme la vertu suprême, ceux qui s'engagent dans le travail fastidieux de nettoyage des données et de reproduction d’études existantes ne reçoivent que peu de récompenses. 
Les Prix Nobel ne sont pas accordés pour la construction de nouvelles estimations historiques du PIB permettant de remonter plus loin dans le temps dans l'analyse des politiques. 
Ensuite, il y a le fait que corrélation n'est pas causalité. 
Dans le cas de Reinhart et Rogoff, l'observation que les pays fortement endettés se développent plus lentement, même si elle était correcte, ne dit rien quant à savoir si une dette élevée entraîne une croissance lente ou vice versa. 
Il s’agit de questions difficiles, mais qui admettent pourtant des solutions simples. 
Ce qui est nécessaire, ce ne sont pas des méthodes statistiques plus sophistiquées, mais une analyse historique sérieuse des particularités politiques et économiques de cas historiques spécifiques dans lesquels des pays ont connu des niveaux d’endettement élevés. 
Une analyse historique adéquate permettrait d'identifier les cas dans lesquels la dette a été contractée pour des raisons autres que l'état de l'économie, de sorte que la causalité peut être établie de la dette vers la croissance, plutôt que l'inverse. 
Les historiens de l'économie ont montré comment cela peut être fait. 
Mes collègues de Berkeley David et Christina Romer, par exemple, ont dû faire face à un problème analogue pour chercher à déterminer si les chocs de politique monétaire affectent la croissance économique. 
Ils ont utilisé une analyse historique précise pour identifier et se concentrer sur les cas dans lesquels l'orientation de la politique a changé pour des raisons autres que l'état contemporain de l'économie. 
Cela leur a permis d'isoler l'impact des chocs monétaires sur la croissance. 
Les statistiques sont utiles. 
Mais en économie, comme dans d'autres secteurs de la recherche sociale, elles ne peuvent se substituer à l'analyse historique. 
En contestant les motivations des auteurs et en critiquant les usages que d'autres ont fait de leur recherche, les critiques de Reinhart et Rogoff se sont détourné du véritable problème : les procédures et les priorités scientifiques, non pas les motifs. 
Si l’on solutionne le problème des procédures et des priorités, le fait que les politiciens soient tentés d'abuser de l'analyse scientifique à leurs propres fins se règlera de lui-même. 
En d'autres termes, ce qui est vrai pour l'économie vaut tout autant pour l'analyse économique : une crise est une opportunité qu’il serait extrêmement dommage de gaspiller. 

Le chemin régional vers le libre-échange mondial 
MADRID – Face à l’agonie actuelle des pourparlers multilatéraux du Cycle de Doha sur le libre-échange, c’est désormais sur un nouvel ensemble de négociations commerciales régionales que repose de facto l’établissement du système commercial mondial. 
L’administration du président Barack Obama a placé les États-Unis au cœur de cette évolution, s’engageant simultanément dans le cadre de deux négociations majeures : le Partenariat transatlantique de commerce et d’investissement (PTIC) avec l’Union européenne ; et le Partenariat transpacifique (PTP) auprès de 11 États d’Amérique et d’Asie. 
En tant que seul acteur à prendre part à ces deux initiatives, les États-Unis bénéficient d’une position unique leur permettant soit de faire avancer les deux démarches en harmonie, soit de tirer parti des avancées de l’un au détriment de l’autre. 
Au-delà de l’impact immédiat qu’il engendrerait à l’endroit des partenaires de négociation de l’Amérique, le choix de cette deuxième approche entraverait lourdement le progrès vers l’instauration d’un système mondial fondé sur les règles. 
La nouvelle stratégie de négociations régionales ne pourra aboutir et poser les fondations sur lesquelles bâtir un système commercial international qu’à condition que le PTIC et le PTP s’équilibrent, et soient accessibles à la communauté internationale au sens large. 
À défaut, nous nous exposerions à la menace d’instauration de déséquilibres mondiaux lourds de conséquences financières, voire à un risque de fragmentation. 
À cet égard, l’Europe a un rôle important à jouer. 
Le fait d’élargir la discussion au-delà de ces deux seuls accords majeurs – ainsi qu’au-delà de certaines des questions de fond qu’ils appréhendent – contribuerait à créer un sentiment d’urgence et de détermination, poussant les États-Unis à s’engager activement afin de ne pas risquer de perdre leur poids central dans les avancées internationales en matière de commerce. 
L’UE est en bonne position pour promouvoir une atmosphère favorable en nuisant sur ses partenariats commerciaux actuels, en commençant par les membres du PTP que sont le Mexique et le Chili, avec lesquels elle entretient depuis longtemps des accords de libre-échange, ainsi que par Singapour, État avec lequel elle a récemment conclu des négociations de libre-échange. 
D’autres négociations commerciales en cours menées par l’Europe revêtent encore davantage de signification, qui pourraient être exploitées afin de faire avancer les projets de PTP / PTIC. 
Les pourparlers entre l’UE et le Canada, qui devraient devenir l’une des pierres angulaires de l’harmonisation du PTIC et du PTP, sont au point mort, et doivent par conséquent être revitalisées. 
Plusieurs autres négociations, même de moindre envergure, telles que les discussions avec la Malaisie et le Viêt-Nam, présentent un certain nombre d’opportunités. 
L’initiative la plus importante à cet égard réside cependant dans les négociations de libre-échange UE-Japon récemment amorcées. 
L’Europe et le Japon font tous deux face à des défis considérables, tels que le vieillissement rapide de la population et l’érosion de l’économie. 
Le Japon bénéficie cependant de l’avantage significatif que lui confère sa cohésion nationale, qui lui permet de temps à autres d’entreprendre le genre de mesures audacieuses est décisives qui a tendance à manquer en l’Europe. 
Cette détermination s’est particulièrement fait sentir depuis l’arrivée au pouvoir du Premier ministre Shinzo Abe, qui a promis de s’attaquer au marasme économique prolongé du Japon, en dégainant « trois flèches » de son carquois : politique monétaire expansionniste, politique budgétaire agressive et réforme structurelle. 
L’engagement déterminé de Shinzo Abe sur la trajectoire de ses deux premiers projectiles est conforté par un certain nombre de données bien établies. 
La réforme structurelle constitue en revanche une proposition plus délicate, valeurs culturelles et intérêts profondément ancrés militant à l’encontre du changement et de l’ouverture d’une économie partiellement fermée. 
L’OCDE classe en effet le Japon au dernier rang de ses États membres en termes de restrictions réglementaires à l’égard des investissements directs étrangers entrants. 
Le gouvernement Abe vante les accords commerciaux comme un bon moyen de faire passer les réformes nécessaires, et, bien qu’il soit encore trop tôt pour savoir comment se positionnera véritablement le Japon, tout semble indiquer qu’il ferait preuve d’une motivation certaine dans les négociations. 
Quant à une Europe désireuse d’étendre sa présence en Asie, une relation solide auprès d’une économie japonaise réformée constituerait une aubaine. 
En effet, les investissements au Japon ne représentent actuellement que moins de 3% du total des IDE sortants de l’UE. 
Plus important encore, un Japon engagé et déterminé à aboutir à un accord constituera un allié fort utile dans la promotion d’un projet commercial mondial équilibré et orienté vers l’avenir, d’autant plus que le PTIC et le PTP semblent voguer vers des eaux peu clémentes. 
Au printemps dernier, l’entrée du Japon dans le PTP a changé la donne. 
Fort d’un PIB équivalent à celui de tous les autres partenaires du PTP combinés (à l’exception des États-Unis), le Japon vient ajouter un poids économique considérable. 
Mais il apporte également avec lui un surplus de complexité, qui s’est reflété dans la réticence visible du Congrès américain immédiatement après l’annonce par le Japon de son désir de prendre part aux négociations relatives au PTP, ainsi que dans les récents commentaires des hauts dirigeants du secteur automobile américain. 
Le PTP en est déjà à sa 18e ronde de négociations, et, certaines rumeurs laissant entrevoir une possibilité d’entrée de la Chine dans les discussions, il semble que les pourparlers soient voués à se prolonger de manière significative. 
Pendant ce temps, l’euphorie qui entourait le PTIC en février, lorsqu’Obama a évoqué ce projet dans son discours sur l’état de l’Union, s’est pour le moins estompée. 
La perspective d’un libre-échange atteint avec « un seul plein d’essence » a fort souffert des tambours de l’exception culturelle ainsi que des révélations formulées par l’ex-consultant du renseignement américain Edward Snowden sur la question de l’espionnage de l’Europe par les États-Unis. 
Les négociations entre UE et Japon pourraient en comparaison revêtir une relative légèreté. 
La nature bilatérale de ces négociations leur confère une certaine simplicité par rapport à un PTP voué à s’étendre. 
Les disparités entre les deux parties en termes de poids économique – le PIB de l’UE représentant près de trois fois celui du Japon – ne sont pas si considérables qu’elles aboutiraient aux tactiques de bras de fer observées dans le cadre des négociations entre l’UE et le Canada (une relation dans laquelle l’Europe jouit d’un avantage dix fois supérieur en termes de production). 
Par ailleurs, les pourparlers entre l’UE et le Japon ne sont pas empreints d’un passé historique, culturel et économique comparable à celui qui caractérise la relation transatlantique, et le fait que ces discussions ne suscitent qu’une attention réduite instaure un environnement plus propice permettant aux deux camps de plancher sur des problématiques difficiles, telles que les marchés publics ou la sécurité alimentaire. 
Les négociations ne sont jamais faciles en matière commerciale, et les pourparlers entre l’UE et le Japon ne sauraient faire exception à la règle. 
Mais si ces deux acteurs majeurs, qui s’efforcent tous deux de retrouver leur rayonnement, parviennent à reconnaître le potentiel des négociations en tant que moteur des réformes mondiales en matière de commerce, une volonté politique vitale devrait, espérons-le, pouvoir émerger – et notamment si les dirigeants européens sont capables de faire preuve d’un peu de la même audace que Shinzo Abe. 
Si nous entendons continuer de faire progresser le système commercial mondial par ce cycle de négociations commerciales régionales de facto, il faudra plus que les simples PTIC et PTP pour avancer. 

Les inconnues du système bancaire parallèle 
HONG KONG – La prolifération d'un système bancaire parallèle opaque et vaguement réglementé (voire pas réglementé du tout) en Chine a soulevé des craintes quant à une possible instabilité financière. 
Mais quels sont au juste l'étendue et le degré de risque du système bancaire parallèle chinois ? 
Selon la Commission Chinoise de Contrôle Bancaire (CBRC), le système bancaire parallèle (toutes les opérations au crédit non réglementées par les mêmes normes que les prêts bancaires classiques) a augmenté de 800 milliards de yens (130 milliards de dollars) en 2008 à 7,6 trillions de yens en 2012 (environ 14,6% du PIB). 
On a estimé que l'activité totale hors bilan en Chine – composée de crédits à des promoteurs immobiliers (30-40%), des administrations locales (20-30%), des petites moyennes entreprises (PME), des particuliers et à des emprunteurs de crédit relais – est estimée à 17 trillions de yens en 2012, soit approximativement un tiers du PIB. 
Le terme de « système bancaire parallèle » a pris de l’importance pendant la crise des subprimes aux Etats-Unis pour justifier les capitaux non-bancaires sur le marché financier, tel que les fonds monétaires, les valeurs adossées à des créances mobilières et les produits dérivés spéculatifs, habituellement financés par des banques d'affaires et par de grands investisseurs institutionnels. 
En 2007, le volume des transactions du système bancaire parallèle aux États-Unis a dépassé celui des actifs bancaires classiques. 
Le Conseil de stabilité financière a estimé que le total des actifs du système bancaire parallèle mondial en 2011 s'élevait à 67 trillions de dollars, dont 23 milliards de dollars pour les Etats-Unis, 22 trillions de dollars pour la zone euro et 9 milliards de dollars pour le Royaume-Uni. 
Le montant du système bancaire parallèle chinois s'élève seulement à environ 2,2 trillions de dollars. 
Le système bancaire parallèle en Chine est dominé par le prêt aux emprunteurs à haut-risque, tels que les administrations locales, les promoteurs immobiliers et les PME. 
Il est finalement financé par des dépôts de réseaux bancaires, des produits de gestion de patrimoine et par le capital à risque privé. 
Ainsi le vrai problème de la Chine n'est pas le volume du système bancaire parallèle, mais sa qualité et la capacité du système bancaire à absorber des pertes potentielles. 
Les forces du marché et les conflits politiques ont déclenché l'émergence du système bancaire parallèle en Chine. 
Avec la Banque populaire de Chine (PBOC) qui maintient ses taux d'intérêt artificiellement bas, les petits épargnants ont commencé à profiter des taux de rendement plus élevés offerts par les administrations locales, les promoteurs immobiliers et les PME, qui ont eu besoin de financement pour maintenir les investissements et pour s'adapter au nouvel environnement du marché. 
Depuis 2008, le système bancaire parallèle a explosé en raison de facteurs de prix et de réglementation. 
Dans un environnement dominé par les contrôles quantitatifs directs, comme des taux de prêt plus stricts, le système bancaire parallèle répond à une véritable demande du marché, suite aux taux d'intérêt que les emprunteurs sont prêts à payer pour proposer un mécanisme utile de détermination des prix. 
La Chine simplement besoin d'un meilleur système d'évaluation de la qualité de ces crédits (et pour proposer aux déposants des rendements en mesure de compenser l'inflation). 
Les responsables chinois doivent envisager la peur du système bancaire parallèle comme une opportunité axée sur le marché de transformer le système bancaire en un moteur efficace, équilibré, inclusif et générateur de croissance. 
Ils devraient commencer par une réforme du régime des droits de propriété pour permettre aux forces du marché d'équilibrer l'offre et la demande de l'épargne et des investissements de façon à maintenir la discipline et la transparence du crédit. 
Cela nécessite en premier lieu de déterminer qui, de l'investisseur ou de la banque, assume le risque de défaut sous-jacent des produits de gestion de patrimoine à haut rendement. 
Étant donné qu'il s'agit d'une question juridique touchant à la définition du contrat et à son exécution, il convient que les cours ou les tribunaux d'arbitrage y répondent, et non pas les régulateurs. 
Clarifier la responsabilité ultime de la qualité du crédit et du risque permettrait également de réduire les coûts d'intermédiation en éliminant la nécessité de recourir à des canaux informels, tels que le les sociétés de garantie de crédit et les sociétés de fiducie. 
En outre, la réduction de l'exposition des véhicules de financement des administrations locales est essentielle. 
La Chine doit construire son marché obligataire municipal pour générer un financement plus durable pour les projets d'infrastructure. 
Les administrations locales pourraient alors privatiser les actifs massifs qu'elles ont accumulés au cours des années de croissance rapide, en utilisant les bénéfices pour rembourser leur dette. 
Les efforts de réforme doivent être soutenus par des mesures, comme l'application stricte des obligations de transparence bilan, pour améliorer la gestion des risques. 
En fait les risques existants du système bancaire parallèle sont gérables, étant donnée la croissance du PIB relativement robuste et des fondamentaux macroéconomiques solides. 
Fin 2012, les banques commerciales chinoises détenaient 6,4 trillions de yens en fonds propres et 1,5 trillion de yens en dispositions de prêts non productifs, pour un budget à risque d'environ 8 trillions de yens. 
Les obligations d'Etat à faible risque et les réserves obligatoires de la banque centrale – dont la plupart sont soutenues par des réserves substantielles de devises étrangères – justifient les 31 trillions de yens sur le total des 95 trillions de yens des actifs totaux des banques. 
8 trillions supplémentaires de yens représentent des prêts hypothécaires, qui comportent également peu de risques, étant donné le rapport du prêt à la valeur totale. 
L'exposition aux obligations souveraines nationales – par des entreprises d'Etat et des administrations locales – justifie environ 32 trillions de yens et les obligations des sociétés privées s'élèvent à approximativement 24 trillions de yens. 
Cette répartition suggère que le budget de 8 trillions de yens serait suffisant pour compenser les pertes potentielles découlant du crédit à plus haut risque dans le secteur bancaire commercial de la Chine. 
Les marges élevées de taux d'intérêt fixées par le PBOC fournissent un soutien supplémentaire. 
Mais si davantage de risques s'accumulaient grâce à l'expansion continue du système bancaire parallèle, cet amortisseur de risque pourrait s'avérer insuffisant. 
Ainsi les décisionnaires chinois doivent se concentrer sur la limitation de la croissance du système bancaire parallèle, tout en s'assurant que tous les risques actuels et futurs provenant de ce système soient élucidés. 
L'introduction de mesures visant à apaiser le marché immobilier, et de nouveaux contrôles réglementaires plus directs du crédit du système bancaire parallèle, représentent une avancée dans la bonne voie. 
Peut-être les plus grands défis auxquels la Chine fait face sont l'augmentation des rendements réels sur les dettes financières (dépôts et produits de gestion de patrimoine) et la promotion d'un financement plus équilibré. 
L'augmentation des coûts d'investissement sur les actifs réels contribuerait à freiner les prix de l'immobilier et à réduire la surcapacité dans l'infrastructure et l'industrie. 
Finalement, solutionner le problème du système bancaire parallèle en Chine exigera des mécanismes pour définir, allouer et arbitrer clairement les risques financiers entre les principaux acteurs. Il s'agit d'abord de s'assurer que les emprunteurs sont responsables et que leur passif est transparent. 
Puis de s'assurer du remboursement de la dette municipale par la vente d'actifs et par un financement plus transparent. Et enfin d'alléger leur fardeau en apportant une solution aux conflits de droits de propriété entre les organismes de réglementation et d' arbitrage, voire avec la magistrature. 
Ces réformes institutionnelles feraient de gros progrès en supprimant le risque de défaut de paiement (ou de renflouement) en créant un système financier d'incitations équilibrées orienté vers le marché, pour soutenir la croissance et l'innovation. 

Dix questions sur l’assouplissement quantitatif 
NEW YORK – La plupart des observateurs considèrent que les politiques monétaires non conventionnelles telles que l'assouplissement quantitatif (quantitative easing, ou QE, en anglais) sont nécessaires pour relancer la croissance dans les économies qui sont aujourd'hui anémiques. 
Toutefois, de plus en plus de questions ont également commencé à se faire entendre à propos de l'efficacité et des risques du QE. 
En particulier, dix coûts potentiels associés à ces politiques méritent l'attention. 
Premièrement, bien qu’une réponse purement « autrichienne » (c'est à dire, l’austérité) en vue de faire éclater les bulles d'actifs et du crédit puisse conduire à une dépression, les politiques de QE qui retardent trop longtemps le processus nécessaire du désendettement des secteurs privé et public peuvent créer une armée de zombies : des institutions financières zombies, des ménages et des entreprises zombies et, finalement, des gouvernements zombies. 
Dès lors, quelque part entre les deux extrêmes autrichien et keynésien, les mesures de QE doivent être progressivement éliminées au fil du temps. 
Deuxièmement, un QE à répétition peut devenir inefficace avec le temps, lorsque les canaux de transmission vers l'activité économique réelle commencent à se boucher. 
Le canal des obligations ne fonctionne pas lorsque les rendements obligataires sont déjà bas ; le canal du crédit ne fonctionne pas lorsque les banques stockent de la liquidité et la vélocité pique du nez. 
En effet, ceux qui peuvent emprunter (les entreprises et ménages disposant d’un rating de premier ordre) ne veulent pas ou n’ont pas besoin de crédit, tandis que ceux qui en ont besoin – les entreprises fortement endettées et les ménages avec un moins bon historique de crédit – n’y ont pas accès en raison de la crise du crédit. 
En outre, le canal boursier menant à la revalorisation des actifs à la suite du QE ne fonctionne qu’à court terme si la croissance ne parvient pas à repartir. 
Et, lorsque des politiques de QE sans fin programmée sont mises en œuvre, la baisse des taux d'intérêt réels via la hausse de l'inflation attendue risque d'alimenter les anticipations d'inflation à terme. 
Troisièmement, le canal du taux de change de transmission du QE – l'affaiblissement de la monnaie provoqué par l'assouplissement monétaire – est inefficace si plusieurs grandes banques centrales mettent en place des mesures de QE en même temps. 
Lorsque cela se produit, le QE est un jeu à somme nulle, parce que les monnaies ne peuvent pas toutes tomber à la fois, et les balances commerciales ne peuvent pas toutes s’améliorer en même temps. 
Le résultat devient donc une série de « guerres de QE » en substitut à des « guerre monétaires ». 
Quatrièmement, le QE dans les économies avancées entraîne des flux de capitaux excessifs vers les marchés émergents, qui doivent faire face à un défi politique difficile. 
Une intervention stérilisée sur le marché des changes maintient les taux d'intérêt domestiques à des niveaux élevés et alimente les entrées de capitaux. 
Mais une intervention non stérilisée et / ou une réduction des taux d'intérêt domestiques crée un excès de liquidités qui peuvent alimenter l'inflation domestique et / ou des bulles des actifs et du crédit. 
En même temps, ne pas intervenir et laisser la monnaie s’apprécier érode la compétitivité extérieure, ce qui conduit à la création de dangereux déficits extérieurs. 
Néanmoins, imposer des contrôles sur les entrées de capitaux est difficile et ne garantit pas toujours une étanchéité. 
Les contrôles macroprudentiels par rapport à la croissance du crédit sont utiles, mais parfois inefficaces pour stopper les bulles d'actifs lorsque de faibles taux d'intérêt continuent à soutenir des conditions de liquidité généreuses. 
Cinquièmement, un assouplissement quantitatif persistant peut conduire à des bulles d'actifs, aussi bien là où il est mis en œuvre que dans les autres pays où il a une influence. 
De telles bulles peuvent se produire sur les marchés boursiers, les marchés du logement (Hong Kong, Singapour), les marchés des matières premières, les marchés obligataires (on parle de plus en plus de la possible formation d'une bulle aux États-Unis, en Allemagne, au Royaume-Uni et au Japon) et les marchés du crédit (où les spreads dans certains marchés émergents, ainsi que sur la dette d’entreprises à haut rendement et de haute qualité, sont en train de se réduire de manière excessive). 
Bien qu’une politique de QE puisse se justifier par la faiblesse des fondamentaux économiques et de croissance, maintenir les taux trop bas pendant trop longtemps peut en fin de compte alimenter ce genre de bulles. 
C'est ce qui s'est passé en 2000-2006, quand la Réserve fédérale américaine a fait chuter de manière agressive le taux des fonds fédéraux à 1% au cours de la récession de 2001 et de la période de faible reprise par la suite. En maintenant ces niveaux bas, elle avait alimenté les bulles des crédit / logement / subprimes. 
Sixièmement, le QE peut créer des problèmes d'aléa moral en affaiblissant les incitants des gouvernements à poursuivre les réformes économiques nécessaires. 
Il peut également retarder la rigueur budgétaire qui est nécessaire si de larges déficits sont monétisés, et, en maintenant les taux trop bas, empêcher le marché d'imposer la discipline. 
Septièmement, la sortie du QE est délicate. 
Si la sortie se produit trop lentement et trop tard, la conséquence peut se traduire par de l'inflation et / ou des bulles des actifs / du crédit. 
En outre, si la sortie se fait par la vente des actifs à long terme achetés au cours du QE, une forte hausse des taux d'intérêt pourrait étouffer le redressement, entraînant des pertes financières importantes pour les titulaires d'obligations à long terme. 
Et, si la sortie se fait par une hausse du taux d'intérêt sur les réserves excédentaires (pour stériliser l'effet de l’excédent de base monétaire sur la croissance du crédit), les pertes pour les bilans des banques centrales pourraient être significatives. 
Huitièmement, une période prolongée de taux d'intérêt réels négatifs implique une redistribution du revenu et de la richesse des créanciers et épargnants vers les débiteurs et emprunteurs. 
De toutes les formes d'ajustement qui peuvent conduire au désendettement (la croissance, l'épargne, la restructuration ordonnée de la dette ou l'imposition de la richesse), la monétisation de la dette (et en fin de compte une augmentation de l'inflation) est la moins démocratique et elle porte gravement atteinte aux épargnants et créanciers, y compris les retraités et les fonds de pension. 
Neuvièmement, le QE et d'autres politiques monétaires non conventionnelles peuvent avoir de graves conséquences inattendues. 
Au final, il pourrait y avoir une augmentation excessive de l’inflation ou un ralentissement, au lieu d’une accélération, de la croissance du crédit, si les banques – confrontées à de très faibles marges nettes de taux d'intérêt – estiment que le risque est trop important par rapport au bénéfice attendu. 
Enfin, il y a un risque de perdre de vue tout retour vers des politiques monétaires conventionnelles. 
En effet, certains pays sont en train d’abandonner leur régime de ciblage de l'inflation et d’entrer en territoire inconnu, où il n’existe aucun point d'ancrage pour les anticipations de prix. 
Les États-Unis sont passés de QE1 à QE2 et aujourd'hui QE3, qui est potentiellement illimité et lié à une cible de chômage. 
Les fonctionnaires sont maintenant en train de discuter activement l’opportunité de taux directeurs négatifs. 
Et les décideurs ont opté pour une politique risquée d’assouplissement du crédit alors que l'efficacité du QE s'est affaiblie. 
En bref, au contraire d’un retour à des politiques conventionnelles, les politiques sont en train de devenir de moins en moins conventionnelles, avec peu de clarté quant aux effets à court terme, les conséquences imprévues et les impacts à long terme. 
Il est clair que le QE et d'autres politiques monétaires non conventionnelles présentent d’importants avantages à court terme. 
Mais si de telles politiques restent en place trop longtemps, leurs effets secondaires pourraient être graves – et les coûts à long terme très élevés. 

Pour une juste fixation des prix 
HONG KONG – L'élaboration et l'entretien de l'infrastructure des droits de propriété (les règles, lois, registres ainsi que les structures administratives et juridiques qui définissent, protègent et font appliquer ces droits et codifient les transactions économiques) incombent en principe aux gouvernements nationaux. 
Mais comme l'économie mondiale est devenue de plus en plus interconnectée, une infrastructure mondiale des droits de propriété (IDP) a vu le jour, ce qui augmente encore les enjeux de développement des IDP nationales effectives et la précision des mécanismes de fixation des prix. 
L'IDP mondiale est apparue lors de l'adhésion des pays du monde entier à des critères de réglementation de comptabilité internationale qui dépendent de l'Organisation Mondiale du Commerce, des Accords de Bâle, des normes établies par l'Organisation internationale des commissions de valeurs (OICV) ou encore de certains aspects du droit international. 
Au moment où les économies nationales et les multinationales se disputent les parts de marché, les normes mondiales d'orientation des marchés prennent une importance grandissante. 
Prenons l'exemple du secteur du smartphone, sur lequel les sociétés Apple, Samsung, Sony, Nokia, Huawei se livrent une rude concurrence pour obtenir leur part du marché mondial. 
Étant donné que les entreprises ne peuvent pas rivaliser sur les marchés mondiaux sans une forte IDP intérieure, cette concurrence au niveau des entreprises a conduit les pays à améliorer leur IDP nationale à long terme. 
En outre, un établissement précis des niveaux de prix des actifs est essentiel au bon fonctionnement du marché. 
L'Etat influence indirectement le prix des actifs par son influence sur l'inflation, sur les taux d'intérêt et sur la force de la monnaie. 
Les gouvernements peuvent influencer directement le prix des ressources clés comme l'énergie, des devises et des services publics par la fiscalité, les droits de douane, les quotas de production et les droits de propriété sur les ressources naturelles. 
L'intervention du gouvernement sur les prix de référence peut se justifier au nom de la gestion macro-économique ou des mesures réglementaires pour améliorer la prestation des biens et services publics. 
Après tout, l'Etat détermine l'offre de la monnaie fiduciaire et est responsable de l'énergie et de la conservation des ressources naturelles. 
Mais il existe un risque que l'État commette de grosses erreurs sur la fixation de certains prix. 
Cela est particulièrement vrai pour ma monnaie, qui a deux prix. 
Le gouvernement (la main visible) fixe le prix de référence des actifs financiers sans risque par la politique monétaire et le contrôle des déficits budgétaires, alors que le marché (la main invisible) définit les primes de risque des actifs à risque au-dessus du taux de référence. 
La distinction entre les deux prix est le fondement de la théorie de la finance moderne. 
Mais le système repose sur l'hypothèse que le gouvernement va fixer les taux d'intérêt de référence précis pour les actifs sans risque. 
Les récentes crises dans les pays développés ont prouvé que cette hypothèse n'était pas fiable : l'énorme dette publique et les déficits budgétaires ont poussé les banques centrales à augmenter massivement leurs bilans, entraînant des taux de référence réels (indexés sur l'inflation) négatifs. 
En fait, baisser les taux de référence des actifs sans risque modifie la répartition de la prime de risque sur les actifs à risques, ce qui le rend trop bas quand les bulles d'actifs se créent et trop élevé quand elles éclatent. 
Cette tendance était évidente lors de la crise économique asiatique de 1997-1998, lors de la crise financière mondiale de 2008 et de la crise de la zone euro qui a éclaté en 2010. 
La logique et le mécanisme que le gouvernement utilise pour fixer les prix de référence sont très différents de ceux que le marché utilise pour fixer les primes de risque. 
Le gouvernement influence les décisions politiques, fondées sur des considérations économiques, sociales et politiques, dans un comportement de maximisation du profit (fixés par le prix déterminé par l'Etat et exigeant une forte IDP), ce qui influence le marché. 
Ainsi le rôle du marché dans la détermination des prix est indissociable de celui du gouvernement. 
En effet, il existe une relation de rétroaction complexe, non linéaire entre les deux. Et donc l'élaboration d'un système de fixation des prix par le capital dépend des deux acteurs. 
Jusque récemment, les marchés des pays développés ont prédominé en indexant les primes de risque sur leurs IDP matures et fiables, ce qui comprend des règles claires et un haut niveau de transparence dans la fixation des prix. 
Mais même dans les pays avancés, l'influence des groupes d'intérêts peut conduire à des défaillances de l'action collective qui, à leur tour, mènent à de mauvais taux de référence. 
Le scandale de LIBOR de l'année passée, dans lequel les banques ont déclaré des taux d'intérêt imprécis pour manœuvrer les prix des instruments financiers, illustre parfaitement ce type de risque. 
Pendant ce temps, étant donné que de nombreuses économies naissantes ont des IDP incomplètes ou immatures, leur influence sur la fixation des prix du marché est relativement faible. 
Dans les systèmes dominés par l'État comme celui de la Chine, le développement d'une IDP efficace, qui distingue les droits et les responsabilités des acteurs du marché, en assurant la transparence de la plateforme d'échange et en créant un processus juste et équitable de règlement des litiges, est particulièrement difficile, parce que l'État agit comme un régulateur, détenteur des capitaux, exploitant des entreprises et concurrent sur le marché. 
Dans de tels systèmes, le gouvernement contrôle directement les taux d'intérêt de référence. 
Mais la fixation du taux correct pour les actifs sans risque est difficile lorsque les flux de capitaux traversent facilement les frontières, ce qui permet aux acteurs du marché de tirer parti des écarts entre les taux des différents pays. 
C'est là que réside le dilemme (auquel fait face actuellement la Chine) de réformes orientées sur le marché. 
Alors que les flux de capitaux transfrontaliers, les taux d'intérêt et les taux de change doivent être assouplis pour maintenir le développement économique, ces réformes augmentent le risque de bulles d'actifs quand elles s'appliquent à des prix de référence faussés. 
Les économies naissantes ont vu que la puissance de l'effet de levier chez les investisseurs pouvait fausser le processus de formation des prix dans les économies avancées frappées par la crise. 
Empêcher ceci de se produire dans des économies naissantes exige que les dirigeants de ces pays équilibrent leurs politiques monétaires, fiscales et macro-prudentielles afin de permettre une évaluation du prix des capitaux sans risque. 
Cet équilibre se complique encore par l'influence des mesures politiques prises par les pays avancés sur les économies naissantes. 
Les taux d'intérêt exceptionnellement bas et l'assouplissement quantitatif peut être approprié pour des économies avancées à croissance lente, mais ils peuvent être problématiques pour les économies naissantes qui luttent pour promouvoir des mécanismes de fixation des prix indexés sur le marché. 
Dans ce contexte, il peut être approprié de renforcer davantage l'IDP mondiale. 

La crise cinq ans après : le verre est aux trois quart vide 
NEW-YORK – En 2008, lorsque la banque d'investissement Lehman Brothers a fait faillite, déclenchant la pire crise financière mondiale depuis la Grande dépression, les causes en étaient évidentes aux yeux de la majorité des observateurs. 
Un systéme financier démesuré et dysfonctionnel avait mal réparti le capital, et plutôt que de gérer les risques, ils les avaient engendrés. 
La déréglementation financière et l'argent facile avaient suscité des prises de risque inconsidérées. 
La politique monétaire à elle seule allait se révéler insuffisante pour relancer l'économie, même si l'argent de plus en plus facile a permis d'éviter l'effondrement complet du système financier. 
Aussi allait-il falloir s'appuyer davantage sur la politique budgétaire : une hausse des dépenses publiques. 
Cinq ans plus tard, si certains en Europe et aux USA se congratulent d'avoir éviter une dépression, personne ne peut prétendre que la prospérité est de retour. 
L’Union européenne émerge seulement d'une récession à double creux (un triple creux pour certains pays) et certains membres sont encore en dépression. 
Le PIB de beaucoup de pays de l'UE reste encore inférieur ou à peine supérieur à ce qu'il était avant la dépression. 
Prés de 27 millions d'Européens sont au chômage. 
Aux USA, 22 millions d'Américains sont en quête d'un emploi à temps complet. 
Il faut remonter à l'époque où les femmes ont commencé à travailler pour retrouver un tel niveau de chômage. 
Le revenu et le patrimoine de la plupart des Américains sont inférieurs à ce qu'ils étaient bien avant la crise. 
Le salaire moyen des travailleurs est plus bas qu'il ne l'a jamais été depuis 40 ans. 
Oui, nous avons fait quelques choses pour améliorer les marchés financiers. 
Il y a eu une certaine augmentation quant aux exigences en capitaux - mais bien inférieure à ce qui serait nécessaire. 
Certains des produits dérivés à risque (des armes financières de destruction massive) ont été mis sur les marchés, ce qui a augmenté leur transparence et diminué le risque systémique ; mais de gros volumes continuent à se négocier de gré à gré, dans l'opacité. 
Autrement dit, nous ne savons pas grand chose de l'exposition aux risques de nos plus grandes institutions financières. 
Il a également été mis un frein à certaines pratiques prédatrices et discriminatoires en matière de prêts et à certains excès des émetteurs de cartes de crédit, mais les abus continuent. 
Les travailleurs pauvres sont trop souvent victimes de prêts sur salaire à des taux usuriers. 
Les banques dominantes continuent à prélever d'énormes commissions sur les débits et sur les transactions par l'intermédiaire de cartes de crédit, contraignant les commerçants à payer ce service un montant plusieurs fois supérieur à ce qu'il serait sur un marché véritablement compétitif. 
Il s'agit tout simplement de taxes au bénéfice d'intérêts privés plutôt que la collectivité. 
D'autres problèmes sont en suspens - et certains se sont aggravés. 
Le marché du crédit immobilier est encore moribond : le gouvernement garantit maintenant plus de 90% des prêts, pourtant le gouvernement du président Obama n'a pas proposé un nouveau système qui assurerait l'existence d'un système de prêt immobilier à un coût abordable. 
Le système financier est devenu encore plus concentré, exacerbant le problème des banques qui sont non seulement trop grosses et trop interconnectées pour faire faillite, mais qui sont aussi difficiles à gérer du fait de leur taille et sont trop importantes pour avoir à rendre des comptes. 
Malgré les scandales qui se succèdent - du blanchiment d'argent et de la manipulation des marchés à la discrimination raciale pour accorder des prêts et des saisies illégales - aucun dirigeant important n'a eu à rendre des comptes. 
Et quand il y a eu des amendes, elles ont été bien trop faibles, de crainte de mettre en danger des institutions d'importance systémique. 
Les agences de notation ont été poursuivies dans deux affaires d'ordre privé. 
Mais elles n'ont eu à rembourser qu'une fraction des pertes qu'elles ont causées. 
Pire encore, le problème de fond - les agences sont payées par les entreprises qu'elles notent - n'est pas réglé. 
Les banquiers se flattent d'avoir entièrement remboursé à l'Etat le montant des fonds de secours dont ils ont bénéficiés quand la crise a éclaté. 
Mais ils oublient de dire que tout bénéficiaire d'un énorme prêt de l'Etat à un taux d'intérêt proche de zéro peut gagner des milliards en prêtant à son tour cette somme à l'Etat. 
De même, ils évitent de mentionner le coût résultant pour le reste de l'économie - des pertes de production cumulées en Europe et aux USA qui dépassent 5000 milliards de dollars. 
Ceux qui disaient que la politique monétaire ne suffirait pas ont eu raison. 
Certes, nous étions tous keynésiens - mais bien trop brièvement. 
La stimulation budgétaire a fait place à l'austérité, avec des conséquences nuisibles prévisibles (et prévues) sur l'économie. 
Certains en Europe sont satisfaits de ce que l'économie semble avoir atteint son niveau plancher. 
Avec le redémarrage de la production, la récession (définie par deux trimestres consécutifs de contraction de l'économie) est officiellement terminée. 
Mais peut-on véritablement dire qu'un pays dans lequel le revenu de la plupart des gens est inférieur à ce qu'il était avant 2008 est sorti de la récession ? 
Et un pays dans lequel le quart des travailleurs (et la moitié des jeunes) sont au chômage (comme c'est le cas en Grèce et en Espagne) est encore en dépression. 
L'austérité a échoué et le retour au plein emploi n'est pas pour demain (il n'est pas surprenant que la perspective soit moins sombre pour les USA où l'austérité est moins marquée). 
Certes, on peut dire que le système financier est plus stable qu'il y a cinq ans, mais c'est mettre la barre très bas, car il vacillait alors au bord du précipice. 
Que ce soit dans les milieux gouvernementaux ou au sein du secteur financier, ceux qui s'auto-congratulent du retour à la rentabilité des banques et des améliorations de la réglementation (arrachées de haute lutte) devraient se pencher davantage sur ce qui reste à faire. 
Le verre n'est pas à moitié plein, au mieux il est rempli au quart. Autrement dit pour la plupart des gens il est aux trois quart vide. 

La gauche démocratique et les enjeux de la place Taksim 
ISTANBUL – Le petit parc de la place Taksim qui orne la métropole tentaculaire d’Istanbul constitue l’un des derniers espaces verts du centre-ville. 
Le 28 mai, une poignée d’écologistes turcs avaient simplement entamé un mouvement de protestation pacifique contre un plan de réaménagement du parc, censé remplacer sa verdure par une réplique des casernes militaires de l’ère Ottomane qui abriterait un centre commercial ainsi que des appartements. 
Mais la lourdeur de la répression policière a embrasé un mouvement civique massif, qui s’est propagé au pays tout entier. 
Le plan de réaménagement du parc a suscité une colère considérable à l’encontre de ce qu’un large segment de la population turque, et notamment les jeunes, considère comme une gouvernance politique paternaliste et autoritaire. 
L’essor rapide de ce mouvement a été alimenté par une opposition généralisée face à ce que beaucoup perçoivent comme un effort officiel de régence du mode de vie des individus, ainsi que par une frustration liée à un sentiment d’inégalité économique. 
En effet, s’il s’agit d’un mouvement de protestation initié par un certain nombre d’écologistes et de jeunes laïques, ce mouvement s’est remarquablement diversifié, ralliant presque du jour au lendemain des communautés diverses. 
Même les musulmans les plus religieux – et notamment ceux qui estiment que le développement de la Turquie a fait naître un état d’esprit rentier, et permis à beaucoup de s’enrichir trop facilement – ont rejoint les manifestations, comme l’ont fait plusieurs groupes d’extrême-gauche. 
Certaines de ces manifestations ont sombré dans la violence. 
Pour autant, ce mouvement s’est dans l’ensemble exprimé de manière pacifique, voire dans la joie. 
En outre, plusieurs personnalités importantes appartenant au Parti de la Justice et du Développement, ou proches de celui-ci, ont fait part de leur volonté de nouer un dialogue avec les protestataires. 
Le président Abdullah Gül a en particulier joué un rôle d’apaisement, se comportant en homme d’État. 
L’une des caractéristiques frappantes de ces protestations réside dans la distance que les manifestants ont installée entre eux et les partis politiques en place, dont le Parti républicain du peuple (CHP), première force de l’opposition laïque de centre-gauche. 
Le « sit-in » de la place Taksim se rapproche en ce sens de certains mouvements qui se jouent à l’étranger, et notamment dans les démocraties développées, comme le mouvement « Occupy Wall Street, » ou encore les manifestations italiennes et espagnoles. 
Chacun de ces mouvements revêt bien évidemment un certain nombre de caractéristiques spécifiques au pays – parmi lesquelles, dans le cas de la Turquie, une réaction face à un paternalisme gouvernant les modes de vie. 
Les sociaux-démocrates doivent néanmoins comprendre pourquoi ces mouvements contestataires se sont construits relativement indépendamment de partis politiques de centre-gauche existants et organisés. 
À défaut d’un tel réalisme, le centre-gauche d’Europe et des pays émergeants ne pourra retrouver d’élan politique. 
Les systèmes de production modernes, dans lesquels les technologies de l’information jouent un rôle crucial, n’ont plus rien à voir avec les ateliers immenses de la naissance du syndicalisme ou de la social-démocratie. 
La façon dont est aujourd’hui produite la majorité du PIB a rendu considérablement plus difficile pour la gauche la possibilité de s’organiser à la manière du passé. 
Cette évolution a affaibli les partis de centre-gauche. 
D’un autre côté, les technologies de l’information et les médias sociaux mondiaux ont permis aux peuples de surmonter la fragmentation sociale, faisant disparaître les obstacles professionnels ainsi que les considérations géographiques et les frontières nationales. 
Ces derniers jours, il semblerait que les commentaires concernant la place Taksim aient occupé une grande partie du « Tweet space. » 
De ce côté de l’hyperespace, on assiste bien évidemment à toutes sortes de comportements, y compris à un certain nombre d’appels aux pires formes de sectarismes qui soient. 
Ce sont néanmoins le désir de liberté individuelle, l’acceptation de la diversité, le souci de l’environnement, et le refus d’être « chapeautés » par le sommet de l’État qui dominent. 
Kemal Kılıçdaroğlu, dirigeant réformiste du CHP, a rapidement admis toutes ces dynamiques : « Les manifestants ne veulent pas de nous sur le front, » a-t-il déclaré, « et nous avons beaucoup à apprendre des événements qui se jouent actuellement. » 
Il n’en demeure pas moins que si la société civile peut s’avérer constituer un déclencheur, la démocratie et la politique devront tôt ou tard mener ce processus de changement. 
Que ce soit à New York, Paris, Madrid, Rome, Istanbul ou New Delhi, un sentiment de malaise et un désir de changement émergent dans des sociétés de plus en plus inégalitaires, et dans lesquelles la politique et les affaires s’entremêlent dans le plus grand secret. 
La hausse du chômage des jeunes, l’amputation des retraites et la réduction des dépenses sociales se jouent à une période où bon nombre de grandes sociétés multinationales fuient l’impôt en toute légalité, expatriant leurs profits vers des contrées fiscalement plus favorables. 
Au sein de la zone euro, les prix des actions grimpent en flèche, alors même que le chômage a atteint le pic record des 12.2%. 
L’opposition démocratique ne pourra remédier aux défaillances de l’ordre existant que si elle admet la nécessité de formes de mobilisation bien différentes de celles d’autrefois. 
Il lui appartient de reconnaître ce fort désir populaire d’autonomie individuelle, de prendre des positions fortes concernant les femmes et la jeunesse, et d’appuyer davantage l’esprit individuel d’entreprise (en réformant également l’assurance sociale pour la rendre plus rentable et véritablement inclusive). 
Enfin, n’oublions pas que l’environnement, le changement climatique et la solidarité mondiale constitueront les thèmes déterminants du XXIe siècle. 
En agissant seuls, les États-Nations ne parviendront ni à résoudre la question de l’évasion fiscale, ni celle des émissions de carbone. 
Ce renouveau de patriotisme actuellement constaté aux quatre coins du monde – réponse à toute l’injustice et à toute la désintégration que peut générer la mondialisation – doit être réconcilié avec la solidarité humaine, le respect de la diversité, et la capacité à œuvrer au-delà des frontières nationales. 
Le succès du parti vert allemand s’explique en effet notamment par l’attention qu’il prête à beaucoup de ces problématiques. 
Si les événements survenus sur la place Taksim sont spécifiques à la Turquie, les aspirations qu’ils reflètent sont quant à elles universelles. 
On peut d’ailleurs en dire de même s’agissant du défi auquel est confrontée la gauche démocratique. 

Un remède alternatif à l’assainissement budgétaire ? 
BRUXELLES – Oubliez la falaise fiscale. 
La vraie question est la montagne fiscale. 
Selon le Fonds monétaire international, réduire le ratio dette publique sur PIB à un niveau sans danger représente un défi de grande ampleur pour la plupart des pays avancés. 
En Europe, de nombreux gouvernements, qui se sont engagés sur la voie de l'assainissement budgétaire alors que leurs économies étaient encore faibles, sont maintenant aux prises avec les répercussions sur la croissance. 
En conséquence, la stabilisation de la dette semble être une cible de plus en plus difficile à atteindre. 
Aux États-Unis, l’assainissement a à peine commencé. 
Parce que l'économie privée est maintenant plus forte, le pays peut bénéficier de conditions plus favorables en terme de croissance, mais l'ampleur de l'austérité budgétaire nécessaire – plus de dix points de pourcentage du PIB, selon le FMI – est effrayante. 
Au Japon, rien n'a été fait à ce jour et l'importance de l'effort requis défie l'imagination. 
Officiellement, tous les gouvernements des pays avancés restent engagés à accepter la douleur de l'ajustement. 
Mais combien d’entre eux s’épuiseront avant que ce programme soit réalisé dans son intégralité ? 
Volontairement ou non, certains peuvent recourir à l'inflation ou à des mesures administratives destinées à capturer l'épargne nationale en vue de financer l'Etat et de garder des taux obligataires faibles (ce que les économistes appellent la répression financière) – ou encore, de manière ultime, recourir à la restructuration pure et simple de la dette. 
Chacun de ces trois remèdes non orthodoxes ont été utilisés durant des crises de la dette antérieures. 
Ils peuvent être considérés comme des formes de taxation, même s’il s’agit d’une taxation plutôt implicite qu'explicite. 
En fin de compte, ce sont différentes méthodes pour forcer les générations actuelles et futures à assumer le fardeau de la dette qui s’est accumulée. 
Est-il préférable de choisir un ajustement complet ? 
Ou, est-il conseillé de mélanger l’assainissement avec une dose de remède alternatif ? 
Sur ce point, la discussion est souvent formulée en termes moraux. 
L’ajustement, nous dit-on, est moralement louable, tandis que toutes les alternatives impliquent de répudier les contrats que les gouvernements ont conclus avec les créanciers obligataires. 
Cela peut être vrai, mais les gouvernements sont des animaux politiques. 
Ils se soucient plus du bien-être des électeurs que des principes moraux. 
Il est donc utile de discuter en termes purement économiques ce qu’impliquent les choix orthodoxes et non orthodoxes du point de vue de l'équité et de l'efficacité. 
Commençons avec l’équité. 
De ce point de vue, l'ajustement est difficile à battre. 
La combinaison de la fiscalité et des réductions de dépenses permet de distribuer avec précision la charge de l'ajustement. 
La décision appartient au législateur. 
Certains ajustements, comme en France aujourd'hui, pèsent surtout sur les individus à gros revenu et richesse ; d'autres, comme en Italie, pèsent sur les retraités. 
Ces choix ont été faits démocratiquement, au sein des parlements, dans le cadre de décisions budgétaires. 
Par contre, les techniques non orthodoxes sont moins précises et plus opaques. 
L'inflation affecte toutes les personnes qui détiennent des actif (liquidités, obligations) ou des revenus (salaires, revenus de comptes d'épargne) qui ne sont pas indexés (ou sont imparfaitement indexés) par rapport au niveau des prix. 
La répression financière est essentiellement une forme de taxation administrative de l'épargne intérieure. 
Quant à la restructuration, elle correspond à un prélèvement sur la richesse des obligataires, y compris l’épargne-pension de la classe moyenne. 
Au niveau distributif, il ne semble donc pas y avoir de bonne raison d'y recourir au lieu de compter sur la fiscalité pure et simple. 
Néanmoins, il y a des exceptions. 
Premièrement, les gouvernements et les parlements peuvent être politiquement incapables de prendre la responsabilité des choix distributifs et préférer les garder cachés. 
Ce n'est pas une bonne raison, mais cela arrive. 
Deuxièmement, la restructuration concentre le poids de l’ajustement sur les personnes qui détiennent des obligations émises avant une certaine date limite. 
Elle établit ainsi une distinction entre le passé et l'avenir – provoquant ce que John Maynard Keynes appelait « l’euthanasie du rentier ». 
Lorsque le poids de la turpitude passée est trop lourd, il peut s’agir de la seule solution pour protéger les générations futures. 
Enfin, aussi bien l'inflation que la restructuration reportent une partie du fardeau sur les détenteurs d'obligations non résidents (au travers de la dépréciation du taux de change et de la réduction directe de la valeur des actifs, respectivement). 
Pour les contribuables, c'est une formule alléchante, surtout quand une part importante de la dette est détenue en-dehors du pays. 
Faire payer les étrangers est cependant discutable. 
Après tout, ce ne sont pas eux qui ont bénéficié des biens publics ou des transferts financés par l'émission de dette. 
Dès lors, cette solution devrait être réservée dans le cas où le pays dans son ensemble est devenu insolvable. 
Passons à présent à l'efficacité. 
Des ajustements à grande échelle peuvent affaiblir la capacité d’une économie à générer de la croissance, parce que des impôts élevés découragent les investissements ou parce que des coupes dans les dépenses publiques érodent la qualité des infrastructures et de l'éducation. 
Toutefois, tout cela s’applique également aux remèdes non orthodoxes. 
La répression financière introduit des distorsions en canalisant l'épargne vers le financement du budget et au détriment des investissements. 
L'inflation implique une augmentation des taux d'intérêt à long terme, jusqu’à ce que les marchés reprennent confiance dans la banque centrale. 
Et la restructuration affaiblit les banques, qui détiennent généralement d'importants portefeuilles d'obligations d'état, ce qui les rend moins aptes à financer l'économie. 
En effet, la restructuration sape le fondement de tout le système financier : le rôle de la dette souveraine en tant qu’actif non risqué. 
Comme les pays en développement en ont fait la triste expérience, tous ces effets sont mauvais pour l'allocation du capital et la croissance. 
Cependant, une exception peut être présentée à nouveau. Lorsque les secteurs public et privé sont tous deux surchargés de dette, l'ajustement conduit à une spirale de déflation par la dette, en particulier lorsqu'il est réalisé sous un régime de taux de change fixe. 
Dans ces conditions, un ajustement complet risque de devenir autodestructeur, ou au moins déraisonnablement difficile, comme l'illustre le cas de la Grèce. 
En dépit de leurs coûts économiques, la restructuration de la dette publique ou l'érosion de toutes les dettes publiques et privées à travers l'inflation peuvent se révéler des options moins néfastes. 
En fin de compte, les alternatives à l'ajustement ne sont pas tendres. 
A part dans des situations extrêmes, elles sont moins performantes que l'ajustement budgétaire du point de vue de l'équité et ne sont pas préférables en termes d'efficacité. 
Par conséquent, l'idée qu'elles offrent un moyen facile de sortir de situation actuelle que connaissent les pays avancés est un fantasme. 
Plutôt que de se flatter d’illusions, les gouvernements devraient affronter les choix difficiles qui se présentent. 
Il est parfois nécessaire de recourir à des remèdes alternatifs, mais ceux-ci ne sont pas sans douleur. 
Ils doivent être considérés comme des traitements de dernier recours. 


Civiliser la ville 
BANGALORE – La moitié de l'humanité (soit 3,5 milliards de personnes) vivent aujourd'hui dans des zones urbaines. 
Nos métropoles sont les moteurs de la croissance d'une économie mondiale après les épreuves de la crise financière. 
Chez moi, à Bangalore, les investissement abreuvent une ville à l'avant-garde de la transformation de l'économie indienne : siège d'entreprises comme Infosys et Wipro, citée par le magazine Forbes comme l'une des « villes à la croissance la plus rapide de la prochaine décennie. » 
Mais au moment où les citoyens de Bangalore se préparent à se rendre aux urnes pour les élections fédérales, leurs préoccupations ne sont pas seulement économiques. 
Certaines réussites financières de la ville masquent une réalité plus sombre : la qualité de vie de nombreux citadins s'est détériorée au cours des dernières années. 
Le flux des pauvres des zones rurales vers les grandes villes est l'un des récits exemplaires de l'ère moderne. 
Et les gouvernements, qui se concentrent en général sur les seuls chiffres de la performance économique, encouragent l'urbanisation rapide. 
En Chine, par exemple, l'assouplissement des contrôles migratoires dans les années 1980 et l'ouverture de l'économie ont conduit à la croissance spectaculaire des villes de l'Est du pays. 
Plus de 50% des Chinois vivent aujourd'hui dans des zones urbaines, contre 25% en 1990, et cette proportion devrait atteindre 70% en 2035. 
Alors que la majorité des Indiens vivent encore dans des zones rurales, ce fait aussi est en pleine mutation. 
De 1970 à 2010, la population urbaine de l'Inde a augmenté de 250 millions. 
Le prochain quart de milliard va s'ajouter en deux fois moins de temps. 
En 2030, 70% du PIB de l'Inde proviendra des villes. 
Mais les villes ne peuvent pas simplement faire face à l'afflux de migrants au rythme actuel. 
Les métropoles à croissance rapide de l'Inde, de la Chine, du Brésil, et d'autres économies naissantes principales offrent de nombreux emplois, mais les infrastructures de base manquent. En conséquence, plusieurs des citadins les plus pauvres vivent dans des taudis, sans services de santé adéquats, sans approvisionnement en eau ni en électricité. 
Les problèmes sont légion. 
Les municipalités, souvent en raison de la corruption ou d'une mauvaise gestion, sont incapables ou hésitent à imposer des règlements d'urbanisme rigoureux. 
Les dépenses d'infrastructure sont soit insuffisantes, soit mal ciblées. 
Les travailleurs qui rentrent de leur travail retrouvent des foyers sombres, humides et déprimants. 
Ils ne se sentent pas en sécurité dans des rues mal éclairées, avec peu d'accès à des parcs ou à des centres de loisirs. 
Les matinées et les soirées sont perdues dans de longues navettes sur des routes polluées. 
La nouveauté des améliorations économiques rapides perçues par de nombreux citadins en Inde, en Chine et ailleurs au cours des dix dernières années, a isolé les gouvernements des répercussions de la mauvaise planification urbaine. 
Cependant quand je me promène le matin dans Bangalore, je ressens de plus en plus d'insuffisances et de frustration quant aux pauvres améliorations de la qualité de vie de mes concitoyens. 
La démocratie existe précisément pour remédier à ce genre d'injustices rapportées par les travailleurs de Bangalore, rencontrés dans les rues et sur Internet. 
Bangalore est une ville moderne et ses citoyens expriment leur mécontentement par des moyens modernes : sur Facebook, sur les salons de discussion et sur Twitter. 
Les gouvernements feraient bien de tenir compte de ces plaintes (à savoir, s'engager avec eux dans ces nouveaux conseils municipaux hi-tech), car des troubles civils pourraient perturber la dynamique positive, non seulement dans les villes, mais de l'ensemble de l'économie mondiale. 
Cette menace peut paraître éloignée, car la croissance se maintient à des taux relativement élevés. Mais si les travailleurs ne voient pas les bénéfices de leurs travail se concrétiser sous forme de d'une amélioration de leur niveau de vie, des protestations pourraient s'ensuivre. 
Il y a déjà eu des grèves dans les usines à travers la Chine, à Motorola Honda et Foxconn, entre autres. 
Cela aurait été impensable il y a quelques années, ainsi que la tendance actuelle de plus en plus marquée de désurbanisation parmi les classes moyennes urbaines de la Chine, une fuite des cerveaux où les citadins instruits renoncent à la foire d'empoigne et retournent à la campagne à la recherche d'air pur, de grands espaces et d'un meilleur logement. 
Nos villes risquent de devenir littéralement inhabitables. 
Sur les dix villes les plus peuplées du monde, sept sont en Inde. 
L'étalement urbain de Delhi, Bombay, Chennai et Bangalore s'est poursuivi hors de tout contrôle et de toute prévision, avec un sous-investissement dans les infrastructures, depuis trop longtemps. 
La pollution urbaine a contribué à 620 000 morts inutiles en Inde l'an dernier, principalement chez les très pauvres. 
Le nombre de personnes vivant dans nos quartiers pauvres a doublé au cours de la dernière décennie, et est maintenant supérieur à la population du Royaume-Uni. 
Le cabinet de conseil McKinsey affirme dans un compte-rendu récent que l'Inde doit investir au moins 1,2 billion de dollars de son infrastructure urbaine au cours des deux prochaines décennies, soit 134 dollars par habitant par an. 
L'Inde investit actuellement seulement 17 dollars par habitant, comparativement à 116 dollars en Chine et 292 dollars aux États-Unis. 
L'Inde dépense moins en soins de santé et d'éducation par habitant que la Chine, le Brésil, l'Afrique du Sud ou le Mexique. 
Si l'Inde veut maintenir sa compétitivité, elle doit impérativement mettre l'accent sur l'amélioration spectaculaire des zones urbaines de la nation. 
McKinsey a évalué que le pays a besoin de 700 à 900 millions de mètres carrés de nouveaux espaces résidentiels et commerciaux chaque année; de 350 à 400 kilomètres (217 à 248 miles) de réseaux ferrés (20 fois plus que ce qui a été réalisé durant la dernière décennie), et de 19 000 à 25 000 kilomètres de construction de routes par an (l'équivalent de toutes les routes construites au cours des dix dernières années). 
La tâche est ardue. 
Mais en dépit des plaintes, les citadins de l'Inde, comme ceux d'autres pays, ne veulent pas sacrifier les énormes gains des dernières décennies à un gouvernement inefficace ou corrompu. 
Ils veulent travailler pour un futur dans lequel leur qualité de vie sera parmi les meilleures du monde, avec des espaces verts, des transports en commun durables, de l'air pur, des maisons bien construites et des rues sûres. 
C'est pourquoi j'ai mis en place le Prix Nammu Bengaluru (« Notre Bangalore »). 
Il est fondamental de distinguer ceux qui contribuent à la vision d'une ville célébrée non seulement pour ses réussites économiques, mais aussi pour sa qualité de vie. 
Leur exemple est celui que les citadins des pays émergents du monde entier doivent chercher à imiter. 

Le miroir sino-américain 
HONG KONG – Le mois de novembre a été marqué par plusieurs changements majeurs de gouvernance politique autour du monde, parmi lesquels la confirmation de Xi Jinping en tant que dirigeant suprême de la Chine, ou encore la réélection du président américain Barack Obama. 
Ont été mises en lumière un certain nombre de différences frappantes entre les systèmes politiques de ces deux États. 
Pour autant, les deux nations partagent les mêmes objectifs quant au développement de leur pays : accroître la prospérité des citoyens, réduire les inégalités sociales, et faire face au défi de la viabilité de l’environnement. 
Le fait est que la rapidité des évolutions sociales, technologiques et environnementales pose des problématiques à la fois aux modèles de gouvernance et de développement des Occidentaux et des Chinois, qui exigent des réformes significatives. 
De plus, il appartient aux dirigeants de ces deux États de mettre en œuvre des réformes dans le cadre d’un mandat limité, de ressources restreintes, et d’un contexte commercial mondial marqué par la rivalité et l’interdépendance. 
Aux États-Unis, où les marchés, l’appareil judiciaire et la réglementation sont extrêmement développés, l’impératif ne réside pas dans la réforme institutionnelle, mais dans la réforme des politiques – qui doivent répondre à la fébrilité budgétaire, aux inégalités des revenus et des richesses, au chômage, aux défis en matière de santé ainsi qu’à la détérioration des infrastructures physiques. 
Pour ce qui est de la Chine, la difficulté réside en grande partie dans l’élaboration et la mise en œuvre de la marche à suivre à venir en matière de réformes institutionnelles en vue de favoriser la croissance et l’efficience économiques, de réduire les inégalités sociales, d’éliminer les distorsions du marché, d’endiguer la dégradation écologique, et de lutter contre la corruption. 
La Chine s’orientant vers le statut de société de plus en plus urbanisée et présentant une classe moyenne de plus en plus âgée, le défi pour ses nouveaux dirigeants consiste non seulement à répondre aux besoins de la population en termes d’emploi, de santé et de sécurité sociale, mais également d’améliorer l’efficacité de la gouvernance et de l’État en instaurant contrôles et garde-fous à l’endroit du pouvoir politique. 
Chine et États-Unis se heurtent à une formidable résistance à la réforme de la part de groupes de pression et d’intérêts particuliers. 
Tous deux sont également confrontés à d’importantes distorsions des prix, en raison d’un assouplissement quantitatif de la part des décideurs monétaires, lequel conduit à des taux d’intérêt réels négatifs. 
Dans une certaine mesure, les difficultés de ces deux États sont comme un miroir de l’un par rapport à l’autre. 
Les États-Unis manquent d’investissements dans les infrastructures, lesquelles sont en excès en matière de produits financiers dérivés – fruits d’une exploitation opaque de la surconsommation. 
D’un autre côté, la Chine souffre d’une sous-consommation ainsi que d’un quasi-surinvestissement, et doit trouver l’équilibre entre le secteur étatique et le secteur privé. 
La tendance de la démocratie américaine à mettre l’accent sur les horizons à court terme s’avère couteuse, les réductions d’impôt et l’augmentation des avantages sociaux donnant lieu à des déficits budgétaires chroniques, et faisant peser sur les générations futures l’obligation de régler la facture d’années de surconsommation. 
En Chine, le système de parti unique s’est révélé efficace dans la mesure où il a permis une croissance forte ; d’un autre côté, il lui faut aujourd’hui faire face à une corruption effrénée et à une bureaucratie excessive ayant évincé le secteur privé tout en entravant créativité et innovation. 
Il conviendrait à la Chine et aux États-Unis de tirer d’importants enseignements des points forts et des faiblesses inhérents à chacun de leur système. 
Tout d’abord, dans les deux pays, le challenge ne consiste pas à voir s’affronter l’État et le marché, mais bien à trouver des complémentarités entre les deux. 
L’État fonctionne le mieux lorsqu’il délimite, préserve, et statue sur les droits de propriété, tandis que le marché remplit le mieux son rôle lorsqu’il attribue les droits de propriété et harmonise les incitations des individus. 
Ensuite, les deux États doivent trouver la mesure adéquate dans l’équilibre des intérêts à court terme et à long terme. 
Compte tenu des exigences intergénérationnelles, des effets d’entraînement importants entre les différentes communautés, et de l’interdépendance à l’égard du reste de la planète, tout système de gouvernance est contraint de mettre en balance les intérêts des élites dirigeantes et des lobbyistes avec ceux des groupes moins influents, moins entendus, ainsi que les exigences populaires avec les projets de mesures à long terme. 
Enfin, la problématique qui se pose aux deux États n’est pas celle de la corruption ou de l’inégalité – qui sont universelles – mais plutôt de l’égalité des chances, et, dans le cas de la Chine, du respect des droits de propriété. 
En Chine, la délimitation ainsi que l’attribution opaques et injustes des droits fonciers, combinées à un certain nombre de monopoles étatiques de même qu’à une lourde bureaucratie, aboutissent à des distorsions créatrices de corruption et d’inégalités. 
La principale priorité de la Chine devrait être celle du renforcement de ses institutions juridiques afin de préserver les droits de propriété, ainsi que de la réduction de la propriété et du contrôle étatiques sur les ressources et les grandes entreprises. 
Jusqu’à présent, l’approche terre-à-terre de Xi a fait naître l’espoir de voir la Chine entrer dans une nouvelle phase de réforme permettant de faire face aux déséquilibres économiques, d’accroître l’intégration sociale, et de lutter contre une corruption endémique. 
Aux États-Unis, la réélection d’Obama en a conduit certains à considérer que des réformes indispensables en matière de politiques permettront d’empêcher la chute d’un pays au bord de la « falaise budgétaire, » et d’amorcer une nouvelle ère de croissance. 
Néanmoins, les deux chefs d’État et leur gouvernement doivent surmonter un certain nombre de défis monumentaux alors même que leur pays s’efforce de franchir la prochaine étape de leur développement. 
Bien que diffère la manière dont ils recourent aux politiques monétaires, budgétaires, structurelles, institutionnelles et réglementaires, tous deux seront en fin de compte jugés sur leur capacité à se rapprocher au plus près de cet objectif. 

La mal-mesure de la pauvreté 
ROME – Début 2012, le Président sortant de la Banque mondiale Robert Zoellick a annoncé comme Objectif du Millénaire pour le Développement la diminution de moitié la pauvreté dans le monde par rapport à son niveau de 1990 avait été réalisé en 2010, soit avec cinq ans d'avance sur le programme. 
Mais de nombreux analystes ont mis en doute les estimations fondées sur le seuil de pauvreté actuel de la Banque mondiale, qui a augmenté en 2008 de 1 dollar à 1,25 dollar par jour, en termes de parité de pouvoir d'achat (PPA). 
Les critiques soutiennent que pour des raisons méthodologiques, le seuil de pauvreté fondé sur le PPA dénature la prévalence de la pauvreté dans le monde. 
Par exemple, les trois tours du Programme de Comparaison Internationale (PCI) de la Banque mondiale qui se sont tenus jusqu'à présent ont chacun défini différemment le seuil de pauvreté, ce qui souligne le peu de pertinence de la mesure actuelle. 
En fait, si l'on tient compte de l'inflation aux Etats-Unis, le seuil de pauvreté a dû augmenter à 1,45 dollar par jour en 2005. 
Améliorer les estimations de la pauvreté mondiale (celles de la Banque mondiale s'étendent sur trois décennies, à partir de 1981) nécessite de surmonter trois problèmes majeurs : les données d'enquête insuffisantes, les défauts dans l'exécution de l'enquête et les erreurs de conversions du PPA. 
Malheureusement l'approche de la Banque mondiale a éludé ces questions ou les a traitées selon une mauvaise méthode. 
Premièrement, de nombreux pays ne disposent pas des données d'enquête montrant comment le revenu et la consommation se répartissent entre leurs citoyens. 
La Banque mondiale évite ce problème en supposant que le taux de pauvreté d'un pays sans ces données correspond à la moyenne de la région. 
Mais cette approche a conduit à la Corée du Nord à être affectée sensiblement du même taux de pauvreté que la Chine, même si la Corée du Nord reçoit régulièrement une aide alimentaire de la Chine. 
Deuxièmement, la Banque mondiale accepte les données de l'enquête sans esprit critique, même quand elles contredisent les données provenant d'autres sources. 
Par exemple, les données de l'enquête de la Banque mondiale indiquent que les dépenses des ménages par habitant en Inde ont augmenté de seulement 1,5% par an depuis le début des années 1990, ce qui implique que l'Indien moyen a dépensé 720 dollars en 2010. 
Mais les données comptables du revenu national montrent une hausse de 4,5% par an en moyenne au cours des deux dernières décennies, se traduisant par des dépenses par habitant de 1 673 dollars en 2010, soit environ 2,5 fois plus que l'estimation de la Banque mondiale. 
De même, les données de l'enquête de la Banque mondiale estiment que la classe moyenne indienne compte environ 90 millions de personnes, malgré plus de 900 millions d'abonnés au téléphone cellulaire et 40 millions d'automobiles. 
Ces contradictions reflètent des écarts de mesure importants, qui dans le cas de l'Inde pourraient être de l'ordre de centaines de millions de personnes. 
Le troisième grand défi est d'utiliser les estimations du PPA, mesurées en monnaie nationale, pour convertir les données de l'enquête en estimations sur la pauvreté mondiale, de manière à rendre compte des différences de coût de la vie entre les pays. 
Étant donné que les conversions utilisées actuellement par la Banque mondiale sont fondées sur l'exercice international de l'année 2005, ils ne parviennent pas à tenir compte des facteurs récents qui touchent fortement les pauvres et les plus vulnérables, tels que les prix plus élevés des aliments de base. 
Par ailleurs, les conversions du PPA ont peu d'importance pour certains pays, notamment pour la Chine. 
Plutôt que de permettre des enquêtes sur les prix sur un échantillon aléatoire d'emplacements (ce qui est nécessaire pour la précision), la Chine a limité la collecte de données à quelques zones urbaines. 
Les données obtenues ont montré des prix chinois 40% plus élevés qu'on ne le pensait auparavant. Les niveaux de vie chinois ont ensuite été revus à la baisse d'à peu près la même proportion. 
Si elles sont prises à leur valeur nominale, les données de l'enquête sur les prix ainsi que les taux de croissance en Chine laisseraient penser que la Chine était presque aussi pauvre en 1981 que le pays le plus pauvre du monde d'aujourd'hui, avec une consommation personnelle moyenne en-deçà du niveau actuel du Libéria, un autre pays auquel la Chine fournit une aide importante. 
Bien que le plus récent taux de conversion du PPA de la Banque mondiale porte le nombre de Chinois pauvres à 173 millions, la mesure précédente suggère que seulement 69 millions de Chinois vient en-deçà du seuil de pauvreté. 
Avec un tel système imparfait pour formuler la compréhension de la pauvreté dans le monde, les déclarations de succès ou d'échec n'ont pas beaucoup de sens. 
Il est urgent d'avoir un meilleur indicateur de pauvreté, qui traite plutôt qu'il n'évite les trois grands problèmes dont souffrent les estimations mondiales. 

À quand une version II de la loi Glass-Steagall ? 
MANILLE – Il y a de cela quatre-vingts ans, Ferdinand Pecora, l’homme au cigare et ancien assistant du procureur de la ville de New York, était nommé conseiller principal auprès du Comité sénatorial américain sur le système bancaire et monétaire. 
Dans les mois qui suivirent, sensationnelles furent les révélations du rapport de la Commission Pecora quant aux pratiques ayant conduit à la crise financière des années 1930. 
Plus important encore, les recherches de la Commission aboutirent à une réforme de fond, la fameuse loi Glass-Steagall, qui opéra une séparation entre les banques commerciales et les banques d’investissement. 
Et la loi Glass-Steagall ne s’arrête pas là. 
Elle instaura une garantie fédérale des dépôts bancaires. 
Les systèmes bancaires individuels (dans le cadre desquels toutes les opérations sont effectuées par des entités autonomes) étant considérés comme instables, les banques furent ainsi autorisées à ouvrir de multiples succursales. 
La loi Glass-Steagall renforça également la capacité des régulateurs à restreindre les prêts destinés à la spéculation des marchés immobilier et boursier. 
Les travaux de la Commission conduisirent également à la promulgation du Securities Act de 1933 et du Securities Exchange Act de 1934. 
Il incomba désormais aux émetteurs et aux traders de titres de fournir davantage d’informations, tout en étant soumis à des normes de transparence renforcées. 
L’idée selon laquelle les marchés de capitaux auraient été capables de s’autoréguler fut définitivement rejetée. 
Le contraste avec la période actuelle est saisissant. 
On pourra dire ce que l’on voudra du Dodd-Frank Act de 2010, celui-ci est loin d’être à la hauteur des standards des années 1930. 
Face à un contexte considéré par tous comme la crise financière la plus grave de ces 80 dernières années, il accomplit bien moins de choses en faveur du changement de la structure et de la régulation du système financier américain. 
L’explication ne réside nullement dans une moindre capacité d’organisation des banquiers des années 1930. 
L’American Bankers Association, qui s’inquiétait des frais que les banques seraient contraintes de payer, s’opposa avec ferveur à la garantie des dépôts. 
La State Bankers Association, à laquelle appartenaient de nombreuses banques individuelles, condamna un certain nombre de dispositions destinées à faciliter l’ouverture de succursales à l’échelle des États. 
Nul ne saurait non plus faire valoir l’existence d’une publicité négative qui serait aujourd’hui plus néfaste pour les banquiers qu’elle ne l’était à l’époque. 
La Commission Pecora fut certes un spectacle à sensation, mais la colère publique alors déversée ne fut pas beaucoup plus grande que celle dont eurent à souffrir les géants de Wall Street lors de leur témoignage auprès de la Commission d’enquête sur la crise financière réunie en 2010. 
En réalité, Pecora n’avait procédé à l’examen que d’une seule banque commerciale, la National City Bank, avant la promulgation de la loi Glass-Steagall. 
Le président de la banque, Charles Mitchell, eut à se débattre autour de la question des conflits d’intérêts entre l’activité de collecte de dépôts et l’activité de souscription de titres opérées par son établissement. 
Quoi qu’il en soit, bien davantage d’attention fut prêtée à la révélation selon laquelle Mitchell avait cédé à perte quelque 18 000 actions bancaires à son épouse dans un but d’évasion fiscale. 
Dans la mesure où la Commission ne fit que se concentrer sur quelques acteurs véreux, elle pesa moins qu’elle ne l’aurait pu en faveur d’une réforme systématique. 
La Commission Pecora se tourna ensuite vers les banques d’investissement. 
Cette fois, les révélations portèrent sur l’octroi occulte par J.P. Morgan & Co. d’un accès privilégié à plusieurs offres publiques initiales en faveur de personnalités publiques éminentes, dont un ancien secrétaire du Trésor et un juge promis à la Cour Suprême. 
Seulement, encore une fois, ces révélations fracassantes firent passer au second plan un certain nombre de problématiques portant par exemple sur la pertinence de la possibilité de succursales ou d’une garantie des dépôts. 
En dépit de leur nature accablante, ces révélations ne furent pas plus embarrassantes que la découverte de prêts hypothécaires accordés par Countrywide Financial selon des dispositions excessivement favorables à plusieurs « amis d’Angelo » (personnalités puissantes proches du PDG de Countrywide de l’époque, Angelo Mozilo) tels que l’ancien PDG de Fannie MAE, Franklin Raines, ou encore l’ancien membre du Comité sénatorial sur le système bancaire, Christopher Dodd. 
Un autre argument couramment avancé pour expliquer la réussite de la réforme des années 1930 consiste à affirmer que le Congrès avait alors déjà convenu d’un diagnostic du problème, et était en mesure de bâtir sur ses efforts passés afin d’y remédier. 
Le sénateur Carter Glass faisait en effet pression depuis des années en faveur de lois plus permissives quant aux succursales, et d’une supervision centralisée des banques. 
Il avait dès janvier 1932 amorcé un projet de loi préconisant plusieurs de ces mesures. 
De même, plus de 100 projets de loi portant sur la garantie fédérale des dépôts avaient été proposés depuis près de 50 ans. 
L’un d’entre eux, appuyé par le député Henry Steagall, avait été adopté par la Chambre des représentants. 
C’est dire si l’idée était déjà présente dans les esprits. 
Mais l’on oublie ici de préciser que Steagall n’était pas un fervent partisan du développement des succursales, qui désavantageait les petits établissements bancaires. 
Glass, pour sa part, s’opposa à la garantie des dépôts. 
Le projet de loi final ne fut promulgué que lorsque ses partisans acceptèrent de combiner garantie des dépôts et nouvelle régulation du secteur bancaire, créant ainsi une sorte de lot satisfaisant chacun ici ou là. 
Dans certains cas, les réformateurs n’eurent qu’à pousser des portes entre-ouvertes. 
La National City Bank et la Chase National Bank avaient à l’époque déjà annoncé liquider leurs sociétés affiliées en matière de titres. 
Le nombre de souscriptions s’était effondré, et les banques étaient plus que prêtes à s’extraire de cette activité spéculative. 
La séparation du secteur bancaire commercial et du secteur bancaire d’investissement opérée par la loi Glass-Steagall ne fit que valider une transition déjà entamée. 
En 2009-2010, par opposition, les grands établissements bancaires en étaient encore à s’efforcer de maintenir leur gamme d’activités existantes. 
Ceci conduisit le secteur à résister fortement aux efforts de freinage des pratiques telles que les opérations de trading pour compte propre. 
En fin de compte, les raisons de l’adoption d’une réforme financière majeure ne peuvent résider que dans la gravité de la crise. 
Dans les années 1930, la Grande Dépression avait mis une économie entière à genoux. 
La nécessité d’une réforme totale était indéniable. 
En revanche, après 2008, les responsables politiques ont abouti à une réussite en évitant le pire, ce qui a néanmoins écarté le sentiment d’urgence qui prévalait à l’époque de la Commission Pecora. 
L’ironie ultime est que cette réussite a conduit à moins de réformes. 

L'Occident doit s'impliquer au Moyen-Orient 
LONDRES – Avant de destituer le président Morsi, l'armée égyptienne était confrontée à un choix très simple : intervenir ou laisser le chaos s'installer. 
Dix-sept millions de personnes dans les rues, ce n'est pas l'équivalent d'une élection, mais c'est une manifestation impressionnante du pouvoir du peuple. 
Les Frères musulmans auxquels appartenait Morsi ont échoué dans leur transformation de mouvement d'opposition en parti de gouvernement. 
Certes, un gouvernement réussit plus ou moins bien, mais il s'agit ici de bien autre chose. 
L'économie égyptienne est en chute libre, le désordre règne et les services publics fonctionnent mal. 
Certains ministres ont fait de leur mieux. 
Il y a quelques semaines, j'ai rencontré le ministre du tourisme, un homme très compétent qui avait un projet efficace pour redonner vie à ce secteur. 
Il a démissionné quelques jours plus tard, Morsi ayant pris l'initiative ahurissante de nommer gouverneur de la province de Luxor (une importante destination touristique) un membre d'un groupe lié à un attentat qui a coûté la vie à plus de 60 touristes en 1997 à Luxor. 
L'armée doit maintenant remettre le pays sur la voie des élections et d'un retour rapide à la démocratie, une tâche délicate et difficile. 
Espérons qu'elle y réussira sans bain de sang supplémentaire. 
En attendant, il faudra bien que quelqu'un gouverne. 
Autrement dit, il y aura quelques décisions difficiles et impopulaires à prendre ; ce ne sera pas aisé. 
Les événements en Egypte sont le dernier exemple de la manière dont peuvent interagir démocratie, manifestations et efficacité gouvernementale. 
La démocratie est un moyen de décider qui vont être les décideurs et non un substitut au processus de décision. 
Je me souviens d'une conversation que j'ai eue avec de jeunes Egyptiens peu après la chute du président Moubarak en 2011. 
Ils croyaient que la démocratie allait résoudre tous les problèmes. 
Quand je leur ai demandés quelle devrait être la politique économique de l'Egypte, ils m'ont répondu que n'importe laquelle conviendrait puisqu'ils avaient maintenant la démocratie. Les quelques idées économiques qu'ils avaient étaient bien plus à gauche que tout ce qui avait la moindre chance de réussir. 
Je suis un partisan résolu de la démocratie. 
Mais à lui seul, le fait d'être démocratique ne garantit pas l'efficacité d'un gouvernement. 
Le défi d'aujourd'hui est celui de l'efficacité. 
Quand un gouvernement ne l'est pas, la population ne veut pas attendre la prochaine élection et elle manifeste. 
Comme le montre l'exemple de la Turquie et du Brésil, la population risque de manifester, alors qu'objectivement le pays a accompli d'énormes progrès. 
Lorsque les revenus d'un pays augmentent, il en est de même des attentes de la population. 
Elle veut des services de meilleure qualité, un meilleur logement, de bonnes infrastructures (notamment en ce qui concerne les transports). 
Et elle ne supporte pas - au point de descendre dans la rue - qu'une clique au sommet entrave l'amélioration de ses conditions de vie. 
C'est un état d'esprit démocratique qui opère hors du principe selon lequel les élections décident du gouvernement. 
Ce sont en grande partie les médias sociaux (en soit un phénomène révolutionnaire) qui alimentent cet état d'esprit qui se répand très rapidement en entraînant des crises. 
Ce n'est pas toujours très cohérent ou très logique. 
Une manifestation n'est pas une politique et une pancarte ne constitue pas un programme de gouvernement. 
Mais si le gouvernement n'a pas de bons arguments face aux manifestants, il est en difficulté. 
En Egypte, les problèmes du gouvernement ont été aggravés par l'animosité à l'égard de l'idéologie des Frères musulmans et à leur intolérance. 
La population en est venue à croire qu'ils voulaient imposer leur doctrine dans la vie quotidienne. 
A travers le Moyen-Orient se déroule pour la première fois un débat ouvert sur le rôle de la religion en politique. 
Malgré la qualité de l'organisation des Frères musulmans, dans la plus grande partie de la région la majorité est probablement favorable à un gouvernement qui ne donne pas une place prépondérante à la religion. 
Une société peut être imprégnée du respect de préceptes religieux, mais la population commence à réaliser que la démocratie ne fonctionne qu'en tant que concept pluraliste, ce qui exige d'accorder le même respect aux différentes religions et de les autoriser s'exprimer, mais sans leur accorder un droit de veto. 
Pour un pays comme l'Egypte, avec une civilisation immense et variée, qui compte prés de 8 millions de chrétiens et une population jeune qui a besoin d'être connecté au monde, il n'y a pas d'avenir dans un Etat islamique qui aspire à rejoindre un califat régional. 
Dans ces conditions, que devrait faire l'Occident ? 
La situation en Egypte nous rappelle que la région traverse une tourmente et que nous ne pouvons pas rester les bras croisés, même si nous le souhaitons. 
Le désengagement n'est pas envisageable, parce que le status quo n'est pas envisageable. 
Et l'inaction serait en elle-même une décision lourde de conséquences. 
Autrement dit, l'Occident ne peut se permettre de laisser l'Egypte s'effondrer. 
Il doit tisser des liens avec le nouveau pouvoir de facto et aider le nouveau gouvernement à faire les changements nécessaires, notamment en matière économique, de manière à ce qu'il fasse preuve d'efficacité au service des citoyens égyptiens. 
Il pourra aussi contribuer à un retour vers le processus électoral conçu par et pour les Egyptiens. 
L'Occident doit s'impliquer également ailleurs dans la région. 
En Syrie, le pire qui puisse arriver est inacceptable : une partition du pays, avec à l'est un Etat sunnite extrémiste et pauvre, sans ouverture sur la mer, auquel échapperaient toutes les richesses du pays. 
Dans ce cas, le Liban serait profondément déstabilisé, l'Irak serait encore plus déstabilisé qu'il ne l'est déjà et la Jordanie encore davantage sous pression (une pression que seule le leadership courageux du roi Hussein parvient à contenir dans notre intérêt à tous). 
La part qui resterait au président syrien Bachar al-Assad dépendrait du Hezbollah, une organisation terroriste, et de l'Iran. 
En ce qui concerne la République islamique, le nouveau président, Hassan Rowhani, voudra ou pas parvenir à un accord avec le reste du monde sur les ambitions nucléaires iraniennes. 
Dans un cas comme dans l'autre, c'est encore le dirigeant suprême, l'ayatollah Ali Khameni qui détient le pouvoir ultime. 
Le monde ne peut se permettre d'avoir un Iran possesseur de l'arme nucléaire. 
Et je n'ai même pas mentionné le défi que constituent la Libye, le Yémen, et un peu plus loin le Pakistan, ou la plaie de l'extrémisme qui atteint maintenant le nord de l'Afrique sub-saharienne et certaines régions d'Asie centrale. 
Dans son propre intérêt l'Occident doit rester engagé. 
Nous devons prendre des décisions pour le long terme, parce qu'à court terme, il n'existe pas de solution simple. 
En ce qui concerne le conflit israélo-palestinien, l'implication du secrétaire d'Etat américain John Kerry est exemplaire : si c'est important, il faut agir, aussi difficile cela soit-il. 
Une longue transition est en cours au Moyen-Orient. Elle est difficile, lente et coûteuse. 
Beaucoup en Occident estiment que ce n'est pas à nous à intervenir, pourtant nous devons le faire. 
Ce combat est important pour tout le monde. 
Il y a un élément positif : au Moyen-Orient des millions de personnes ont une mentalité moderne et ont l'esprit ouvert. 
Elles doivent savoir que nous sommes à leur coté, que nous sommes leurs alliés - et que nous sommes prêts à en payer le prix. 

L’importance du rapport Doing Business 
MADRID – Un comité d’examen indépendant devrait ce mois-ci rendre ses conclusions sur le rapport Doing Business de la Banque mondiale. 
Les spéculations vont bon train ; beaucoup d’observateurs pensent que le comité pourrait bien recommander l’externalisation de ce rapport, faisant disparaître les classements par pays qu’il établit afin de faciliter la conduite des affaires auprès de chaque État, voire qu’il pourrait préconiser la disparition pure et simple du rapport. 
Cette problématique n’a rien d’inédit, certains puissants actionnaires de la Banque mondiale s’efforçant de couler le projet depuis son apparition en 2002. 
Deuxième économie de la planète, de plus en plus influente à l’égard de la Banque mondiale, la Chine tente aujourd’hui d’atténuer la portée de ce rapport en éliminant entre autres le classement des États auquel il procède. 
(Le rapport Doing Business a classé cette année la Chine à la 91e place parmi les 185 économies nationales ayant fait l’objet d’un examen.) 
Or, une altération ou une disparition du rapport Doing Business constituerait une grave erreur, et reviendrait pour ainsi dire à jeter un bébé en pleine santé avec l’eau du bain. 
La méthodologie sur laquelle il repose est en effet en grande partie saine, ses objectifs sont légitimes, et ses conclusions tout à fait utiles. 
Le rapport 2013 inclut un certain nombre de données quantitatives regroupées en 11 ensembles d’indicateurs, allant de la facilité de création d’entreprise à la disponibilité du crédit. 
Ces données sont comparées entre les différentes économies et au cours du temps, afin d’aboutir à un classement de 185 États dans dix catégories portant sur la réglementation des affaires, par exemple intitulées « Règlement de l’insolvabilité » ou encore « Commerce transfrontalier. » 
Le point de vue des répondants du monde entier – plus de 9 600 cette année – influence les conclusions du rapport. 
Le rapport Doing Business n’est pas destiné à procéder à un examen complet de l’économie de chaque État. 
Il s’agit plutôt de fournir aux responsables politiques un certain nombre de repères qui serviront de point de départ des discussions en vue de réformes bénéfiques. 
C’est en fait la simplicité de ce rapport qui constitue la clé de son efficacité. 
Le rapport Doing Business s’est avéré constituer un outil de premier plan dans la synthèse de données subjectives et quantitatives permettant d’établir des mesures compréhensibles. 
En limitant le nombre d’indicateurs considérés, et en fixant des points de repère clairs, il permet aux responsables politiques de définir leurs objectifs et d’améliorer l’efficacité de la réglementation dans les domaines essentiels. 
En outre, le rapport Doing Business contribue – notamment dans les pays en voie de développement – à abaisser les barrières de nature à décourager la création de petites et moyennes entreprises, à favoriser la corruption, ou encore susceptibles d’inciter les propriétaires de petites entreprises à s’orienter vers un secteur non structuré. 
Les données fournies par ce rapport contribuent par exemple à générer la volonté politique et le soutien public nécessaires pour surmonter l’opposition aux mesures de stimulation de la concurrence de la part d’acteurs bien établis ayant un intérêt à maintenir d’importantes barrières à l’entrée et autres obstacles administratifs. 
Ce projet compte parmi les réussites exceptionnelles de la Banque mondiale, ayant permis près de 2 000 réformes au cours des dix dernières années, et s’étant révélé constituer un outil de grande valeur pour les responsables politiques des économies en voie de développement dans la promotion des réformes et le développement de l’investissement. 
Le Rwanda a par exemple connu une ascension fulgurante dans les classements, passant de la 143e place en 2009 à la 52e en 2013. 
De même, tandis que la Géorgie se hissait en neuvième position, son PIB a augmenté de plus de 200%, et ses flux d’investissements étrangers de près de 300% depuis 2003. 
Sur l’ensemble des économies étudiées dans le rapport, seuls le Zimbabwe et le Venezuela ont échoué à maintenir ou à améliorer leurs indicateurs depuis 2005. 
Ces succès n’ont pour autant pas apaisé les détracteurs du projet. 
Les premières critiques ont émané de la France, qui s’est vigoureusement opposée à la théorie de l’ « origine légale » promue par les versions 2004 et 2006 du rapport, qui repose sur l’hypothèse selon laquelle les États de droit jurisprudentiel bénéficieraient d’une meilleure efficacité réglementaire que les États de droit civiliste. 
Tout comme la France par le passé, la Chine s’oppose à ce qu’elle perçoit comme une impartialité anglo-américaine du rapport Doing Business. 
D’autres critiquent la méthodologie de ce rapport, faisant valoir que les indicateurs qu’il fait intervenir ne seraient pas inclusifs ou mesureraient de manière inappropriée l’environnement réglementaire des États. 
D’autres encore affirment que le rapport contiendrait un certain nombre de déséquilibres intégrés en matière de régulation et de fiscalité, susceptibles d’inciter certains États à adopter des réformes qui joueraient avec le système plutôt que de produire des résultats véritablement significatifs. 
Toutes ces objections présentent incontestablement un certain fondement ; nul doute qu’une amélioration méthodologique soit judicieuse. 
C’est précisément la raison pour laquelle le rapport Doing Business réajuste chaque année ses indicateurs en fonction des retours de commentaires et diverses révisions. 
Par exemple, à la suite des critiques relatives à l’indicateur « Embauche des travailleurs, » l’International Finance Corporation (branche de prêt du secteur privé de la Banque mondiale) a procédé à une révision de cette catégorie et l’a retirée en tant que facteur constitutif du classement. 
Une révision similaire pourrait être effectuée à l’égard d’autres indicateurs tels que la catégorie « Paiement des impôts, » l’ensemble des changements mis en œuvre se destinant à permettre une comparaison continue au cours du temps, l’un des principaux points forts du rapport. 
Dans la mesure où les failles méthodologiques du projet peuvent être résolues au travers de révisions et de réformes ciblées, la suppression du rapport Doing Business constituerait une démarche extrême et inutile. 
Les États mécontents de leur classement défavorable, comme la France, la Chine et l’Inde, ne devraient pouvoir menacer le projet de disparition ou de paralysie. 
En effet, l’externalisation ou l’altération du rapport Doing Business pourrait endommager la position de la Banque mondiale. 
Le mois dernier, le secrétaire au Trésor américain Jack Lew a fait l’éloge de ce rapport dans une intervention au Congrès, justifiant le soutien des États-Unis à l’égard des banques multilatérales de développement. 
Plus largement, la régression d’un tel projet mettrait à mal les efforts de la Banque mondiale en faveur de systèmes basés sur le droit ainsi qu’en faveur de la sécurité juridique – et entraverait les réformateurs des pays émergents et en voie de développement désireux de transformer des économies en proie au clientélisme et au népotisme. 
Enfin, si le rapport Doing Business a pour vocation d’aider les États les plus pauvres à améliorer leur performance économique, il influence également positivement la prise de décision politique et les pratiques commerciales dans les pays développés. 
Dans l’hypothèse d’une disparition du projet, les responsables politiques européens seraient privés d’informations importantes susceptibles de les guider dans les discussions relatives à l’amélioration de la compétitivité. 
L’évaluation de la pauvreté est par exemple plus difficile en Grèce qu’à Djibouti ; l’application d’un contrat en Italie nécessite environ trois fois plus de temps qu’au Vietnam ; et la création d’entreprise en Espagne près de 3,5 fois plus de temps qu’en Azerbaïdjan. 
Le rapport Doing Business n’offre pas de solutions en matière de politiques. 


Les affres sans fin du Brexit 
LONDRES – Le Premier ministre britannique Theresa May va finalement continuer à se battre. 
Le Parti Conservateur à la Chambre des Communes lui a renouvelé son vote de confiance à la direction du parti par un vote de 200 voix contre117 – ce qui n'a rien d'une victoire retentissante. 
Quel autre Premier ministre britannique a connu une telle crise continue durant son mandat ? 
Celle qui n'est pas tant une dame de fer qu'une dame entêtée et tenace s'est lancée dans nouvelle série d'efforts en vue de soutirer quelques concessions supplémentaires aux dirigeants européens, pour rendre son divorce plus acceptable pour son parti, sinon pour la majorité de l'opinion publique. 
Les citoyens britanniques ont décidé en juin 2016 de quitter l'Union européenne, par un très faible écart de 51,9 % et 48,1 % lors d'un référendum national. 
Après avoir invoqué l'Article 50 du Traité de Lisbonne, le gouvernement du Royaume-Uni doit quitter l'Union européenne le 29 mars 2019. 
Mais la question irlandaise, la politique intérieure du Parti Conservateur et les calculs parlementaires ont franchement compliqué le processus du Brexit. 
Le Royaume-Uni et la République d'Irlande ont une frontière terrestre qui sépare cette dernière, qui restera dans l'Union européenne, de l'Irlande du Nord, qui fait partie du Royaume-Uni. 
Le Brexit, de ce fait, va laisser l'Irlande du Nord en dehors de l'union douanière de l'UE et conserver la République d'Irlande à l'intérieur de cette union. 
D'où les efforts angoissés de May en vue d'obtenir un accord qui empêche une frontière avec des contrôles douaniers « durs ». 
Il ne s'agit pas là d'une simple question de commodité économique. C'est littéralement une question de vie ou de mort. 
Lorsque l'Irlande a obtenu son indépendance du Royaume-Uni en 1922, six comtés principalement protestants sont restés au sein du Royaume-Uni en vertu d'un système de décentralisation. 
Deux héritages de ce Royaume-Uni tronqué ont survécu : le libre-échange et la libre circulation de la main-d'œuvre entre la Grande-Bretagne et le nouvel État irlandais. 
La victoire incomplète sur la Grande-Bretagne irritait majoritairement la République catholique d'Irlande : jusqu’en 1999, la constitution irlandaise comprenait un engagement à la « réintégration » de la totalité de l'île. 
En même temps, la baisse d'effectif de la majorité protestante en Irlande du Nord se cramponnait avec d'autant plus de ferveur à la connexion britannique. 
Après trois décennies de conflit violent entre les nationalistes irlandais de la province et les groupes protestants, qui ont fait plus 3 600 morts, l'Accord du Vendredi Saint en 1998 a établi un exécutif fondé sur le partage du pouvoir entre nationalistes et unionistes en Irlande du Nord, avec un Conseil britannico-irlandais comme clin d'œil à des relations harmonieuses avec la République d'Irlande. 
Tout durcissement de la frontière ruinerait la paix fragile garantie par l'Accord du Vendredi Saint. 
En cas d'échec de cet accord de partage du pouvoir, des hommes violents dans les deux camps attendent leur heure en coulisses. 
Pour éviter cela, le projet de May prévoit que la Grande-Bretagne quitte l'Union européenne, mais reste « temporairement » dans l'union douanière, dans l'attente de la négociation d'un accord de libre-échange avec l'UE, avec le « filet de sécurité » d'une ouverture garantie de la frontière entre l'Irlande du Nord et la République irlandaise, quoi qu'il arrive. 
Comme si cela ne suffisait pas, le Parlement est divisé entre ceux qui veulent partir et ceux qui veulent rester. 
Ce clivage traverse le Parti Conservateur au pouvoir et le Parti travailliste dans l'opposition. 
Les Remainers se divisent en trois groupes : ceux à gauche qui considèrent l'approche « de marché social » de l'UE comme une source de protection pour les travailleurs britanniques ; les intérêts commerciaux et financiers qui prennent en compte les coûts économiques du Brexit ; et les idéalistes qui veulent que la Grande-Bretagne joue un rôle constructif dans l'unification politique de l'Europe. 
Les Leavers comprennent également trois groupes : les Thatchériens qui considèrent Bruxelles comme un « super-État » qui entend étouffer la libre entreprise ; un groupe aux intérêts partiellement convergents, qui considère la Grande-Bretagne comme une partie indépendante d'un système de libre-échange mondial ; et les « laissés pour compte », qui veulent préserver l'identité culturelle de la Grande-Bretagne et tenir les étrangers à l'écart. 
Les calculs parlementaires ont leur importance, malgré le résultat du référendum, car May a été forcée d'admettre que le Parlement aurait le dernier mot sur tout accord négocié. 
Cela a donné aux Remainers un espoir d'inverser le résultat de 2016 par un second vote des citoyens. 
La composition des forces parlementaires reflète la décision désastreuse de May d'organiser des élections législatives anticipées en 2017, ce qui lui a valu de faire perdre la majorité au Parti Conservateur. 
Et les 317 députés conservateurs qui restent divisés à 200 contre 100 entre ceux qui soutiennent le plan de Brexit proposé par May et ceux qui veulent que la Grande-Bretagne « sorte » sans un accord. 
Le soutien en faveur de l'accord de May de l'opposition – 257 travaillistes, 35 nationalistes écossais et quelques autres – est incertain, au mieux. 
De même, les dix députés du Parti d'Union Démocratique d'Irlande du Nord, dont le soutien rend possible le gouvernement actuel de May, sont tiraillés entre un désir de libre-échange avec le Sud et la crainte d'être aspirés par la République d'Irlande si et quand le reste de la Grande-Bretagne quittera l'union douanière. 
Le Parti d'Union Démocratique a dénoncé tous les discours d'arrangement spécial ou de « filet de sécurité » pour permettre à l'Irlande du Nord de demeurer dans l'union douanière, à la place d'un accord de libre-échange entre le Royaume-Uni et l'UE. 
Étant donné les divisions au sein de son propre parti, May est obligée de dépendre des Travaillistes pour faire passer son accord au Parlement. 
Personne ne sait comment les Travaillistes vont voter et les mesures incitatives auxquelles fait face le parti sont mitigées. 
D'une part, voter avec les Leavers pour saborder l'accord de May va probablement conduire à des élections législatives, que le Parti Travailliste pourrait remporter. 
D'autre part, Jeremy Corbyn, le chef du parti, n'est pas très enclin à accepter le cadeau empoisonné dont il risque d'hériter. 
Il y a une tentation compréhensible de dire : « Si le Parlement ne peut pas décider, laissons les citoyens décider. » 
Mais personne ne sait exactement quelle sera la question posée aux « citoyens ». 
Demander un deuxième vote au motif que le résultat du premier ne vous convient pas est une façon de jouer avec le feu. 
Il y a en outre une question plus à garder en tête : les Leavers détestent plus intensément l'UE que les Remainers ne l'aiment. 
Si les Remainers remportent un second vote, un ressentiment passionné va empoisonner la politique britannique pendant des années. 
Il faut donc espérer que May obtienne son divorce à l'amiable lorsque le Parlement votera fin janvier. 

Climat et compétitivité 
BERLIN – Au moment où la crise de la dette européenne s’efface, un autre désastre économique semble être imminent – le prix de l'énergie. 
Depuis les années 2000, le prix moyen de l'électricité que doit payer les industries européennes a plus ou moins doublé, et les entreprises européennes payent à présent deux fois plus cher pour le gaz que leurs concurrents américains. 
Est-ce que les politiques climatiques très ambitieuses de l'Europe – qui visent à augmenter le coût des « mauvaises » sources d'énergie – est en train de détruire la base industrielle du continent ? 
À première vue, les chiffres semblent soutenir les pires prévisions. 
Comment un écart de prix aussi important pourrait-il ne pas avoir un impact sur la compétitivité ? 
Pourtant, si les prix élevés de l'énergie conduisent à une baisse des exportations, comment se fait-il que l'Allemagne, qui possède certaines des politiques climatiques les plus ambitieuses au monde, ait doublé ses exportations depuis 2000 ? 
En fait, les chiffres montrent que, dans de nombreux cas, réduire davantage les émissions de dioxyde de carbone pourrait aider à rendre les industries plus compétitives. 
Explorer ce potentiel pourrait ouvrir des possibilités importantes, non seulement pour lutter contre le changement climatique, mais aussi en vue de favoriser la robustesse économique à long terme de l'Europe. 
Depuis 2005, lorsque l'Union européenne a présenté son système communautaire d'échange de quotas d'émissions, l'industrie allemande a réalisé des gains massifs de parts de marché, malgré des prix de l'énergie ayant augmenté beaucoup plus rapidement qu'aux États-Unis et ailleurs. 
Selon les estimations de l'OCDE, la performance à l'exportation relative de l'Allemagne, malgré les coûts élevés, a augmenté de 10% entre 2005 et 2013, tandis que les exportations américaines ont augmenté de seulement 1,2% plus vite que la demande dans le reste du monde. 
En 2013, aussi bien les exportations allemandes qu’américaines ont légèrement baissé en termes relatifs – indiquant tout sauf une perte de compétitivité liée à l'énergie. 
On peut dire la même chose, bien qu’à un niveau plus modeste, y compris pour les industries à forte intensité énergétique, comme les produits chimiques. 
Malgré des prix énergétiques déjà élevés et en hausse continue, l'industrie chimique européenne a crû à peu près au même rythme que le reste de l'économie depuis 1995. 
Aujourd'hui, les entreprises chimiques de l'UE se spécialisent dans des produits à haute valeur ajoutée, et l'Europe exporte beaucoup plus de ceux-ci qu’elle n'en importe. 
La raison en est simple : la compétitivité tient à plus – beaucoup plus – de facteurs que le prix de l'énergie. 
En effet, les estimations pour l'Allemagne montrent que, pour la plupart de sa base industrielle, les coûts énergétiques ne représentent que 1,6% de la valeur ajoutée brute. 
Ainsi, même la hausse rapide des prix de l'énergie n’implique qu'une charge de coût supplémentaire limitée pour les entreprises. 
Bien sûr, cette charge est plus élevée pour les industries pharmaceutiques et similaires. 
Cependant, les industries à forte intensité énergétique bénéficient habituellement d'exemptions sur les frais de carbone. 
Et, même dans ces secteurs, la compétitivité doit être définie dans un sens beaucoup plus large que celui consistant à comparer simplement les statistiques de coûts. 
Par exemple, des facteurs comme une main-d'œuvre hautement qualifiée ou les avantages liés à l’intégration de clusters régionaux qui fonctionnent bien, jouent probablement un rôle plus important. 
De toute évidence, ces considérations ne fournissent aucune garantie que la hausse des prix de l'énergie ne pourra jamais inquiéter sérieusement la compétitivité européenne. 
En fait, les nouveaux investissements dans les usines de produits chimiques n’ont progressé que lentement depuis des années. 
Mais, bien que ce risque doive être pris au sérieux, l'histoire suggère qu'il pourrait bien exister une solution qui ne nécessite pas de reculer sur les politiques climatiques. 
Ce qui est remarquable, c’est que la hausse des prix de l'énergie a été accompagnée non seulement par une compétitivité relativement robuste, mais aussi par d'énormes réductions des émissions de CO2. 
L'industrie chimique en Europe a diminué de moitié ses émissions de GES par rapport à 1990, tout en augmentant sa production de 20%. 
Ceci suggère qu’une réduction rapide des émissions peut même parfois aider à maintenir la compétitivité d’une entreprise. 
Dans une étude pilote pour le compte de la Fondation européenne pour le climatqui portait sur certains produits chimiques spécifiques, les experts de McKinsey ont identifié un potentiel pour une nouvelle réduction de 50 à 75% des émissions de CO2. 
En outre, ils ont estimé que dans 60 à 70% des cas, explorer la possibilité de réductions supplémentaires n'aurait aucun effet – ou serait même en mesure de renforcer – la compétitivité de l'industrie. 
Ceci parce que le recours accru au recyclage, par exemple, permet de réduire les coûts – et donc améliore la compétitivité des entreprises – tout en réduisant les émissions et en menant à de nouvelles approches comme l'innovation intersectorielle. 
Il ne serait certainement pas sage de laisser la facture énergétique de l'Europe exploser au nom de politiques climatiques ambitieuses. 
Il existe des façons plus intelligentes de réduire les émissions que de seulement augmenter les coûts pour l'industrie et les consommateurs. 
Néanmoins, il serait tout aussi absurde de faire pression en faveur de politiques moins ambitieuses, bloquant ainsi les progrès dans la lutte contre le changement climatique, sans être sûr que cela permettrait d'améliorer la compétitivité européenne. 
Le nouveau paradigme devrait se concentrer sur la recherche de moyens pour réduire les émissions de CO2 qui contribuent en définitive à produire de meilleurs produits à moindre coût. 
Cela aidera également les producteurs européens à conquérir de nouveaux marchés dans les pays émergents, qui demanderont de plus en plus de produits chimiques à haute valeur ajoutée que l'Europe produit déjà de manière compétitive. 
La dernière chose dont une Europe fatiguée par la crise a besoin est d'une nouvelle perte de compétitivité. 
Mais les objectifs climatiques ambitieux, comme l'Allemagne et d'autres pays européens à succès l’ont démontré, ne sont pas le problème. 
Ils pourraient même faire partie de la solution. 

Attaques ordinaires contre la presse 
OXFORD – Les tortures subies par le journaliste saoudien installé aux États-Unis Jamal Khashoggi et son meurtre sauvage ont attiré l’attention sur le prince héritier Mohammed Ben Salman, qui semble bien avoir donné l’ordre de l’assassinat. 
L’événement souligne aussi les dangers de la production d’informations. 
Lorsque les chiffres définitifs seront connus, 2018 pourrait s’avérer comme l’année la plus meurtrière jamais enregistrée pour les journalistes dans le monde. 
Mais si les agressions physiques contre les journalistes deviennent effroyablement arrogantes – et l’assassinat de Khashoggi est peut-être à ce jour la plus audacieuse –, la plupart des risques auxquels notre profession est confrontée sont bien plus ordinaires. 
J’en vois cinq, surtout. 
Premièrement, les possibilités d’embauche sont en baisse, et les situations caractérisées par des rémunérations médiocres, une insécurité de l’emploi chronique et des chances d’évolution de carrière réduites. 
Ainsi aux États-Unis l’emploi dans les salles de rédaction a-t-il chuté d’un quart en moins de dix ans, tandis que, plus récemment, les inscriptions dans les grandes écoles de journalisme baissaient. 
Deuxièmement, la « Big Tech » éclipse les médias dans la course au recrutement des talents. 
Le journalisme a besoins de gens qui connaissent la technologie pour mener des reportages d’investigation et pour conduire la transition numérique du secteur. 
Mais aujourd’hui, la plupart des ingénieurs en informatique voient plus volontiers leur avenir dans les entreprises à plateforme comme Facebook ou Google, qui peuvent offrir des salaires, une sécurité d’emploi, équilibre entre travail et vie personnelle meilleurs que les plus grands organes de presse eux-mêmes. 
Troisièmement, le journalisme a perdu de son charme. 
Autrefois, les correspondants qui bourlinguaient dans tous les pays et qu’on retrouvait à la télévision ou à la une des journaux attiraient les jeunes journalistes dans le métier. 
Et même si la plupart d’entre nous, ayant mordu à l’hameçon, ne se sont guère aventurés plus loin que la mairie de leur ville, nous n’en étions pas moins mus par la noble mission de demander des comptes aux puissants. 
Dans l’environnement dispersé des réseaux sociaux contemporains, les correspondants étrangers se font désormais rares, et les « faiseurs d’opinion » sont plus souvent des pop stars que des férus de politique. 
Quatrièmement, alors même que les rémunérations et le prestige diminuent, la pression dans les salles de rédaction s’intensifie. 
Lorsqu’un reporter « débutant » rejoint aujourd’hui un groupe de presse, il ne lui suffit plus de savoir écrire un bon article ; les jeunes journalistes doivent aussi maîtriser le son et la vidéo, manier les données de masse et comprendre le fonctionnement des réseaux sociaux. 
Tant de compétences permettent peut-être de nouveaux et de meilleurs produits, mais personne n’est bon partout. 
Exiger que les journalistes le soient et n’avoir plus de freins à cette exigence pourrait les pousser à changer de métier. 
Enfin, les incessantes agressions rhétoriques, contre celles et ceux qui travaillent pour les principaux médias, auxquelles se livrent des dirigeants comme le président des États-Unis Donald Trump – dont le discours sur les « fake news » vise la crédibilité de toute la profession – produisent leur effet. 
Si de récents sondages montrent que la confiance dans les médias est en hausse, les continuelles calomnies touchant à l’intégrité et à l’intelligence des journalistes minent leur travail. 
S’additionnant les uns aux autres, ces cinq périls font payer à l’industrie des médias un lourd tribut et la situation met en danger la démocratie elle-même. 
Sans une presse indépendante et libre, les citoyens ne disposent pas des informations leur permettant d’éclairer leurs décisions. 
À la vérité, lorsque le journalisme professionnel fait défaut, les gens se perdent facilement dans une masse d’informations souvent sujettes à caution, voire deviennent la proie d’experts auto-proclamés, mus par l’intérêt, et de la propagande. 
Le journalisme est la boussole de la démocratie ; nous devons trouver un moyen pour qu’il retrouve ses marques. 
Avant toute chose, les journalistes doivent être protégés. 
Cela signifie non seulement que leur sécurité doit être assurée, mais aussi qu’ils doivent pouvoir accéder à l’information et rapporter sans crainte de représailles leurs découvertes. 
Au minimum, les attentats contre des journalistes comme Khashoggi doivent faire l’objet d’une véritable enquête, pour que ceux qui les ont perpétrés en rendent compte devant la communauté internationale et soient condamnés. 
Mais le soutien à la presse ne doit pas se limiter à punir ceux qui ont l’audace de tuer un journaliste. 
Ainsi de nouveaux programmes sont-ils nécessaires pour aider les jeunes talents à se développer. 
Les pouvoirs publics peuvent accorder des subventions, consentir à des exonérations d’impôts, mais aussi soutenir des projets de formation au journalisme et aux nouveaux médias. 
Si les futurs journalistes ont besoin de modèles, il leur faudra aussi les compétences nécessaires pour montrer à leur tour l’exemple. 
Plus important encore, peut-être : les défenseurs de la presse doivent partout travailler pour améliorer l’éducation du public aux médias. 
Les nouveaux lecteurs, auditeurs, téléspectateurs doivent comprendre comment fonctionne le journalisme, comment travaillent les journalistes et pourquoi les organes de presse sont des éléments essentiels dans le bon fonctionnement d’une démocratie. 
Tant que l’opinion ne valorisera pas ce que produisent les journalistes professionnels, le journalisme devra faire face à une pénurie de talents. 
C’est son prochain défi, et qui pourrait devenir le plus grand qu’il ait jamais dû affronter. 

Quelle sera la suite de la politique étrangère américaine ? 
BANGALORE – Lorsque le Président des États-Unis Barack Obama s'est récemment exprimé devant les Nations Unies au sujet de l'État islamique, plusieurs critiques se sont plaints et lui ont reproché de mettre trop d'emphase sur la diplomatie et pas assez sur l'utilisation de la force. 
Des comparaisons ont été faites avec l'intervention militaire du Président russe Vladimir Poutine dans la guerre civile en Syrie. Et alors que la campagne électorale pour les élections présidentielles américaines passe à la vitesse supérieure, certains candidats républicains accusent Obama d'isolationnisme. 
Mais de telles accusations ne sont que de la rhétorique politique partisane, ayant très peu de rapport avec une analyse politique rigoureuse. 
Il est plus exact de considérer l'état d'esprit actuel comme une oscillation du pendule américain de politique étrangère entre ce que Stephen Sestanovich, de l'Université de Columbia a appelé des politiques « maximalistes » et des politiques de « retranchement ». 
Le retranchement n'est pas l'isolationnisme : c'est un ajustement des objectifs et des moyens stratégiques. 
Les présidents qui ont suivi des politiques de retranchement depuis la fin de la Seconde Guerre mondiale sont Dwight Eisenhower, Richard Nixon, Jimmy Carter et à présent Obama. 
Aucun historien objectif ne qualifierait aucun de ces hommes d'isolationniste. 
Eisenhower s'est présenté aux élections présidentielles en 1952 parce qu'il s'opposait à l'isolationnisme de Robert Taft, le principal candidat républicain. 
Alors que Nixon croyait que les États-Unis étaient en déclin, les autres n'en croyaient rien. 
Ils étaient tous de puissants internationalistes par rapport aux véritables isolationnistes des années 1930, farouchement opposés à l'aide de la Grande-Bretagne durant la Seconde Guerre mondiale. 
Les historiens peuvent établir de manière crédible que les périodes de sur-engagement maximaliste ont causé davantage de dommages à l'Amérique dans le monde que les périodes de retranchement. 
La réaction politique intérieure à l'idéalisme mondial de Woodrow Wilson a produit l'isolationnisme intense qui a retardé la réponse de l'Amérique à Hitler. 
L'escalade de la guerre au Vietnam sous les Présidents John F. Kennedy et Lyndon Johnson a produit le tour introspectif des années 1970. 
Et l'invasion mal malavisée de l'Irak par George W. Bush a créé l'ambiance actuelle de retranchement. 
Si cette humeur doit devenir un enjeu de la campagne présidentielle de 2016, comme le suggère la rhétorique de ce début de campagne, les Américains devraient laisser tomber le faux débat sur l'isolationnisme et aborder plutôt trois questions fondamentales sur l'avenir de la politique étrangère du pays : Combien ? 
À quel point faut-il être interventionniste ? 
À quel point faut-il être multilatéral ? 
La première question est de savoir combien les États-Unis doivent dépenser pour la défense et la politique étrangère. 
Bien que certaines personnes affirment que l'Amérique n'a pas d'autre choix que de restreindre ses dépenses dans ces domaines, en fait ce n'est pas le cas. 
En proportion du PIB, les États-Unis dépensent moins de la moitié de ce qu'ils dépensaient à l'apogée de la Guerre froide, quand le siècle du leadership américain était en cours de consolidation. 
Le problème n'est pas de choisir entre des canons ou du beurre, mais entre des canons ou du beurre ou des impôts. 
Sans une volonté d'augmenter les revenus, les dépenses de défense sont bloquées dans un compromis à somme nulle, avec des investissements importants comme l'éducation, l'infrastructure et la recherche et le développement, qui sont tous essentiels à la force nationale de l'Amérique et à sa position mondiale. 
La deuxième question est de savoir comment et de quelle manière les États-Unis doivent intervenir dans les affaires intérieures d'autres pays. 
Obama a déclaré que l'Amérique doit utiliser la force militaire, unilatéralement si nécessaire, lorsque sa sécurité ou celle de ses alliés est menacée. 
Quand ce n'est pas le cas, mais que la conscience exhorte le pays à agir (contre par exemple un dictateur qui tue un grand nombre de ses concitoyens), les États-Unis ne doivent pas intervenir seuls et ne doivent recourir à la force que s'il y a une bonne chance de succès. 
Ce sont des principes raisonnables, mais quels sont les seuils ? 
Le problème n'est pas nouveau. 
Il y a presque deux siècles, John Quincy Adams, le sixième président américain, était aux prises avec les demandes nationales d'intervention dans la guerre grecque pour l'indépendance, quand il a déclaré que les États-Unis « ne partaient pas à l'étranger à la recherche de monstres à détruire. » 
Mais que se passe-t-il si l'abstention à s'engager dans une guerre civile comme celle de la Syrie permet à un groupe terroriste comme l'État islamique d'établir une zone protégée ? 
Les États-Unis doivent rester en dehors de l'entreprise d'invasion et d'occupation. 
À l'ère du nationalisme et des populations socialement mobilisées, l'occupation étrangère, comme Eisenhower en a sagement tiré la leçon dans les années 1950, doit nécessairement nourrir le ressentiment. 
Mais qui prendra sa place ? 
La puissance aérienne et l'entraînement des armées étrangères est-elle suffisante ? 
En particulier au Moyen-Orient, où les révolutions risquent de durer une génération, une combinaison habile du pouvoir de contraindre et du pouvoir de convaincre sera difficile à réaliser. 
Les discours récents des candidats aux élections présidentielles américaines montrent que le débat sur les deux premières questions a déjà commencé. 
Mais les États-Unis ne tiennent pas compte de la troisième question à leurs risques et périls. 
Comment les États-Unis peuvent-ils renforcer les institutions, créer des réseaux et établir des politiques pour contrôler les questions transnationales ? 
Le leadership exercé par le pays le plus puissant est important pour la production de biens publics mondiaux. 
Malheureusement l'impasse politique intérieure américaine bloque souvent ce processus. 
Par exemple, le Sénat des États-Unis n'a pas ratifié la Convention sur le Droit de la Mer de l'ONU, alors même que cela était dans l'intérêt national de l'Amérique : en effet, les États-Unis ont besoin que la convention soutienne leur position sur la façon de résoudre certaines revendications territoriales en concurrence en mer de Chine du sud. 
De même, le Congrès n'a pas respecté un engagement américain à soutenir la réaffectation du droit de vote au sein du Fonds Monétaire International pour les pays émergents, alors que procéder dans cette voie ne coûterait que très peu cher. 
Cela a ouvert la voie au lancement par la Chine de sa banque d'investissements (Asian Infrastructure Investment Bank) (que les États-Unis ont ensuite par erreur tenté de bloquer, ce qui a pu porter un tort considérable à leur réputation.) 
Et il y a une forte résistance du Congrès relativement aux limites sur les émissions de carbone dans la perspective de la Conférence des Nations Unies sur le Changement climatique à Paris en décembre. 
Combien dépenser sur les affaires étrangères et comment intervenir dans les crises lointaines sont des questions importantes. 
Mais les Américains doivent être également se soucier du fait que « l'exceptionnalisme » de leur pays ne dégénère pas en un « exemptionalisme. » 

La démocratie avant la rentabilité 
BOSTON – Ce mois-ci, l’opportunité s’offrira à nous de tracer le chemin vers une société globale plus solide et plus sûre, dans laquelle le pouvoir appartiendrait non pas à une minorité mais au plus grand nombre, et où ceux qui malmènent l’environnement, les droits fondamentaux et la santé publique seraient tenus de rendre des comptes. 
Et je ne parle pas ici de l’élection présidentielle américaine. 
L’élection américaine constitue bien entendu un enjeu considérable. Pour autant, la bataille politique et les innombrables points de vue d’experts qui l’entourent viennent éclipser deux événements absolument majeurs, qui débuteront le 7 novembre, à savoir le rassemblement des parties à la Convention-cadre de l’Organisation mondiale de la santé pour la lutte anti-tabac (CCLAT) ainsi qu’à la Convention-cadre des Nations Unies sur les changements climatiques (CCNUCC). 
En surface, le droit international apparaît bien moins spectaculaire qu’une bataille pour la présidence, et peut incontestablement sembler ennuyeux, voire hors sujet. 
Mais si l’on creuse un peu plus profondément, on découvre une lutte quasi-shakespearienne entre d’un côté la démocratie et de l’autre une cupidité débridée. 
Lors des deux conférences du mois de novembre, la communauté internationale sera amenée à prendre des décisions qui influenceront l’issue de cette lutte, décisions qui seront également susceptibles d’amorcer la résolution de quelques-unes des problématiques globales les plus controversées actuellement. 
La CCLAT et la CCNUCC constituent deux événements susceptibles de permettre aux gouvernements de maîtriser enfin le pouvoir sans entrave des grandes sociétés internationales, qui est à l’origine de nombreux autres problèmes, allant des inégalités économiques aux injustices sociales, en passant par l’érosion des systèmes démocratiques. 
Les multinationales sont de véritables colosses, et leur influence affecte quasiment tous les aspects de notre vie quotidienne. 
Pour comprendre l’ampleur de leur pouvoir, il suffit d’observer les milliards de dollars qu’elles dépensent dans le cadre des élections, le lobbying auquel elles procèdent afin de vider de sa substance la protection des travailleurs et de l’environnement dans le cadre des accords commerciaux tels que le Partenariat transpacifique et le Partenariat transatlantique de commerce et d’investissement, ou encore les efforts sans relâche que fournissent les sociétés du secteur des combustibles fossiles pour faire dérailler la politique de lutte contre les changements climatiques. 
Si les grandes sociétés internationales jouissent d’un pouvoir disproportionné, c’est précisément parce qu’elles opèrent par-delà les frontières nationales, ce qui signifie qu’aucun gouvernement local ou national n’est en mesure de les réglementer efficacement. 
La fonction cruciale des cadres internationaux tels que la CCLAT et la CCNUCC consiste à fournir aux États un certain nombre d’outils concrets leur permettant de fixer des politiques nationales autour de problématiques telles que la santé publique, le changement climatique, et les inégalités mondiales. 
À titre d’illustration, la Colombie constituait il y a vingt ans le bastion de l’entreprise de tabac Philip Morris International, et toute législation globale de lutte anti-tabac semblait depuis bien longtemps impensable dans le pays. 
Or, en 2009 – seulement six ans après que l’Organisation mondiale de la santé ait adopté la CCLAT, et 15 mois après sa ratification par la Colombie – le gouvernement colombien a adopté l’une des législations anti-tabac les plus strictes de la planète. 
De même, plusieurs gouvernements à travers le monde procèdent à l’adoption de mesures dont il a été prouvé qu’elles permettaient de réduire le tabagisme et de sauver des vies, parmi lesquelles les messages de santé imagés, les restrictions liées au marketing, ou encore les règles imposant que les produits du tabac soient vendus dans un paquet neutre. 
Le travail de la CCLAT n’est pour autant pas achevé, et les gouvernements œuvrent actuellement pour que la responsabilité légale devienne partie intégrante des cadres nationaux de responsabilité des entreprises. En cas de succès des négociations menées lors de la conférence de la CCLAT du mois de novembre, les gouvernements disposeront désormais des outils nécessaires pour contraindre les géants du tabac à payer les dégâts qu’ils ont provoqués. 
Une telle issue signifierait pour les gouvernements la possibilité de recouvrer les centaines de milliards de dollars perdus en coûts de santé liés au tabagisme, ainsi que d’exiger la divulgation de documents internes au secteur. 
Si la CCLAT est efficace, c’est par ce qu’elle intègre une disposition durement obtenue, qui interdit explicitement aux grandes sociétés d’influencer l’élaboration des politiques. 
La semaine prochaine, lors de la conférence de la CCNUCC, plusieurs gouvernements se baseront sur la CCLAT comme sur une forme de jurisprudence permettant d’argumenter la nécessité d’exclure des négociations climatiques actuelles l’industrie des combustibles fossiles, en raison d’un conflit d’intérêts entre d’une part ce secteur et d’autre part une politique climatique saine. 
Les industries responsables du changement climatique ne sauraient se voir confier la tâche consistant à résoudre le problème. 
C’est seulement à condition de les exclure de l’équation que nous serons en mesure d’appliquer de véritables mesures de rupture – telles que des systèmes d’énergies renouvelables détenus et exploités par les communautés – permettant de placer l’être humain et la survie de notre planète avant la rentabilité industrielle. 
Depuis l’invention des institutions réglementaires publiques, les grandes entreprises et leurs intérêts n’ont eu de cesse de tenter de se les approprier. 
Les géants du tabac, du pétrole, de l’alimentaire et de la pharmacie cherchent systématiquement à violenter, à acheter, ou à soudoyer ces institutions afin de se faire une place dans nos espaces publics internationaux, avec toujours le même objectif à l’esprit : déjouer les réglementations susceptibles de perturber le cours normal de leurs affaires. 
Le prix à payer sur le plan des vies humaines ou de la santé de notre planète entre rarement dans leurs calculs. 
Au sein de la société civile et des gouvernements, les défenseurs de la démocratie parviennent ici et là à contrer les multinationales. Une part significative des victoires obtenues sera néanmoins mise en jeu ce mois-ci. 
Les parties aux conférences de la CCLAT et de la CCNUCC choisiront-elles de défendre les principes de la démocratie, ou préféreront-elles s’en remettre aux multinationales ? 
Malgré l’épisode du référendum sur le Brexit au Royaume-Uni, nul ne peut plus nier combien nous vivons dans un monde globalisé. 
Dès lors que les causes de nos problèmes majeurs sont de nature globale, les solutions que nous appliquons doivent également l’être, ce qui implique en premier lieu de résoudre cette question fondamentale que constitue l’ingérence des multinationales. 
Les accomplissements possibles grâce à la mise à profit du droit international sont trop prometteurs pour pouvoir être ignorés. 

Vaincre le fléau du sida en Afrique du Sud 
ERFURT – En ce qui concerne la lutte contre le VIH/sida, l’Afrique du Sud a pendant longtemps été l’exemple même de ce qu’il ne fallait pas faire. 
Jusqu’à récemment, la réponse du gouvernement à l’épidémie, qui menaçait de drainer les forces vives du pays, était atone et irréfléchie. 
Mais au cours des dernières deux décennies, des pressions exercées par des groupes de la société civile, les médias et des politiciens plus éclairés, donnent enfin des résultats. 
Une maladie qui a causé de grandes souffrances économiques et sociales, et sérieusement diminué l’espérance de vie, semble battre en retraite. 
Mais un récent rapport des Nations unies laisse à penser que la lutte de l’Afrique du Sud contre le virus n’est pas prête de se terminer. 
Ce pays a le taux d’incidence du VIH le plus élevé au monde, avec 5,6 millions de citoyens – plus de 10 pour cent de la population – porteurs du virus. 
Il enregistre chaque année 300.000 nouveaux cas, et 270.000 décès imputables au virus. 
Les malades du VIH/sida sont également exposés à d’autres infections : près de 70 pour cent des Sud-Africains malades du sida contractent la tuberculose, de même que la moitié des porteurs du VIH. 
Pire, un tiers des femmes enceintes – une catégorie de la population très exposée à l’infection du VIH/sida – sont porteuses du virus qu’elles risquent de transmettre à leur bébé à la naissance. 
La virulence de la maladie, et la vitesse à laquelle elle s’est répandue, a pris de court de nombreux Sud-Africains. 
Comme dans les pays développés, les infections par le VIH concernaient initialement les hémophiles, les homosexuels sexuellement actifs, et les toxicomanes par voie intraveineuse. 
Mais dans les années 1990, et pour des raisons qui n’ont pas été entièrement élucidées, le virus s’est très rapidement répandu à l’ensemble de la population. 
Le nombre de Sud-Africains infectés (équivalent à la population du Danemark) est plus élevé que ceux du Mozambique, Lesotho ; Botswana, Namibie, Swaziland et Zimbabwe réunis. 
Et pourtant, de manière incroyable, la propagation rapide du VIH et le nombre croissant de décès liés au sida n’ont pas incité les dirigeants post-apartheid, et en particulier l’ancien président Thabo Mbeki, à prendre des mesures concrètes. 
Pendant des années, les dirigeants du Congrès national africain (ANC) au pouvoir ont semblé nier l’omniprésence du VIH/sida et ignorer comment le combattre efficacement. 
Les organisations de la société civile ne furent pas aussi complaisantes et se servirent des tribunaux, des médias et de la désobéissance civile pour réclamer un changement. 
Si des divergences concernant le traitement du VIH persistaient, au moins un traitement par antirétroviraux est possible depuis une décennie dans certaines structures sanitaires publiques. 
Mais surtout une approche plus cohérente et suivie a été mise en place depuis la nomination de Aaron Motsoaledi comme ministre de la Santé en 2009. 
Le département sud-africain de la santé et les prestataires privés de soins de santé affirment aujourd’hui que la situation n’est plus aussi désespérée. 
Trois mesures ont contribué à contenir la progression du sida : la mise à disposition de traitements par antirétroviraux par le gouvernement et les agences donatrices ; un meilleur traitement des tuberculeux qui ont tendance à contracter le VIH/sida ; et un programme beaucoup plus étendu pour empêcher la transmission de la mère à l’enfant. 
Ces mesures ont réduit le nombre de nouvelles infections (bien que le nombre total de personnes vivant avec le VIH continue à croître, en particulier dans la tranche d’âge des 15 – 49 ans). 
Grâce aux antirétroviraux, le nombre de décès liés au sida a chuté de près de 100.000 par an depuis 2005. 
L’infection des nouveaux nés, qui s’élevait à quelques 70.000 nouveaux cas chaque année, a été réduite de 63 pour cent, tandis que la vie de millions de malades du VIH/sida a été prolongée. 
Un autre facteur important a été la meilleure intégration des programmes de soins. 
Le gouvernement a aligné ses programmes de traitement par antirétroviraux, entamés en 2008, avec des programmes de suivi précoce des femmes enceintes. 
De nouveaux traitements efficaces pour prévenir la tuberculose, y compris les souches de tuberculose multirésistante, ont également contribué à ces progrès. 
Plus peut et doit être fait. 
Le taux d’infection des nouveaux nés, par exemple, pourrait être encore réduit en encourageant les femmes enceintes à effectuer un suivi précoce et des examens en clinique après l’accouchement. 
Mais les progrès réalisés à ce jour doivent être reconnus, voire célébrés. 
Les récents succès démontrent qu’avec une volonté politique et des ressources suffisantes, même le pire des fléaux peut être contenu – une leçon non seulement pour l’Afrique du Sud mais également pour d’autres pays d’Afrique et du monde en développement. 

L’éducation, une problématique de sécurité 
LONDRES – Au mois de novembre, je me suis exprimé devant le Conseil de sécurité des Nations Unies pour la première fois en 13 ans. 
J’ai été frappé de constater combien l’humeur ambiante se distinguait de celle de l’époque. 
En septembre 2000, le monde apparaissait très différent de ce qu’il est aujourd’hui. 
Le défi consistait pour nous à élaborer un nouvel ordre mondial en matière de sécurité, plus d’une décennie après la chute du mur de Berlin. 
Bien entendu, nous faisions face à un certain nombre de problématiques difficiles. 
Pour autant, l’atmosphère était empreinte de décontraction, et même d’optimisme, à la table des discussions autour de l’éradication de la pauvreté dans les pays en voie de développement. 
Or, au mois de novembre dernier, l’ambiance se révélait des plus sombres. Une obscurité que les premiers jours de 2014 ont fait encore plus épaisse. 
Faites la synthèse des actualités du jour et vous ne trouverez que récits d’actes de terrorisme et de violence, perpétrés au nom d’une conception erronée de la religion. 
Qu’ils soient commis par des acteurs non étatiques ou par des protagonistes publics, tous ces gestes s’accomplissent dans un contexte de division et de conflit, fondé sur une divergence de foi religieuse. 
C’est là le nouveau combat du XXIe siècle. 
Un combat que nous ne pourrons remporter si nous ne luttons pas contre les causes profondes du problème, et contre ses terribles conséquences. 
À l’heure actuelle, le long d’un arc s’étendant de l'Extrême-Orient au Moyen-Orient jusque dans les rues d’Europe et des États-Unis, nous faisons face à un fléau à l’origine de la perte d’innocentes vies humaines, du morcellement des communautés, ainsi que de la déstabilisation des États. 
La forme que revêt cette menace ne cesse par ailleurs d’évoluer, de croître et de se transformer, pour mieux contrer les efforts que nous livrons pour la combattre. 
Les extrémistes à l’origine de la propagation de cette violence recourent à des réseaux de sensibilisation des jeunes esprits, et savent toute la puissance de l’éducation, qu’elle soit formelle ou informelle. 
Ces fanatiques inculquent aux jeunes âmes la croyance selon laquelle tous ceux qui s’inscriraient en désaccord avec leurs conceptions représenteraient des ennemis – et pas seulement les leurs, mais également les ennemis de Dieu. 
Naturellement, le débat autour de la sécurité a bien souvent tendance à s’axer principalement sur les conséquences d’un événement. 
Face à la survenance d’un attentat, les États s’attachent immédiatement à mettre en œuvre des mesures de sécurité. 
La chasse aux terroristes reprend de plus belle. 
Puis nous retrouvons peu à peu notre vie quotidienne, jusqu’à ce qu’une tragédie se produise à nouveau. 
Or, la seule façon de promouvoir un changement durable consiste à appréhender les causes profondes de l’extrémisme. 
La politique joue bien évidemment un rôle en la matière, et les fanatiques sont passés maîtres dans l’art de tirer parti des griefs politiques. 
Mais c’est bien l’ignorance qui constitue le terreau dans lequel ils sèment leur haine. 
C’est pourquoi il nous faut commencer à penser l’éducation comme une problématique de sécurité. 
Les esprits extrêmes invoquent l’Être divin pour justifier leurs meurtres. 
Il y a là une perversion obscène de la foi religieuse à proprement parler. 
Il s’agit par ailleurs d’une menace, compte tenu à la fois du mal qu’elle engendre de manière directe, et de la division et du sectarisme destructeurs qu’elle alimente indirectement. 
Tout homicide est une tragédie humaine. Mais cette tragédie engendre également une réaction en chaîne d’amertume et de haine. 
Il règne une peur réelle au sein des communautés frappées par un tel extrémisme, une peur qui paralyse la vie quotidienne normale et éloigne les individus les uns des autres. 
La mondialisation a pour effet d’intensifier et de multiplier ces extrémismes. 
Ne souffrant aucune frontière, ils peuvent surgir n’importe où. 
Nous sommes aujourd’hui plus connectés les uns aux autres que nous ne l’avons jamais été au cours de l’histoire humaine, et sommes toujours plus nombreux à entrer en contact avec des individus différents de nous. 
C’est en cela que la nécessité de respecter nos différents voisins se révèle d’autant plus importante ; la réverbération des comportements consistant à identifier autrui comme un ennemi étant malheureusement elle aussi plus forte. 
Il ne s’agit pas seulement d’évoquer ici l’extrémisme islamique. 
Les musulmans sont eux-mêmes la cible d’actes extrémistes perpétrés contre leur religion, et il existe aujourd’hui des fanatiques chez les chrétiens, les juifs, les hindous et les bouddhistes, qui défigurent la nature véritable de leur foi. 
C’est la raison pour laquelle l’éducation constitue au XXIe siècle une question de sécurité pour nous tous. 
Le défi consiste à faire comprendre aux populations les plus jeunes et les plus vulnérables aux appels des terroristes qu’elles disposent d’un chemin plus juste pour faire entendre leur voix, d’un moyen plus sensé d’exister au sein du monde. 
La bonne nouvelle, c’est que nous savons comment procéder. 
Et si j’évoque l’action de la Faith Foundation que j’ai créée, ce n’est que pour illustrer les démarches possibles. 
Nos programmes scolaires favorisent dans le monde entier le dialogue interculturel entre des étudiants âgés de 12 à 17. 
S’adressant aux élèves de plus de 20 pays, notre programme permet de relier les étudiants via un site Internet sécurisé, grâce auquel ils peuvent interagir depuis leur salle de classe, sous la direction d’enseignants qualifiés. 
Au travers de vidéoconférences facilitées, les étudiants sont amenés à débattre de problématiques mondiales, sur la base de points de vue différents en termes de foi et de croyance. 
Les compétences communicationnelles qu’ils acquièrent leur permettent d’échanger selon un dialogue dénué de conflit et exempt de tout stéréotype religieux ou culturel. 
Au sein des établissements scolaires situés dans les régions les plus pauvres, nous procédons selon une démarche aménagée, dans la mesure où les élèves n’ont pas accès à Internet. 
Cette initiative ne représente bien évidemment qu’une goutte d’eau dans l’océan. 
Pour autant, notre expérience s’étend aujourd’hui à plusieurs milliers d’établissements scolaires ; plus de 50 000 étudiants ont en effet pu suivre cet enseignement, et nous travaillons dans des pays aussi divers que le Pakistan, l’Inde, les États-Unis, la Jordanie, l’Égypte, le Canada, l’Italie, les Philippines et l’Indonésie. 
J’ai eu le plaisir de voir ces étudiants se familiariser avec ces différentes cultures, religions et croyances qui inspirent tant de populations à travers le monde. 
De nombreux autres exemples de fantastiques démarches de ce type sont à l’œuvre. 
Elles souffrent malheureusement d’un manque quant aux ressources, au poids et à la reconnaissance qu’elles méritent. 
Il nous faut aujourd’hui nous mobiliser afin de vaincre l’extrémisme. 
Il convient par ailleurs d’agir à l’échelle mondiale. 
Chaque État devrait admettre avec le plus grand sérieux sa responsabilité consistant à éduquer les jeunes afin qu’ils acceptent et respectent les individus de foi et de culture différente. 
Il n’existe à l’heure actuelle aucune problématique plus pressante. 
Le danger est réel de voir le conflit religieux remplacer les luttes idéologiques du siècle passé, sous une forme tout aussi destructrice. 
Il nous appartient à tous de montrer au monde que nous poursuivons une vision meilleure que celle des extrémistes – une philosophie consistant à apprendre les uns des autres, et à vivre les uns avec les autres. 
Et il est indispensable que cette vision s’inscrive au cœur de l’éducation des jeunes populations. 

Quelques vérités sur le commerce à l’usage des partisans de Trump et du Brexit 
LONDRES – Voici une piqure de réalisme pour les décideurs britanniques et américains, ainsi que pour les nombreux experts qui commentent souvent le commerce mondial sans comprendre ses réalités: les données sur les exportations et importations totales de l'Allemagne en 2016 indiquent que son principal partenaire commercial est désormais la Chine. 
La France et les Etats-Unis ont été relégués à la deuxième et troisième place. 
Cette nouvelle ne devrait pas être surprise. 
Il m’est souvent arrivé de penser que, d'ici 2020, les entreprises (et les décideurs) allemands pourraient préférer une union monétaire avec la Chine plutôt qu’avec la France, étant donné que le commerce germano-chinois continuerait probablement à croître. 
Et c’est bien ce qui s’est passé, principalement en raison de la vigueur des exportations chinoises vers l'Allemagne. 
Mais les exportations allemandes vers la Chine ont également augmenté. 
Malgré un récent ralentissement, l'Allemagne pourrait bientôt exporter davantage vers la Chine que vers son voisin et partenaire crucial qu’est la France, et elle exporte déjà plus vers la Chine que vers l’Italie. 
Pour les exportateurs allemands, la France et le Royaume-Uni sont les seuls marchés nationaux européens plus grands que celui de la Chine. 
Les observateurs aguerris du commerce international ont tendance à suivre deux règles générales. 
Premièrement, le niveau des échanges commerciaux entre deux pays diminue souvent lorsque la distance géographique augmente. 
Et, deuxièmement, un pays est susceptible de réaliser davantage d'échanges commerciaux avec de grands pays qui ont une forte demande intérieure, plutôt qu’avec de petits pays à faible demande. 
Les données récentes sur le commerce allemand confirment ces deux règles, mais surtout la seconde. 
Un pays qui est grand mais géographiquement éloigné diffère d’un plus petit pays non seulement de par sa taille, mais aussi de par sa nature. 
Ceci est trop souvent oublié dans les discussions sur les accords commerciaux, en particulier dans le contexte d’atmosphères politiques chargées telles que celles prévalent actuellement au Royaume-Uni et aux États-Unis. 
Au Royaume-Uni, la Chambre des communes a déjà adopté un projet de loi pour établir un processus de sortie de l'Union européenne; mais la Chambre des Lords exige maintenant que le projet de loi soit modifié de façon à protéger les ressortissants de l'UE vivant au Royaume-Uni. 
Lors de ma propre brève contribution au débat marathon qu’a tenu la Chambre des Lords le mois dernier, j’ai expliqué que, même si le Brexit n’est pas le plus grand défi économico-politique actuel au Royaume-Uni, il exacerbera probablement les autres problèmes, y compris la croissance de la productivité toujours faible, les déficiences du système d’éducation et de formation professionnelle, ainsi que les inégalités géographiques. 
De plus, j’ai averti que le Royaume-Uni devra adopter une approche beaucoup plus ciblée et ambitieuse en matière commerciale, un peu comme la Chine et l'Inde l’ont fait, s’il veut obtenir de bons résultats après le Brexit. 
Malheureusement, la stratégie commerciale post-Brexit du Royaume-Uni est déterminée par la politique intérieure, de telle sorte qu'elle est « patriotique » et se concentre sur de nouveaux accords commerciaux avec l'Australie, le Canada, la Nouvelle-Zélande et d'autres pays du Commonwealth, tout en ignorant les réalités économiques difficiles. 
Nouvelle-Zélande est peut être un beau pays, mais elle ne représente pas une économie particulièrement importante et se situe très loin du Royaume-Uni. 
En fait, en dépit de ses énormes problèmes, l'économie de la Grèce est encore plus grande que celle de la Nouvelle-Zélande. 
De nombreux responsables politiques britanniques – et tous les membres de la campagne du « Leave » – ignorent les coûts probables liés à la sortie du marché unique européen. 
Mais ce seul facteur exige une attention sérieuse, étant donné la taille du marché unique et la proximité géographique. 
Il est très important que le Royaume-Uni entretienne des liens commerciaux étroits avec de nombreux Etats membres de l'UE après le Brexit. 
À cette fin, la Grande-Bretagne devrait consolider ses exportations de services, un secteur où elle a sans doute encore un réel avantage naturel. 
Dans le même temps, le Royaume-Uni devrait de toute urgence essayer de porter sa relation avec la Chine – ou ce que l'ancien Premier ministre britannique David Cameron appelait la « relation dorée » – à un niveau supérieur. 
S'il y a un pays avec lequel le Royaume-Uni devrait vouloir trouver un nouvel accord commercial, c’est certainement la Chine. 
Pendant mon bref passage au sein du gouvernement britannique, j'ai aidé le chancelier de l’époque George Osborne à persuader Cameron que nous devrions aspirer à faire de la Chine notre troisième marché à l’exportation en une décennie. 
Est-ce ceci fait encore partie des priorités du nouveau gouvernement? 
Au-delà de la Chine, la Grande-Bretagne a également besoin de se concentrer beaucoup plus sur ses liens commerciaux avec l'Inde, l'Indonésie et le Nigeria, qui tous auront une influence notable dans l'économie mondiale et la structure des échanges mondiaux dans les décennies à venir. 
Aux Etats-Unis, le président Donald Trump et ses conseillers de politique économique doivent revenir à la réalité, en particulier en matière commerciale. 
Ils peuvent commencer par étudier la structure des échanges de l’Allemagne, en particulier vis-à-vis de la Chine. 
Bien sûr, la Chine a un excédent commercial bilatéral avec les États-Unis; mais elle constitue également un marché à l’exportation en expansion pour les entreprises américaines. 
Et si les tendances des 10-15 dernières années se poursuivent, la Chine pourrait bientôt supplanter le Canada et le Mexique en tant que principal marché à l’exportation de l'Amérique. 
Si les revenus des ménages chinois continuent d'augmenter, la demande pour certains des produits et services les plus compétitifs des Etats-Unis ne fera qu'augmenter. 
Trump, plutôt que de cracher des non-sens à propos de la Chine manipulant sa monnaie, devrait encourager les forces du marché pour rééquilibrer le commerce bilatéral. 
On peut dire la même chose pour le déficit extérieur global des États-Unis. 
À moins que les États-Unis ne parviennent à augmenter leur taux d'épargne plus vite que les besoins d'investissement internes, ils continueront à avoir besoin d’entrées de capitaux étrangers. 
Et cela, à son tour, obligera le pays à maintenir un déséquilibre commercial et du compte courant. 
Enfin, en poussant pour une renégociation de l'accord de libre-échange nord-américain, Trump prend un risque similaire à celui pris par les pro-Brexit. 
Malgré les progrès récents de la Chine, le Canada et le Mexique restent de proches voisins et des partenaires commerciaux cruciaux. 
En perturbant potentiellement la structure des importations des trois pays, les politiques de Trump sont susceptibles de faire monter les prix à l'importation, tout en mettant en péril la croissance des exportations américaines. 

Les réformes dont la Chine a besoin 
NEW YORK – Cette année marque les dix ans de l’apparition de la crise financière mondiale. 
Pour les États-Unis, 2018 n’a plus rien à voir avec l’année 2008. 
L’économie est passée du bord de l’effondrement au bord de la surchauffe, en raison de baisses d’impôts massives appliquées alors que la croissance était déjà solide. 
L’attitude vis-à-vis de la Chine a également beaucoup changé. 
La conception selon laquelle une coopération avec la Chine était nécessaire à la gestion de la demande globale a désormais cédé la place au protectionnisme et à l’hostilité. 
En revanche, 2018 ressemble à 2008 pour la Chine, et cela pour une raison importante : les chocs négatifs en provenance des États-Unis représentent une menace significative pour la croissance économique chinoise. 
En 2008, le choc avait résidé dans un déclin de la demande relative à ses exportations, en raison de l’effondrement de Lehman Brothers et de la crise financière mondiale qui avait suivi. 
Aujourd’hui, le choc résulte de la guerre commerciale déclarée par l’administration du président américain Donald Trump. 
Les risques auxquels la Chine est confrontée n’échappent pas totalement à son contrôle. 
La situation pourrait empirer si le pays venait à reproduire ses réactions politiques de 2008 – en recourant exclusivement à une relance budgétaire et monétaire massive pour soutenir la demande. 
La réponse apportée par les autorités il y a dix ans avait permis d’éviter une récession brutale. Mais elle avait également posé les bases de nombreuses autres difficultés, parmi lesquelles des niveaux de dette en très forte hausse pour les gouvernements locaux et les entreprises d’État (SOE), la montée du secteur bancaire de l’ombre, le retour d’une capacité excédentaire dans plusieurs secteurs, ainsi qu’une détérioration de la relative solidité des entreprises privées. 
L’administration Trump a d’ailleurs invoqué ces différentes évolutions pour justifier sa guerre commerciale. 
Dans ce contexte, la Chine pourrait être tentée de doubler la mise dans la stimulation de la demande globale, via des mesures de court terme consistant par exemple à canaliser davantage d’investissements infrastructurels au travers des gouvernements locaux, ou à assouplir encore le crédit pour les sociétés d’État. 
Mais cette approche risquerait d’engendrer une nouvelle décennie de difficultés. 
Une meilleure stratégie consisterait à placer l’accent sur plusieurs réformes structurelles. 
Pour commencer, les sociétés privées ont besoin de savoir qu’elles peuvent rivaliser avec les SOE sur un terrain équitable en termes de réglementation et d’application de la loi, d’accès aux prêts bancaires et autres ressources, ainsi que d’opportunités d’obtention de contrats avec l’État. 
Les sociétés non étatiques constituent en effet la plus importante source de croissance des quarante dernières années, raison pour laquelle le gouverneur de la Banque populaire de Chine, Yi Gang, a insisté sur le principe de « neutralité concurrentielle » dans un récent discours. 
À ce jour, l’expression n’a pas été reprise par les hauts dirigeants du pays. Or, le gouvernement devrait adopter officiellement ce principe en tant que norme directrice de la gouvernance économique. 
De même, en matière de commerce et d’investissement étranger, il est nécessaire que la Chine adopte un principe de « neutralité étatique » dans la régulation de la coopération et des négociations contractuelles, de type transferts technologiques, entre les entreprises nationales et étrangères. 
Plus largement, le pays doit continuer de réduire les barrières au commerce et à l’investissement pour les sociétés étrangères en Chine, notamment en appliquant l’annonce d’assouplissement des restrictions sur les sociétés financières étrangères dans le pays. 
Ces mesures permettraient d’élever le revenu réel des ménages chinois, en augmentant leur pouvoir d’achat, tout en renforçant la compétitivité du secteur d’entreprise du pays via une pression sur les sociétés nationales moins efficientes. 
La propre expérience de la Chine à la suite de son accession à l’Organisation mondiale du commerce démontre qu’une plus grande ouverture apporte davantage de prospérité aux ménages chinois. 
L’instauration d’une plus grande flexibilité du marché du travail constitue la troisième réforme structurelle dont la Chine a besoin. 
Depuis le milieu des années 1990, le taux cumulé de contribution obligatoire aux retraites publiques, soins de santé et autres prestations est officiellement très élevé – supérieur d’environ 50 % à la masse salariale, soit au-dessus du taux de contribution médian des pays de l’OCDE. 
Or, l’insuffisante application des règles a dans un premier temps conduit les entreprises nationales à largement ignorer ces coûts. 
Puis, en 2008, les autorités ont commencé à faire appliquer plus rigoureusement le taux de contribution, ce qui a impacté les entreprises. 
Ajoutez à cela l’obligation imposant aux entreprises de proposer un contrat à long terme à tout employé après deux contrats consécutifs de deux ans, ainsi que de verser d’importantes indemnités de licenciement en situation de réduction des effectifs, et vous obtenez un situation dans laquelle se trouve significativement réduite la capacité de l’économie à gérer les chocs négatifs et à s’ajuster à la composition de l’emploi. 
Compte tenu des niveaux de productivité et du stade de développement de la Chine, un taux de contribution obligatoire d’environ 35-40 % pour toutes les prestations versées par l’État semblerait plus approprié. 
L’adoption d’un tel taux, associé à d’autres mesures d’assouplissement du marché du travail, pourrait considérablement renforcer la résilience économique de la Chine. 
Une dernière réforme, qui contribuerait significativement à consolider l’économie chinoise, consisterait à réduire provisoirement l’impôt sur les sociétés et sur la valeur ajoutée. 
Je suggère pour deux raisons une telle baisse temporaire : elle permettrait d’alléger considérablement la pression sur le budget public par rapport à une baisse permanente, tout en incitant davantage les entreprises à investir. 
Ainsi, une telle réduction équivaudrait à la fois à une réforme du côté de l’offre et à une gestion de la demande globale. 
Les dirigeants chinois savent que la plupart de ces réformes sont nécessaire, ayant fait de la réforme de l’offre leur mantra politique officiel. 
Mais jusqu’à présent, ils se concentrent sur la réduction de l’excès de capacité ainsi que sur le désendettement, plutôt que sur des mesures vouées à renforcer la confiance des entrepreneurs privés, à réduire la vulnérabilité de l’économie face aux chocs, et à soutenir la croissance. 
Dans la mesure où deux de ces réformes – neutralité concurrentielle et plus grande ouverture aux entreprises privées domestiques et étrangères – permettraient par ailleurs d’apaiser les États-Unis, le moment est plus que jamais idéal pour agir. 

Le Partenariat transpacifique contre le libre-échange 
NEW-YORK – Négociateurs et ministres des USA et de 11 autres pays riverains du Pacifique sont réunis à Atlanta pour finaliser les détails du nouveau Partenariat transpacifique (TPP), un traité de grande envergure. 
Mais il faut y regarder de plus près, car derrière les apparences, le plus grand accord régional de l'Histoire portant sur le commerce et l'investissement n'est pas ce qu'il parait. 
On entend beaucoup parler de l'importance du TPP pour le "libre-échange". 
En fait il s'agit d'un accord destiné à gérer les relations commerciales et les investissements entre pays signataires, au bénéfice des lobbies d'affaires les plus puissants de chacun d'entre eux. 
Ne nous trompons pas : à considérer les questions de fond sur lesquelles les négociateurs continuent à se quereller, il est évident que le TPP ne concerne pas le "libre" échange. 
La Nouvelle Zélande a menacé de se retirer de l'accord en raison de la manière dont le Canada et les USA organisent le commerce de la production laitière. 
L'Australie n'est pas satisfaite de la manière dont les USA et le Mexique organisent le commerce du sucre. 
Et les USA ne sont pas satisfaits de la manière dont le Japon organise celui du riz. 
Les secteurs correspondants disposent du soutien d'une partie non négligeable de l'électorat dans leurs pays respectifs. 
Tout cela ne représente que la partie émergée de l'iceberg et traduit le fait qu'en réalité le TPP s'oppose au libre échange. 
Nous avons eu connaissance du texte en négociation grâce à des fuites. Il vise par exemple à renforcer le droit de propriété intellectuelle des grandes firmes pharmaceutiques. 
Or les travaux en économie montrent que le renforcement du droit de propriété intellectuelle ne favorise pas la recherche. 
On a même la preuve du contraire : la décision de la Cour suprême selon laquelle que le gène BRCA ne peut pas faire l'objet d'un brevet a suscité un jaillissement d'innovation, ce qui a abouti à de meilleurs tests à meilleur marché. 
Certaines dispositions du TPP freineront la concurrence et conduiront à une hausse des prix - le contraire du libre-échange. 
Le TPP veut organiser le commerce du médicament en faveur de l'industrie pharmaceutique. 
Il comporte un ensemble de changements de règles plus ou moins mystérieux qui devraient s'appliquer à des questions telles que le "lien avec un brevet" (patent linkage), "l'exclusivité des données" et les "médicaments biologiques". 
Les laboratoires pharmaceutiques seront autorisés à conserver (parfois presque indéfiniment) leur monopole sur les médicaments brevetés, à maintenir pendant des années hors du marché les médicaments biosimilaires [copie d'un médicament biologique] et les génériques moins chers de leurs concurrents. 
C'est ainsi que se passeront les choses si les USA obtiennent ce qu'ils veulent. 
Examinons la manière dont les USA voudraient se servir du TPP pour soutenir l'industrie du tabac. 
Depuis des décennies, les fabricants de cigarettes américains utilisent les mécanismes d'arbitrage créés par les accords comme le TPP pour affaiblir la réglementation destinée à combattre le fléau que représente le tabac pour la santé publique. 
Dans le cadre d'un mécanisme de règlement des différends entre États et investisseurs (ISDS, investor-state dispute settlement), ces derniers peuvent poursuivre un Etat étranger devant une cour arbitrale privée pour demander à être indemnisées pour toute baisse de leurs bénéfices attendus liée à un changement de réglementation. 
Les multinationales prétendent qu'il faut un ISDS pour protéger le droit de propriété en l'absence d'un état de droit et d'un système judiciaire efficace. Mais cet argument n'est pas crédible, car les USA cherchent à établir un ISDS avec l’Union européenne, alors qu'indéniablement elle protége le droit de propriété. 
Cet ISDS s'inscrirait dans le cadre d'un accord de très grande envergure, le Partenariat transatlantique de commerce et d’investissement. 
Il est vrai que les investisseurs, d'où qu'ils soient, doivent être protégés contre l'expropriation et les réglementations discriminatoires. 
Mais l'ISDS envisagé va beaucoup plus loin : il inclut l'obligation de dédommager les investisseurs pour toute baisse des bénéfices attendus, même lorsque la réglementation n'est en rien discriminatoire et que les bénéfices résultent d'une atteinte à l'intérêt général. Ce type de disposition a déjà été appliqué. 
L'entreprise qui était connue sous le nom de Philip Morris poursuit actuellement l'Australie et l'Uruguay (qui n'est pas partie au TPP) parce que leur législation exige la présence d'un avertissement relatif aux dangers du tabac sur les paquets de cigarettes. 
Pour éviter ce genre de procès, le Canada a renoncé il y a quelques années à introduire cette obligation. Etant donné le voile de secret qui entoure les négociations du TPP, on ne sait pas si le secteur du tabac sera exclu du champ d'application d'un l'ISDS. 
Quoi qu'il en soit, il y a là un problème fondamental, car certaines dispositions du TPP empêchent les Etats de remplir efficacement leurs obligations fondamentales : protéger la santé et assurer la sécurité de leurs citoyens, veiller à la stabilité économique et protéger l'environnement. 
Imaginons ce qui se serait passé si ces dispositions avaient existé au moment où le danger mortel de l'amiante a été découvert. 
Plutôt que de fermer les usines et contraindre les employeurs à dédommager les travailleurs lésés, dans le cadre d'un ISDS, les États auraient été dans l'obligation de payer les employeurs pour qu'ils ne tuent pas leurs citoyens. 
On aurait fait appel aux contribuables par deux fois : d'abord pour soigner les victimes de l'amiante et ensuite pour dédommager les employeurs de la baisse de leurs bénéfices lorsque l'Etat a réglementé l'utilisation de ce produit. 
Il n'est guère étonnant que les accords internationaux voulus par l'Amérique penchent en faveur d'intérêts particuliers plutôt que du libre-échange. 

Comment les arbres peuvent-ils assainir les villes ? 
WASHINGTON, DC – En mai, j’ai eu le douteux privilège de me rendre à Mumbai en Inde pendant le mois le plus chaud jamais enregistré en ces lieux. 
Le thermomètre n’a pas quitté le 40 °C pendant plusieurs jours. L’écart de température entre se tenir à l’ombre d’un arbre et rester en plein soleil était comme passer du jour à la nuit. 
Une canicule n’est pas qu’inconfortable. 
Elle peut menacer sérieusement la santé du public — et ses conséquences sont souvent oubliées lorsque sont abordés les événements météorologiques extrêmes. 
En fait, les phénomènes de canicule causent plus de décès que les autres types d’événements météorologiques extrêmes, 12 000 personnes par an perdant la vie dans le monde entier. 
Le risque est particulièrement prononcé dans les villes, où l’effet des îlots de chaleur urbains peut augmenter les températures de 12 °C par rapport aux zones adjacentes moins denses. 
Et le problème ne se limite pas aux villes tropicales comme Mumbai. 
En août 2003, une canicule aux effets dévastateurs a sévi sur toute l’Europe, fauchant la vie de plus de 3 000 personnes, et ce, uniquement à Paris. 
Aggravant encore plus l’état des choses, le taux de pollution des villes est la plupart du temps plus élevé, particulièrement en ce qui concerne les particules ultrafines émises par la combustion des carburants fossiles et de biomasse, qui contribuent à plus de trois millions de décès annuels. 
Pour beaucoup de citadins, l’air ambiant est ce qui menace le plus leur santé et leur sécurité. 
Déjà, l’Organisation mondiale de la santé estimequ’une proportion de 92 % de la population mondiale est exposée à une pollution atmosphérique nocive. 
Étant donné l’urbanisation rapide — jusqu’à 70 % de la population mondiale résidera en milieu urbain d’ici 2050 —, le taux d’exposition plus élevé à la pollution est donc en hausse. 
Mais l’urbanisation ne conduira pas nécessairement à une crise sanitaire. 
En fait, les instances municipales peuvent adopter des mesures merveilleusement simples pour réduire à la fois les températures extrêmes et la pollution atmosphérique : planter plus d’arbres. 
Les arbres et d’autres espèces végétales rafraîchissent naturellement l’air ambiant en mettant les surfaces à l’ombre et en libérant des vapeurs d’eau. 
De plus, leur feuillage filtre l’air et réduit d’au moins du quart le niveau de particules dans un périmètre de 30 mètres. 
Voilà une mesure environnementale qui fait d’une pierre deux coups. 
L’organisme où j’œuvre, The Nature Conservancy, a mené une étude portant sur 245 villes dans le monde entier qui sont susceptibles de tirer avantage des initiatives de plantation d’arbres, estimant leur rendement potentiel de l’investissement sur le plan des températures et de l’émission des particules. 
Puisque les effets les plus probants des arbres sont très locaux, nos chercheurs ont conclu que les mégapoles à forte densité de population au Pakistan, en Inde et dans d’autres régions de l’Asie du Sud et du Sud-Est seraient celles qui en bénéficieraient le plus. 
Les retombées très locales des plantations d’arbres signifient qu’elles apportent des avantages très ciblés, même aux villes qui en apparence sont déjà bien nanties en zones de verdure. 
Prenons le cas de Louisville au Kentucky. 
Fort de ses parcs verdoyants et de ses quartiers ombragés, il semblerait que cette ville a peu en commun avec Mumbai ou Karachi. 
Pourtant certains quartiers de Louisville ont un couvert végétal minimal, faisant en sorte que cette ville enregistre les plus fortes croissances des îlots de chaleur aux États-Unis — ce qui a incité notre organisme à y lancer une initiative ciblée de plantation d’arbres. 
D’innombrables quartiers dans le monde entier pourraient tirer avantage d’initiatives de ce genre. 
Les zones où les populations sont plus fragiles — près des écoles et des hôpitaux, par exemple — sont des endroits particulièrement intéressants à proposer pour de telles initiatives. 
Les arbres peuvent même servir d’écran naturel contre la pollution émise par les autoroutes ou les zones industrielles. 
Mondialement, 100 millions $ d’investissement annuel dans le cadre d’initiatives de plantation d’arbres pourraient faire bénéficier 68 millions de personnes de réductions importantes du niveau d’émissions de particules, tout en procurant à 77 millions de personnes une réduction de 1 °C de la température atmosphérique. 
Un investissement équivalant à 4 $ par personne pourrait sauver de 11 000 à 36 000 vies annuellement et réduire les effets néfastes sur la santé pour des dizaines de millions de personnes. 
Le rendement de l’investissement est comparable aux estimations des retombées d’autres stratégies, comme les épurateurs industriels, les restrictions sur la circulation automobile et l’emploi de matériaux de couleur pâle dans la construction des bâtiments qui absorbent ainsi moins de chaleur. 
Toutes ces stratégies ont un rôle à jouer ; la plantation d’arbres à elle seule ne pourra régler tous nos problèmes liés à la chaleur et à la qualité de l’air. 
Mais seule la plantation d’arbres s’attaque en même temps aux problèmes des îlots de chaleur urbains et de la pollution atmosphérique. 
Les arbres apportent également une panoplie d’autres avantages aux villes. 
Ils assurent un habitat à la faune, diminuent les inondations pendant les orages et retirent le carbone de l’atmosphère, ce qui contribue à l’atténuation des changements climatiques. 
Un corpus croissant d’études indiquant que la présence d’arbres et d’autres plantes autour des citadins a des effets bénéfiques sur la santé mentale, surtout chez les enfants. 
Tous ces avantages connexes témoignent de la sagesse d’investir davantage dans la plantation d’arbres et dans les infrastructures urbaines vertes comme les parcs et les jardins pluviaux. 
Les Objectifs de développement durable qui comportent un objectif de pérennité des villes ont établi que les questions de température en hausse et de la qualité d’air en milieu urbain étaient des problèmes d’échelle mondiale. 
Les deux thèmes seront traités en détail à la Conférence annuelle des Nations Unies sur les changements climatiques, qui débute la semaine prochaine à Marrakech au Maroc. 
Mais ces problèmes sont également locaux, vécus différemment dans chaque ville — et même dans chaque quartier. 
Dans le cadre de l’évolution des initiatives mondiales sur les changements climatiques et la viabilité, les instances municipales peuvent adopter leurs propres mesures, à commencer par une stratégie de plantation d’arbres ciblée, locale et reproductible qui améliore la santé et le bien-être de leurs résidents. 
Il est grand temps de planter des arbres. 

Trump et l'argent du Vénézuéla 
CAMBRIDGE – On vient d'apprendre que le Vénézuéla a donné un demi-million de dollars à Donald Trump pour sa cérémonie d'investiture - avec pour intermédiaire Petróleos de Venezuela (PDVSA), la compagnie pétrolière nationale du Vénézuéla. 
Cette nouvelle est d'autant plus paradoxale que ce pays a battu des records de défaut de payement au cours des deux derniers siècles. 
Le gouvernement socialo-despotique du pays voulant à tout prix éviter un nouveau défaut (qui serait le 11° depuis l'indépendance du pays) a hypothéqué récemment aux Russes et aux Chinois ses joyaux industriels, notamment la raffinerie de la compagnie vénézuélienne Citgo aux USA. 
Cette compagnie est très connue chez moi à Boston où un immense panneau publicitaire de Citgo est devenu un point de repère aux environs de Fenway Park où joue la fameuse équipe de base-ball des Red Sox. 
Il est difficile de comprendre pourquoi le président vénézuélien Nicolas Maduro va jusqu'à affamer son propre peuple pour éviter un défaut sur sa dette extérieur (à l'image de ce qu'a fait le dictateur roumain Nicolae Ceausescu dans les années 1980). 
Le manque de nourriture et de médicaments de base est tel que lorsque cet autocrate finira par être renversé, on entendra certaines de ces histoires d'horreur auxquelles les médias nous ont habitué. 
Il est simpliste de considérer la tragédie du Vénézuéla comme le récit apocryphe de ce qui se passe lorsqu'un populiste de gauche arrive au pouvoir. 
Les gouvernements de droite des années 1980 et 1990 étaient eux aussi corrompus ; il est vrai que le revenu du pays a augmenté durant cette période, mais la distribution des revenus y était l'une des plus inéquitables au monde. 
Néanmoins la situation tragique d'aujourd'hui résulte en grande partie de deux décennies de mauvaise gouvernance de gauche. 
Il fut une époque où une contribution du montant de celle apportée par le Vénézuéla à Trump n'était qu'une part modeste d'un budget de coopération bien plus considérable. 
Sous le président précédent, le charismatique Hugo Chavez, le Vénézuéla distribuait très largement l'argent du pétrole, essentiellement pour soutenir les autres gouvernements populistes anti-américains de la région. 
Chavez a même vendu du pétrole de chauffage à prix cassé à quelques familles pauvres aux USA, une action que l'ancien représentant au Congrès, Joe Kennedy II a rendue célèbre dans une publicité à la télévision en 2006. 
C'était l'époque où le prix du pétrole qui battait des records permettait au Vénézuéla de maintenir ses rentrées d'argent alors même que sa mauvaise gestion économique précipitait la production de pétrole dans une spirale descendante. 
Ne nous y trompons pas, le Vénézuéla n'a jamais été aussi riche que les USA, et de loin. Son aide consistait à prendre aux presque pauvres pour donner aux pauvres. 
Le prix du pétrole a chuté après la mort de Chavez en 2013 à la suite d'un cancer et son successeur qui a tout le charisme d'un apparatchik de longue date, doit se débrouiller sans les revenus faciles de l'or noir. 
Chavez était aussi un autocrate, mais les élections qu'il a remportées n'ont pas été vraiment contestées. 
Par contre l'élection de Maduro en 2013 pose question. Ainsi l'opposition n'a bénéficié de pratiquement aucun temps d'antenne à la télévision, même si des universitaires américains quelque peu idéalistes ont écrit que les élections se sont déroulées normalement et que Maduro l'a emporté en toute équité. 
On peut comprendre que des universitaires de gauche aient de la sympathie pour la politique du gouvernement socialiste en matière de redistribution des richesses et d'enseignement, comme l'a manifesté le prix Nobel d'économie Joseph Stiglitz lors de sa visite à Caracas en 2007. 
Mais la volonté de la gauche de ne pas prendre en compte le démantèlement des institutions démocratiques du Vénézuéla rappelle la relation des économistes de droite de l'école de Chicago avec les dictateurs d'Amérique latine durant les années 1970. 
Aujourd'hui la situation économique du Vénézuéla est catastrophique, l'effondrement de la croissance et l'hyperinflation causent d'énormes souffrances humaines. 
Dans ce contexte, on pourrait s'attendre à l'un de ces coups d'Etat militaires dont l'Amérique latine est coutumière. 
Son absence ne traduit pas l'existence d'institutions démocratiques solides. 
En coulisse le gouvernement laisse l'armée libre de faire du trafic de drogues, ce qui permet à nombre de généraux et de hauts fonctionnaires de s'enrichir hors de toute mesure et d'acheter la loyauté des régiments qui ont un rôle clé. 
Cela nous ramène au spectacle étrange de ce pays appauvri qui participe au financement des festivités à l'occasion de l'investiture de Trump. 
Comme Joe Kennedy II, les organisateurs de ces festivités peuvent se justifier en disant que le Vénézuéla est libre s'il le souhaite de dépenser son argent au profit de son riche voisin du nord et qu'ils n'ont pas de raison de s'y opposer. 
Pourtant dans les deux cas les USA auraient dû dire Non : l'aide se fait dans la transparence, mais l'image d'un pays riche qui prend l'argent d'un voisin pauvre dont la population souffre n'a rien de sympathique. 
Alors que la politique américaine à l'égard du Mexique favorise l'arrivée au pouvoir dans ce pays d'un personnage anti-américain dans le genre de Chavez, il est étrange de voir de hauts responsables américains faire de la publicité à un gouvernement qui est une caricature de gouvernance désastreuse. 
Le prédécesseur de Trump, Obama, avait un principe dans sa politique à l'égard du Vénézuéla : imposer des sanctions pour contenir un comportement de voyou, une mesure qui a bénéficié d'un large soutien bipartisan. 
Trump devrait rester sur la même ligne, d'autant que la baisse du prix du pétrole a affaibli le gouvernement vénézuélien. 
Au lieu de dénigrer systématiquement l'Amérique latine, les USA devraient montrer qu'ils peuvent être une puissance amie sur laquelle on peut compter, mais qui a des principes et qui ne se laissera pas corrompre de quelque manière que ce soit. 


Ce que Trump doit faire pour l’économie américaine 
NEW YORK – La victoire stupéfiante de Donald Trump à l’issue de l’élection présidentielle américaine exprime très clairement une chose : beaucoup trop d’Américains – notamment blancs et de sexe masculin – se sentent délaissés. 
Et il ne s’agit pas seulement d’un sentiment ; de nombreux Américains sont effectivementlaissés pour compte. 
On l’observe aussi bien dans leur colère que dans les données recueillies. 
Comme je l’ai maintes fois répété, un système économique qui ne produit pas de résultats auprès d’une importante partie de la population est un système économique en échec. 
Que doit ainsi faire le président élu Donald Trump pour y remédier ? 
Au cours du dernier tiers de siècle, les règles régissant le système économique américain ont été réécrites en faveur d’une minorité de privilégiés, mettant à mal l’économie dans son ensemble, et défavorisant notamment les 80 % de citoyens situés à la base de la pyramide. 
Ironie de la victoire de Trump, c’est bien le Parti républicain dont il est désormais à la tête qui a œuvré pour une globalisation extrême, et fait opposition à plusieurs cadres politiques qui auraient permis d’atténuer les traumatismes associés à cette mondialisation. 
Mais la marche de l’histoire est ainsi faite que la Chine et l’Inde sont désormais intégrées à l’économie globale. 
Par ailleurs, la technologie progresse aujourd’hui si rapidement que le nombre d’emplois du secteur manufacturier ne cesse de diminuer à l’échelle mondiale. 
Conséquence, il sera impossible pour Trump de faire revenir aux États-Unis un nombre significatif d’emplois manufacturiers correctement rémunérés. 
Il peut espérer rapatrier un secteur manufacturier de pointe, mais seulement pour un nombre d’emplois limité. 
Il peut également espérer recréer des emplois, mais uniquement faiblement rémunérés, et non les emplois à forte rémunération des années 1950. 
Si Trump entend véritablement tacler les inégalités, il va lui falloir réécrire les règles, de sorte que ces règles avantagent l’ensemble de la société, et pas seulement ceux qui appartiennent à son univers. 
Le premier point à l’ordre du jour doit consister à dynamiser l’investissement, afin de rétablir une solide croissance à long terme. 
Il incombe plus précisément à Trump de privilégier les dépenses dédiées aux infrastructures à la recherche. 
En effet, constat déroutant pour un pays dont la réussite économique se fonde sur l’innovation technologique, la part du PIB américain dédiée aux investissements dans la recherche fondamentale est aujourd’hui inférieure à ce qu’elle était il y a un demi-siècle. 
La modernisation des infrastructures permettrait d’améliorer le rendement des investissements privés, qui sont également à la traîne. 
Si les petites et moyennes entreprises pouvaient bénéficier d’un meilleur accès au financement, notamment les sociétés dirigées par des femmes, l’investissement privé s’en trouverait également stimulé. 
La mise en place d’une taxe carbone produirait en outre un triple avantage : plus forte croissance via la modernisation des entreprises face aux coûts accrus des émissions de dioxyde de carbone, environnement plus écologique, et possibilité de dédier les recettes au financement d’infrastructures ainsi qu’à des efforts directs visant à combler la fracture économique américaine. 
Seulement voilà, Trump ayant pour position de nier le changement climatique, il est peu probable que le nouveau président exploite cette piste (ce qui pourrait conduire le reste du monde à introduire des taxes sur les produits américains fabriqués en violation des règles internationales sur le changement climatique). 
Une approche globale est également nécessaire à l’amélioration de la répartition des revenus aux États-Unis, qui compte parmi les plus inégales au sein des économies développées. 
Bien que Trump ait promis d’augmenter le salaire minimum, il ne faut pas s’attendre de sa part à d’autres changements majeurs tels que le renforcement du pouvoir de discussion ainsi que des droits des travailleurs en matière de négociation collective, ou encore la limitation de la rémunération des PDG ainsi que de la financiarisation de la gouvernance des entreprises. 
La réforme réglementaire doit s’étendre au-delà du simple exercice consistant à limiter les dégâts provoqués par le secteur financier, et doit veiller à ce que ce secteur serve véritablement la société. 
Une note publiée au mois d’avril par le Comité des conseillers économiques du président Barack Obama fait état d’une concentration croissante du marché dans de nombreux secteurs, ce qui signifie moins de concurrence et des prix plus élevés – une situation aussi propice à la diminution des revenus réels qu’une réduction pure et simple des salaires. 
L’Amérique doit s’attaquer à ces concentrations de la puissance de marché, et notamment à leurs plus récentes manifestations au travers de ce que l’on appelle l’économie du partage. 
Le système fiscal régressif américain – qui alimente les inégalités en aidant les riches (et personne d’autre) à s’enrichir – doit également être réformé. 
Un objectif évident consisterait à supprimer le traitement spécifique des gains en capital et des dividendes. 
Un second consisterait à conduire les entreprises à payer des impôts – éventuellement en abaissant le taux d’imposition des sociétés qui investissent et créent des emplois aux États-Unis, tout en augmentant l’imposition de celles dont ce n’est pas le cas. 
En tant que bénéficiaire majeur de ce système, Trump et ses promesses de réformes vouées à favoriser les Américains ordinaires apparaissent néanmoins peu crédibles ; comme d’habitude avec les républicains, les changements opérés sur le plan de la fiscalité bénéficieront principalement aux plus fortunés. 
De même, Trump décevra probablement sur le plan du renforcement de l’égalité des chances. 
Enseignement préscolaire pour tous et regain d’investissement dans les écoles publiques sont absolument essentiels si l’Amérique entend éviter de devenir un pays néo-féodal au sein duquel les atouts et les désavantages se transmettraient de génération en génération. 
Trump est pourtant resté presque entièrement silencieux sur cette question. 
Le rétablissement d’une prospérité partagée exigerait que soient entreprises des politiques qui étendent l’accès à un logement et à des soins de santé abordables, qui garantissent des retraites offrant un minimum de dignité, et qui permettent à tous les Américains, indépendamment du niveau de richesse de leur famille, de pouvoir s’offrir des études postsecondaires en cohérence avec leurs capacités et points d’intérêt. 
Mais bien que j’imagine aisément le géant de l’immobilier Donald Trump entreprendre un programme massif de logement (bénéficiant principalement aux promoteurs dont il fait lui-même partie), sa promesse consistant à abroger la loi sur les soins abordables (Obamacare), si elle était appliquée, laisserait plusieurs millions d’Américains sans assurance santé. 
(Peu après l’élection, Trump néanmoins a indiqué qu’il procéderait avec prudence dans ce domaine.) 
Les difficultés soulevées par ce mécontentement que ressentent les Américains – conséquence de plusieurs décennies de négligence – ne pourront être résolues ni rapidement, ni au moyen d’outils conventionnels. 
Une stratégie véritablement efficace intégrerait des solutions moins conventionnelles, en faveur desquelles il est peu probable que s’inscrivent les intérêts d’affaires des républicains. 
Il pourrait par exemple être permis aux citoyens de renforcer la sécurité de leur retraite en plaçant plus d’argent sur leurs comptes de sécurité sociale, ce qui augmenterait proportionnellement leurs prestations de retraite. 
Par ailleurs, une politique globale sur le plan de la famille et des congés maladie permettrait aux Américains de trouver un équilibre moins éprouvant entre vie professionnelle et vie privée. 
De même, une option publique en matière de financement des logements pourrait consister à permettre à quiconque paye régulièrement des impôts d’accéder à un prêt hypothécaire avec mise de fonds de 20 %, en cohérence avec sa capacité de remboursement, et selon un taux d’intérêt légèrement supérieur à celui auquel l’État peut emprunter et rembourser sa propre dette. 
Les paiements se trouveraient canalisés au travers du système d’impôt sur le revenu. 
Beaucoup de choses ont changé depuis que le président Ronald Reagan a commencé à affaiblir la classe moyenne en orientant les bénéfices de la croissance vers le sommet de la pyramide. 
Or, les politiques et institutions américaines n’ont pas suivi le rythme de cette évolution. 
Qu’il s’agisse du rôle des femmes dans le monde du travail, de l’avènement d’Internet, ou encore de la diversification culturelle, l’Amérique du XXIe siècle est fondamentalement différente de l’Amérique des années 1980. 
Si Trump entend véritablement aider ceux qui se sentent abandonnés, il va lui falloir transcender les luttes idéologiques du passé. 
Les idées ici évoquées ne portent pas seulement sur l’économie : elles visent à établir une société dynamique, ouverte et équitable, qui honore la promesse des valeurs que chérissent tant les Américains. 
Mais bien qu’elles s’inscrivent à certains égards en cohérence avec les promesses de campagne formulées par Trump, elles se situent à de nombreux autres égards aux antipodes de ces promesses. 
Bien difficile à décrypter, ma boule de cristal annonce prochainement une réécriture des règles, mais pas une réécriture destinée à corriger les graves erreurs commises pendant la révolution Reagan, étape majeure sur ce triste chemin qui a laissé tant d’Américains sur la touche. 
Il faut plutôt s’attendre à ce que les nouvelles règles viennent aggraver la situation, en privant de rêve américain une part croissante de la population. 

L'impact de Trump sur les événements mondiaux 
CAMBRIDGE – Pour la première fois dans leur Histoire, les USA ont un président tel que Trump. 
Doté d'une personnalité narcissique et d'une capacité d'attention très limitée, dépourvu d'expérience dans les relations internationales, sa politique étrangère relève davantage de la mise en œuvre de slogans que d'une véritable stratégie. 
Certains présidents, Nixon par exemple, avaient les mêmes défauts et partageaient les mêmes préjugés, mais Nixon avait une stratégie en politique étrangère. 
D'autres, comme Johnson, étaient aussi très narcissiques, mais savaient parfaitement comment travailler avec le Congrès et avec les autres dirigeants. 
Les historiens du futur considéreront-ils la présidence Trump comme une aberration temporaire ou comme un tournant dans le rôle des USA sur la scène internationale ? 
Les journalistes s'intéressent souvent outre mesure sur la personnalité des dirigeants car cela plait à l'opinion publique. 
Par contre les chercheurs en sciences sociales s'appesantissent sur de grandes théories qui font intervenir la croissance économique et la géographie et paraissent expliquer que ce qui s'est passé était inévitable. 
Il y a déjà quelques temps j'ai écrit un livre pour essayer d'évaluer l'importance du rôle des chefs d'Etat dans l'Histoire. J'ai examiné pour cela les grands tournants dans l'apparition de "l'ère de l'Amérique" il y a un siècle en me demandant ce qui se serait passé si leur concurrent l'avait emporté. 
L'ère de la prépondérance américaine aurait-elle été la même avec d'autres présidents ? 
Au début du 20° siècle, Theodore Roosevelt était un dirigeant militant, mais il a surtout pesé sur le calendrier des événements, car la croissance et la géographie étaient les paramètres déterminants. 
Wilson a rompu avec la tradition des USA en envoyant les forces américaines combattre en Europe, mais il a imprimé sa marque avec le coté moral qu'il a donné à l'exceptionnalisme américain pour justifier (de manière contre-productive en raison de son entêtement) l'implication des USA en tout ou rien dans la Ligue des Nations. 
Quant à Franklin Roosevelt, on peut se demander si les USA se seraient engagés dans la Deuxième Guerre mondiale s'ils avaient eu à sa place un président isolationniste conservateur. 
La manière dont il a présenté la menace hitlérienne et l'attaque de Pearl Harbour ont été des éléments déterminants. 
La bipolarité de l'après-guerre entre les USA et l'URSS a engendré la Guerre froide. 
Mais on peut imaginer que la réaction américaine aurait été différente si Henry Wallace avait été élu à la place de Franklin Roosevelt (ce qui aurait pu se passer si ce dernier ne l'avait remplacé par Truman à la vice-président en 1944). 
De la même manière, si Robert Taft ou Douglas MacArthur avait accédé à la présidence, le renforcement sans trop de heurts du système de confinement de l'URSS mis en place par Eisenhower aurait peut-être eu un caractère différent. 
A la fin du 20° siècle, l'évolution de l'économie mondiale engendrée par l'érosion de la superpuissance soviétique et les tentatives réformatrices de Gorbatchev a accéléré l'effondrement de l'URSS. 
Néanmoins, le savoir-faire de Reagan comme négociateur et le renforcement de la défense qu'il a décidé, et la capacité de George H.W. Bush à gérer la fin de la Guerre froide ont joué un rôle important dans le résultat final. 
Peut-on concevoir un scénario plausible dans lequel, avec d'autres présidents, les USA ne pas devenus la seule grande puissance à la fin du siècle ? 
Si Franklin Roosevelt n'avait pas été élu président et si l'Allemagne avait consolidé son pouvoir, le système international des années 1940 aurait peut-être réalisé la vision orwellienne d'un monde multipolaire prédisposé aux conflits. 
Si Truman n'avait pas été président et si Staline avait réalisé des avancées majeures en Europe et au Moyen-Orient, l'empire soviétique aurait été plus fort et la polarisation USA-URSS se serait peut-être prolongée. 
Si Eisenhower ou Bush n'avait pas été président et qu'un autre dirigeant à la place de l'un ou de l'autre n'était pas parvenu à éviter la guerre, l'ascendant exercé par les USA aurait diminué (ce qui fut le cas à moment donné en raison de l'intervention américaine au Vietnam). 
De toute façon, du fait de la taille de leur économie et d'une situation géographique favorable, les forces structurelles auraient sans doute débouché sur un ascendant des USA au 20° siècle. 
Pourtant les décisions de leurs dirigeants ont fortement influencé le moment où s'est développé cet ascendant, et sa forme. 
En ce sens, même si une structure en elle-même permet d'expliquer beaucoup de choses, le leadership au sein de la structure joue un rôle important. 
Si l'Histoire était une rivière dont la trajectoire et le flux dépendent des grandes forces structurelles que sont le climat et de la topographie, on pourrait décrire les agents humains comme des fourmis agrippées à un morceau de bois emporté par le courant, ou aux passagers d'un radeau emporté par des eaux tumultueuses qui essayent d'éviter les rochers, y réussissent parfois et d'autres fois se font renverser avec leur radeau. 
Dans ces conditions, quelle est l'importance du leadership ? 
On ne pourra jamais apporter de réponse définitive à cette question. 
Les chercheurs qui ont essayé de mesurer l'impact du leadership par des expériences en laboratoire ou au sein d'entreprises sont parvenus parfois à des pourcentages de l'ordre de 10 à 15%, en fonction du contexte. 
Mais il s'agissait de situations très structurées dans lesquelles le changement est souvent linéaire. 
Dans des situations non structurées, par exemple dans l'Afrique du Sud post-apartheid, le leadership "transformationnel" de Nelson Mandela a eu un impact considérable. 
La politique étrangère des USA est structurée par des institutions et une Constitution, mais des crises externes peuvent créer un contexte beaucoup plus sensible aux choix des dirigeants - pour le meilleur comme pour le pire. 
Si Al Gore avait été élu président en 2000, les USA auraient sans doute fait la guerre en Afghanistan, mais probablement pas en Irak. 
En matière de politique étrangère, les premières décisions prises canalisent les développements ultérieurs dans une direction donnée (les chercheurs en sciences sociales parlent de "path dependence"). Même si leur impact initial n'est que de 10 à 15%, ces décisions peuvent conduire à de grosses divergences au cours du temps. 
Ainsi que l'a formulé Robert Frost, quand deux routes divergent dans une forêt, choisir celle qui est la moins parcourue peut faire toute la différence. 
Enfin, autre métaphore, un navire peut couler parce qu'il a heurté un rocher ou parce qu'une guerre a éclaté. 
Autrement dit les risques liés à la personnalité d'un dirigeant ne sont pas toujours symétriques ; ils sont plus lourds de conséquences lorsqu'il est à la tête d'une puissance établie que d'une puissance montante. 
Si Trump évite une guerre majeure et s'il n'est pas réélu, les historiens du futur pourraient considérer sa présidence comme un étrange écart dans la trajectoire des USA. 
Mais cela fait beaucoup de "si". 

L’Amérique et le monde en transition 
NEW YORK – Dans moins de deux mois, la transition politique en Amérique parviendra à son terme. 
Le quarante-cinquième président des États-Unis s’installera dans le bureau ovale. 
Le président élu Donald Trump deviendra le président Trump ; le président Barack Obama ira rejoindre le petit groupe des anciens présidents actuellement en vie, qui comprend également Jimmy Carter, George H. W. Bush, Bill Clinton et George W. Bush. 
Les spéculations sur la politique que mènera Trump, à l’extérieur et à l’intérieur, vont bon train, bien qu’elles ne soient guère convaincantes. 
Faire campagne et gouverner sont deux entreprises distinctes, et rien ne permet de croire que la façon dont Trump a abordé la première dictera sa conduite dans la seconde. 
Nous ne connaissons pas encore dans leur totalité les noms de ses principaux conseillers et ne savons pas comment ils travailleront ensemble ni dans quelle mesure ils y parviendront. 
Mais parmi toute ces incertitudes, nous savons tout de même deux ou trois choses. 
Et d’abord que Trump découvrira dans sa messagerie une pile de questions internationales épineuses. 
Certes, aucun de ces problèmes ne peut se comparer à ce que furent les grandes tensions de la guerre froide, mais leur nombre et leur complexité sont sans précédents dans le monde moderne. 
Au sommet de la pile, il trouvera le Moyen-Orient, à un stade avancé de décomposition. 
La Syrie, l’Irak, le Yémen et la Lybie sont confrontés à une combinaison de guerres civiles et de guerres par procuration. 
L’accord nucléaire avec l’Iran concerne, au mieux, l’une des facettes de la puissance iranienne, mais il est limité dans le temps. 
L’État islamique (EI) perdra peut-être sa dimension territoriale, il n’en continuera pas moins de constituer, avec d’autres groupes, une menace terroriste pour les années à venir. 
Les souffrances de millions de réfugiés sont non seulement une tragédie humanitaire mais aussi un poids économique et stratégique pour les pays de la région et pour l’Europe. 
Une Europe qui connaît déjà de nombreuses et préoccupantes difficultés : agression russe contre l’Ukraine, Brexit, montée des populismes et des nationalismes, croissance économique réduite. 
La Turquie, avec ses sautes d’humeur à l’extérieur et son illibéralisme de plus en plus affirmé à l’intérieur, pose un problème inédit, alors même que les Kurdes de Syrie se sont avérés le meilleur partenaire de l’Amérique contre l’EI, ce qui ajoute encore à la complexité des choix de politique étrangère qui s’annoncent. 
En Asie de l’Est, l’essor de la Chine et ses ambitions stratégiques, les progrès réalisés par la Corée du Nord dans le domaine nucléaire et dans celui des missiles balistiques, ainsi qu’une multitude de différends territoriaux et maritimes menacent la stabilité. 
En Asie du Sud, on assiste au réveil des tensions entre l’Inde et le Pakistan, deux pays dotés du feu nucléaire, dont la relation est historiquement conflictuelle. 
Tout aussi incertain apparaît l’avenir de l’Afghanistan où dix années d’aide et d’intervention internationales n’ont pas suffi à faire émerger un gouvernement compétent ni à soumettre les talibans ou les autres groupes armés. 
Plus près de chez nous, le Venezuela, riche en pétrole, offre en nombre les traits caractéristiques d’un État failli. 
En Afrique, un mélange de mauvaise gouvernance, de faible croissance économique, de guerre civile ou de terrorisme, voire des deux, accable de nombreux pays. 
Et au niveau mondial, des domaines entiers (dont celui, fondamental, du cyberespace) sont peu ou prou dépourvus de règles et de sanctions opposables aux comportements dangereux ou irresponsables. 
Si faire campagne n’est pas gouverner, la campagne de Trump n’en a pas moins ajouté des difficultés à celles qui pesaient déjà sur sa présidence. 
Avec son slogan « L’Amérique d’abord », il a semé le doute parmi nos alliés, qui s’interrogent sur les limites raisonnables de leur dépendance. 
La mort annoncée du Partenariat transpacifique crée un malaise en Asie et en Amérique du Sud, où l’on se pose des questions sur la prévisibilité des États-Unis, où l’on se demande si l’Amérique défend encore la cause du commerce mondial ou adoptera une attitude plus protectionniste. 
Le Mexique, qui, durant la campagne, fut la cible des critiques de Trump, est confronté à un ensemble de questions inédites, touchant au commerce comme à l’immigration. 
Le futur président et son entourage seront sommés de calmer ces inquiétudes et de répondre rapidement à ces questions, mais ils feraient mieux de prendre leur temps. 
La priorité, aujourd’hui et dans les prochains mois, devrait être de nommer les membres de la nouvelle administration. 
Quelque 4 000 postes doivent être pourvus. 
Autant de personnes qui devront aussi apprendre à travailler ensemble et évaluer les politiques d’ores et déjà suivies avant de pouvoir en décider de nouvelles. 
Les cent premiers jours de cette administration concentreront l’attention, et les attentes accumulées seront considérables. 
Mais ces cent jours, sur une présidence qui en compte mille quatre cent soixante, ne fourniront pas de formule magique. 
Il vaut mieux faire les choses correctement que s’en remettre pour leur réalisation au mardi des élections. 
Les États tiers seraient avisés s’ils ne se contentaient pas d’observer et d’attendre que la nouvelle administration américaine ait mis de l’ordre dans ses affaires. 
Les alliés doivent considérer ce qu’ils peuvent faire de plus pour la défense commune, enrichir et partager leurs idées sur la meilleure façon de résoudre les problèmes soulevés par la Russie, la Chine, l’EI et l’Iran. 
Dans le même esprit, ils peuvent commencer à envisager les opportunités dont ils disposent, en l’absence de négociations conduites par les États-Unis, pour protéger et développer le commerce mondial. 
Dans l’ère qui s’annonce, l’équilibre global entre ordre et désordre ne sera plus seulement déterminé par les initiatives des États-Unis, mais aussi, et de plus en plus, par celles que prendront ceux qui depuis longtemps s’alignaient sur l’Amérique. 

Donald Trump et le déclin de l’influence des États-Unis 
CAMBRIDGE – On ne peut nier l’évidence. 
La présidence de Donald Trump compromet le soft power de l’Amérique, sa « puissance douce ». 
Seules 30 % des personnes récemment sondées par l’institut Gallup dans 134 pays conservent des États-Unis De Trump une opinion favorable, soit une chute de presque vingt points depuis la présidence de Barack Obama. 
Le Pew Research Center estime quant à lui que la Chine, avec 30 % d’opinions positives, est quasiment parvenue à la parité avec les États-Unis. 
Et l’indice britannique The Soft Power 30, a établi que l’Amérique avait rétrogradé de la première place en 2016 à la troisième l’an dernier. 
Les thuriféraires de Trump répondent que la puissance douce est sans importance. 
Le directeur du budget de Trump, Mick Mulvaney, a présenté le « budget d’une puissance dure », qui opère des coupes de 30 % dans le financement du département d’État et de l’Agence américaine pour le développement international. 
Pour les défenseurs de « l’Amérique d’abord », ce que pense le reste du monde est relégué au second plan. 
Ont-ils raison ? 
La puissance douce repose sur la séduction plutôt que sur la coercition ou la récompense. Elle fait appel à la bonne volonté plutôt qu’à la crainte. 
Tous les parents savent très bien qu’ils auront plus d’autorité et que celle-ci durera plus longtemps s’ils agissent envers leurs enfants selon des valeurs morales sensées, plutôt que s’ils s’en remettent aux fessées, aux restrictions d’argent de poche et à la confiscation des clés de la voiture familiale. 
De même, les dirigeants politiques ont depuis longtemps compris l’autorité que leur confère leur capacité à déterminer un agenda et les cadres du débat. 
Si je peux obtenir que vous désiriez ce que je désire, je n’aurai pas à vous contraindre de faire ce que vous ne désirez pas. 
Si les États-Unis représentent des valeurs que les autres pays désirent suivre, ils feront l’économie de la carotte et du bâton. 
Additionnée à la puissance dure, la séduction peut être un multiplicateur de pouvoir. 
La puissance douce d’un pays, ou son influence, provient principalement de trois sources : sa culture (lorsqu’elle séduit les autres), les valeurs qu’il met en œuvre dans sa politique, comme la démocratie et les droits de l’homme (lorsqu’il les applique autant qu’il les défend), et enfin son comportement politique proprement dit (lorsqu’il est considéré comme légitime, parce que déterminé par une certaine humilité et par la prise en compte des intérêts des pays tiers). 
La façon dont se comporte un État à l’intérieur (par exemple en protégeant la liberté de la presse), dans les institutions internationales (en consultant les autres parties et en favorisant le multilatéralisme) et dans sa politique étrangère (en défendant le respect des droits de l’homme) peut avoir sur les autres États une valeur d’exemple. 
Dans chacun de ces domaines, Trump est revenu sur des politiques qui rendaient l’Amérique désirable. 
Heureusement, l’Amérique ne se résume ni à Trump ni à son gouvernement. 
À la différence des instruments de la puissance dure (comme les forces armées), nombre de ressources de la puissance douce sont distinctes du gouvernement et ne s’accordent que partiellement à ses objectifs. 
Dans une société libérale, le gouvernement ne peut contrôler la culture. 
De fait, l’absence de politique culturelle officielle peut constituer en elle-même une source d’attraction. 
Des films hollywoodiens comme The Post, qui met en scène une femme indépendante et la liberté de la presse, peuvent séduire, ailleurs dans le monde. 
Tout comme les œuvres charitables des fondations américaines ou les succès de la liberté de la recherche dans les universités aux États-Unis. 
Il est vrai que les entreprises, les universités, les fondations, les églises et bien d’autres groupes non-gouvernementaux participent d’eux-mêmes à la puissance douce, laquelle peut renforcer les buts de politique étrangère ou se retrouver au contraire en contradiction avec eux. 
Et toutes ces sources privées d’influence deviendront probablement de plus en plus importantes à l’âge de l’information globale. 
Raison de plus pour les gouvernements de s’assurer que leurs actions ou leurs politiques renforcent plutôt qu’elles ne décrédibilisent et ne dilapident leur puissance douce. 
Intérieures ou extérieures, les politiques qui apparaissent hypocrites, arrogantes, indifférentes au point de vue d’autrui, ou fondées sur une conception étroite de l’intérêt national peuvent ruiner la puissance douce. 
Ainsi la chute brutale de l’attractivité des États-Unis dans les sondages d’opinion effectués après l’invasion de l’Irak en 2003 marquait-elle une opposition à l’administration Bush et à la politique qu’elle menait, plutôt qu’aux États-Unis en tant que tels. 
La guerre d’Irak ne fut pas la première décision de politique étrangère à rendre impopulaires les États-Unis. 
Dans les années 1970, beaucoup de gens dans le monde s’opposaient à la guerre du Viêt-nam, et la réputation des États-Unis en fut très affectée. 
Quand cette politique eut changé et que les mémoires se furent apaisées, ils retrouvèrent pour l’essentiel leur influence, qu’ils parvinrent également à rétablir, après la guerre d’Irak, dans presque toutes les régions du monde, à l’exception toutefois du Moyen-Orient. 
Les sceptiques auront beau jeu de prétendre que les haut et les bas de la puissance douce américaine n’ont guère d’importance, parce que ce qui détermine la coopération des autres pays, c’est avant tout leur propre intérêt. 
Mais cet argument néglige un point crucial : la coopération est une question de degré, lequel varie selon l’attraction ou la répulsion. 
En outre, les effets de la puissance douce d’un pays se font également sentir sur les acteurs non-étatiques – en contribuant par exemple au recrutement des organisations terroristes, ou au contraire en le décourageant. 
À l’âge de l’information, le succès ira non seulement à l’armée qui aura gagné, mais aussi à l’histoire qui aura convaincu. 
L’une des sources les plus fécondes de la puissance douce de l’Amérique réside dans la transparence de ses processus démocratiques. 
Même lorsque des mesures malavisées réduisent son attractivité, la capacité de l’Amérique à reconnaître ses erreurs et à les corriger rend plus profond encore son attrait aux yeux d’autrui. 
Lorsque les manifestants défilaient dans d’autres pays contre la guerre du Viêt-nam, ils chantaient souvent We Shall Overcome, l’hymne du mouvement des droits civiques aux États-Unis. 
L’Amérique parviendra certainement, elle aussi, à surmonter les obstacles. 
Le passé nous indique que nous pouvons espérer voir les États-Unis retrouver, après Trump, leur puissance douce. 

S’octroyer la souveraineté européenne 
BERLIN – Après le récent voyage en Europe du président américain Donald Trump – dont le point d’orgue fut sa désastreuse conférence de presse avec le président russe Vladimir Poutine – le doute n’est plus permis : il veut, lui et ses partisans, détruire l’ordre international dirigé par l’Amérique et le système mondial des échanges. 
Certes, Trump n’est pas synonyme des États-Unis. 
Il a remporté les élections de 2016 malgré un nombre de suffrages inférieur de trois millionsà celui de son adversaire et sa cote de popularité n’a jamais dépassé les 50 %. 
Il est pourtant président des États-Unis, ce qui en fait l’homme le plus puissant du monde. 
Ses actes, quoique souvent absurdes et contradictoires, ont des conséquences graves dans le monde réel, et plus encore pour les partenaires les plus proches de l’Amérique. 
Lors de sa visite au Royaume-Uni, Trump est allé jusqu’à qualifier l’Union européenne d’« ennemie ». 
En cherchant à déstabiliser à peu près tout ce qui définissait l’Occident depuis la fin de la Seconde Guerre mondiale, Trump a mené le monde à un tournant historique. 
Le péril ne pèse pas tant sur les relations entre les États-Unis et l’Union européenne, qui demeurent fortes, que sur la position dominante de l’Occident sur la scène mondiale. 
Trump accélère le déplacement du centre de gravité de la puissance mondiale, aux dépens de l’Amérique mais aussi de l’Europe. 
À mesure que les revenus et le patrimoine se déplacent de l’Ouest vers l’Est, la Chine verra augmenter ses capacités de remettre en cause la suprématie géopolitique, économique et technologique des États-Unis sur le monde. 
Cette transition ne se fera pas sans heurts. 
Pour l’Europe, les enjeux ne sauraient être plus élevés. 
Le rééquilibrage de la puissance, déjà en cours, pourrait déterminer le destin des démocraties européennes, de leur État-providence, de leur indépendance et de leurs façons de vivre. 
Si l’Europe ne s’y prépare pas elle-même, elle n’aura d’autre choix que de suivre l’Amérique ou la Chine – l’atlantisme ou l’eurasisme. 
Les Européens devraient se montrer circonspects envers les alliances et les règles actuelles s’ils veulent réellement assurer, durant cette période, leur protection. 
Le monde pourrait fort bien se diriger vers une situation où les grandes puissances, en l’absence d’un hegemon, joueraient constamment des coudes pour assurer leur position. 
Mais les circonstances sont aujourd’hui très différentes de ce qu’elles étaient au temps du « Grand Jeu ». 
L’escalade d’une rivalité entre la Chine et les États-Unis n’aurait pour le Vieux Continent rien d’avantageux. 
Pour les Européens, le XIXe siècle fut façonné par les conséquences de la révolution française et de révolution industrielle, tandis que le XXe siècle fut déterminé par deux guerres mondiales, la guerre froide et l’acquisition des armements nucléaires. 
À la fin de la Seconde Guerre mondiale, deux puissances non-européennes, de chaque côté du vieux système des États européens, s’affirmèrent – les États-Unis et l’Union soviétique. l’Europe n’était plus qu’une case, parmi d’autres, sur l’échiquier. 
Pourtant l’Europe avait jusqu’alors gouverné le monde, en raison, principalement, de son développement technologique. 
Mais la fin de la Seconde Guerre mondiale mit un terme à cette domination. 
L’Europe – notamment l’Allemagne – fut divisée entre les deux nouvelles puissances, et sa souveraineté fut assumée, en vérité, par les cercles américains de la politique étrangère et par le Kremlin. 
Certes, la France et la Grande-Bretagne, les deux puissances européennes victorieuses, préservèrent, en tant que membres permanents du Conseil de sécurité des Nations unies (et plus tard en tant qu’États dotés de l’arme nucléaire) un reste de souveraineté. 
Mais compte-tenu du nouveau rapport des forces mondial, celui-ci relevait plus du symbole qu’il ne traduisait une véritable influence. 
Vint la fin de la guerre froide, et toute l’Europe prit ardemment une orientation transatlantique. 
En matière de sécurité, l’Europe demeurait dépendante des États-Unis. 
Mais sur les plans économique et technologique, les Européens avaient regagné leur souveraineté. 
Institutionnellement, cette division des tâches se traduisait respectivement par l’OTAN et par l’UE. 
Cette répartition nous fut sans aucun doute utile, mais elle est aujourd’hui remise en question par Trump. 
Trois éléments nouveaux ont, en particulier, donné aux Européens des raisons de craindre pour leur avenir. 
Tout d’abord, Trump n’a cessé de remettre en cause le degré de participation des États-Unis au système de défense mutuelle qu’est l’Organisation du traité de l’Atlantique nord. 
En deuxième lieu, son administration s’emploie activement à saper l’Organisation mondiale du commerce et le système mondial des échanges sur lesquels repose l’essentiel de la prospérité européenne. 
Enfin l’essor de la numérisation et de l’intelligence artificielle menace aujourd’hui de renverser les hiérarchies technologiques mondiales. 
Chacun de ces éléments constitue un danger pour la place de l’Europe dans le monde. 
La question est désormais de savoir si l’UE s’octroiera sa pleine souveraineté et s’affirmera elle-même comme puissance sur la scène mondiale ou bien si elle se laissera pour de bon distancer. 
C’est le moment de vérité. 
Il n’y aura pas de seconde chance. 
Seule l’UE peut regagner la souveraineté de l’Europe pour le XXIe siècle. 
Si la tâche en est laissée aux États-nations traditionnels comme le Royaume-Uni, la France ou l’Allemagne, l’échec est certain. 
S’octroyer la souveraineté n’exigera pas seulement un gigantesque effort, mais aussi un front uni et une nouvelle compréhension des relations entre l’UE et ses États membres. 
Le projet européen continuera à faciliter les échanges et à garantir la paix ; mais la souveraineté commune doit désormais s’y inscrire. 
Si l’UE réussit dans sa tâche, Trump lui aura involontairement rendu un grand service. 
L’histoire emprunte parfois des voies étranges. 
L’essentiel est de la prendre comme elle vient, et de ne pas tergiverser lorsque surgit le moment d’une action décisive. 

Le système commercial mondial pourrait s’effondrer 
WASHINGTON, DC – Dix ans après la faillite de Lehman Brothers, nous savons que l'action multilatérale a été cruciale pour empêcher que ce qu’on appelle la Grande Récession ne devienne encore pire que ce qu’elle n’était. 
À l'époque, c’était le système financier mondial qui chancelait. 
Aujourd'hui, c’est le système commercial mondial qui est en danger. 
Au cours des 70 dernières années, le multilatéralisme a bien servi le monde. 
En grande partie grâce à lui, les États-Unis se sont abstenus d’exiger punitions et réparations après la Seconde Guerre mondiale. Au lieu de cela, ils ont ouvert la voie à la création des trois grandes institutions économiques – le Fonds monétaire international, la Banque mondiale et l'Organisation mondiale du commerce (anciennement l'Accord général sur les tarifs douaniers et le commerce, ou GATT) – qui forment la base de l’ordre économique internationale qui est toujours en place aujourd'hui. 
Chacune de ces institutions a contribué de manière significative à la croissance économique mondiale, mais aucune autant que l'OMC. 
En raison de l'expansion d'un système commercial multilatéral ouvert dans le cadre du GATT / OMC, le commerce a augmenté 1,5 fois plus vite que le PIB mondial depuis la Seconde Guerre mondiale. 
Bien que le multilatéralisme ne soit pas moins important aujourd'hui que ce n’était le cas durant l'après-guerre, les menaces contre l'OMC sont en train d’augmenter. 
Au premier lieu d'entre elles se trouvent les attaques en cours de l'administration du président américain Donald Trump, qui tente de saper l'institution aussi bien dans la lettre que dans l'esprit. 
Au début de la crise financière il y a dix ans, beaucoup craignaient que les pays érigent de nouvelles barrières commerciales, parce que c'est ce qui était arrivé dans les années 1930 et lors d'autres récessions d'après-guerre. 
Pourtant, les restrictions commerciales ont été largement évitées, parce que l'OMC et le G20 sont intervenus pour faciliter la coopération multilatérale. 
Le volume global des échanges commerciaux a beaucoup moins reculé que ce qui aurait pu être attendu; et, dès 2011, il avait récupéré son niveau d’avant-crise. 
Les 164 pays membres de l'OMC se sont engagés à favoriser un système multilatéral ouvert et à respecter des règles et procédures communes destinées à aider au développement de ce système. 
Ces règles sont l’équivalent dans le domaine du commerce international des codes commerciaux nationaux concernant les contrats et transactions entre parties au sein d’une juridiction donnée. 
Dans le cadre des règles de l’OMC, les entreprises commerciales internationales sont soumises aux mêmes réglementations nationales que les entreprises nationales et les opérateurs ont les mêmes droits que les nationaux dans les tribunaux des partenaires commerciaux. 
Les gouvernements ne peuvent pas discriminer les autres membres de l'OMC (ce qui signifie qu'un avantage pour un partenaire commercial doit être étendu à tous). 
Les tarifs douaniers ne sont autorisés que dans certaines circonstances. 
Et les violations supposées de ces règles sont examinées par l'Organe de règlement des différends de l'OMC. 
L'assurance que les entreprises commerciales bénéficieront d'un traitement réglementaire et judiciaire équitable de la part des gouvernements des Etats membres est essentielle; et le principe de non-discrimination a été un principe du système commercial mondial depuis sa création. 
Ce sont ces dispositions qui rendent le système véritablement multilatéral. 
Dans le cadre de l'OMC, le principe de nations les plus favorisées (NPF) permet des négociations commerciales multilatérales entre égaux. 
Grâce à ces négociations, le tarif moyen sur les produits manufacturés entre économies avancées a été réduit de plus de 40% à la fin des années 1940 à environ 4% aujourd'hui – ce qui a largement bénéficié à tous les membres. 
Le mécanisme de règlement des différends de l'OMC (DSM) est également vital pour le commerce mondial. 
Lorsque les autorités d'un pays croient qu'un partenaire commercial ne respecte pas les règles convenues de commun accord, elles peuvent plaider leur cause devant l'OMC. 
Les groupes spéciaux d'arbitrage de l'OMC examineront ensuite les arguments de chaque partie et prononceront des sanctions, le cas échéant. 
En ce qui concerne les Etats-Unis, ils ont gagné plus de 90% des cas de règlement des différends qu'il a porté devant l’OMC. 
Comme le ressort principal d’une montre mécanique, l'OMC assure le fonctionnement interne du système commercial mondial. 
Elle n'est pas visible, mais elle est absolument essentielle pour maintenir le bon fonctionnement du mécanisme. 
Pourtant, en dépit de l'importance vitale de l'OMC, elle est affaiblie. 
La menace la plus immédiate pèse sur le DSM. 
Il faut au moins trois juges d'arbitrage pour entendre un appel, or l'administration Trump a bloqué tous les candidats pour remplacer ceux dont le mandat arrive à terme. 
S’il n'y a pas le quorum, aucun cas d'appel ne peut être entendu et certains pays pourraient commencer à violer les règles de l'OMC en toute impunité. 
Une autre menace importante pour le cadre de l'OMC est l'utilisation par l'administration Trump de la disposition de sécurité nationale pour justifier ses tarifs discriminatoires sur l'acier et l'aluminium importés. 
De toute évidence, les États-Unis ne font pas face à une menace réelle de sécurité nationale par rapport à des alliés comme le Canada ou le Japon, ce qui signifie que ses tarifs sont certainement une violation de l'esprit – et probablement aussi de la lettre – des règles de l'OMC. 
Les tarifs des États-Unis ont déjà sapé la croissance mondiale et affaiblit l'OMC. 
Dans un monde caractérisé par des chaînes d'approvisionnement transfrontalières et une interconnectivité croissante, les perturbations inutiles du commerce du fer et de l’acier se traduiront par une plus faible production, non seulement dans les pays exportateurs, mais aussi aux États-Unis. 
Et la probabilité que d'autres pays riposteront rend la situation d'autant plus dangereuse. 
En tout état de cause, les tarifs discriminatoires ne parviendront presque certainement pas à atteindre l'objectif déclaré de Trump: une réduction des déséquilibres commerciaux bilatéraux des Etats-Unis. 
Le solde du compte courant de tout pays est la différence entre son épargne nationale (publique et privée) et l'investissement intérieur. 
À moins d'une augmentation de l'épargne ou d’une chute de l'investissement, un déficit du compte courant ne peut pas être réduit. 
Tout effort visant à saper le commerce international – un moteur de premier plan de la croissance économique mondiale depuis la fin de la Seconde Guerre mondiale – imposera inévitablement des coûts élevés pour tout le monde, y compris les membres de la classe ouvrière qui composent la base électorale de Trump. 
La communauté internationale au-delà des États-Unis doit s’opposer à Trump et réaffirmer les principes d'un système multilatéral ouvert – avant qu'il ne soit trop tard. 

Le mur virtuel de Trump 
CAMBRIDGE – À de nombreux égards, le projet du Parti républicain visant à appliquer une « taxe d’ajustement frontalier » aux États-Unis apparaît comme le complément virtuel du mur bien réel que le président Donald Trump entend construire à la frontière mexicaine. 
Bien que la question d’une taxe d’ajustement aux frontières ne soit pas ancrée dans la conscience du public aussi profondément que la question du mur physique envisagé par Trump, cette taxe pourrait bien impacter l’Américain moyen dans une mesure beaucoup plus importante – et pas nécessairement favorable. 
En surface, l’idée de base consiste à imposer une taxe d’environ 20 % sur les importations, ainsi qu’à accorder, dans une mesure équivalente, un certain nombre d’allégements d’impôts du côté des exportations. 
Réaction instinctive, la plupart des partisans populistes y voient une très bonne nouvelle pour les emplois américains, puisqu’il s’agit d’encourager les exportations et de dissuader les importations. 
Seulement voilà, comme le soulignent de nombreux observateurs, cette logique néglige un important écueil : les États-Unis appliquent un système de taux de change flottants. 
Un dollar plus fort – conséquence probable d’une taxe d’ajustement aux frontières – permet aux Américains de payer moins cher leur importations (puisqu’un dollar équivaut à davantage en devise étrangère) et rend réciproquement les exportations américaines plus coûteuses pour les pays étrangers. 
L’hypothèse scolaire mise en avant consiste à affirmer que l’effet de change contrebalancera intégralement la taxe, et que la balance commerciale demeurera inchangée. 
Si vous pensez que la proposition des Républicains est une supercherie, vous avez sans doute raison, mais nous y reviendrons. 
Plusieurs économistes universitaires largement reconnus se disent favorables à l’idée d’un ajustement frontalier, mais pour des raisons tout à fait différentes. 
Ils considèrent comme acquis que le taux de change augmentera effectivement jusqu’à neutraliser les effets commerciaux d’une taxe d’ajustement aux frontières, et cela ne leur pose pas de problème. 
Pour commencer, les États-Unis importent bien davantage qu’ils n’exportent, et enregistrent par conséquent un important déficit commercial, avec un déficit de « balance courante » (plus large mesure) aux alentours de 2,5 % du PIB. 
Bien que ce chiffre se soit considérablement amélioré par rapport aux déficits de 6 % du PIB observés aux États-Unis il y a dix ans, le pays importe encore beaucoup plus qu’il n’exporte, ce qui signifie que le gouvernement peut espérer tirer bien davantage de recettes de sa taxe de 20 % sur les importations que ce qu’il lui faudrait concéder aux exportateurs en termes d’allégements fiscaux. 
En effet, le programme de taxe/subventions pourrait, du moins sur le papier, lui rapporter chaque année près de 90 milliards $. 
Et la magie ne s’arrête pas là. 
Bien que cela puisse surprendre ceux qui ont pour habitude de considérer les importations et exportations comme un strict phénomène du « nous contre eux », près de la moitié de l’ensemble des échanges commerciaux sont en réalité des échanges intra-entreprise – c’est-à-dire des transactions entre divisions étrangère et américaines d’une seule et même société. 
Et dans la mesure où l’impôt sur les sociétés américaines compte parmi les plus élevés au monde, les entreprises s’efforcent d’attribuer à leurs filiales situées à l’étranger autant de valeur que possible, et un minimum de valeur à celles qui sont basées aux États-Unis. 
L’une des manières d’y parvenir consiste à inscrire des frais de comptabilité artificiellement élevés pour les importations, et artificiellement faibles du côté des exportations. 
La sous-facturation et la surfacturation sont un moyen bien connu de contourner l’impôt et les contrôles. 
Lorsqu’une transaction s’effectue entièrement « en interne », elle ne nécessite pour l’essentiel qu’un tour de passe-passe comptable consistant à enregistrer les bénéfices au sein de juridictions à moindre fiscalité. 
Comme l’a souligné en premier lieu Alan Auerbach, de l’Université de Californie de Berkeley, la taxe d’ajustement aux frontières est un moyen de lutter contre la sous-facturation et la surfacturation dans une juridiction à fiscalité élevée comme les États-Unis. 
En somme, même si cette taxe ne rend pas les marchandises américaines directement plus compétitives, elle constitue un moyen efficace pour augmenter les recettes, avec la possibilité éventuelle d’autres réductions d’impôts. 
Quel est alors le problème avec cette idée technocratiquement saine ? 
Premièrement, elle repose sur des hypothèses pour le moins aventureuses – par exemple l’hypothèse selon laquelle personne ne pourrait facilement se jouer de ce système labyrinthique, ou selon laquelle les gouvernements étrangers feraient preuve de retenue dans leurs représailles. 
Deuxièmement, elle ignore un ensemble de difficultés en termes de transition. 
Pour commencer, l’immense majorité des importations américaines est libellée en dollar, et pas en devises étrangères. 
Par conséquent, même si ces devises étrangères deviennent moins coûteuses, les importateurs pris au piège de contrats en dollar n’en tireront pas nécessairement parti. 
Leurs coûts seront simplement supérieurs de 20 % en raison de la taxe à l’importation. 
Et en dépit du subventionnement fiscal, certains exportateurs pourraient se retrouver perdants, dans la mesure où, comme le souligne une récente note de la banque de Réserve fédérale de New York, ces exportateurs recourent à des marchandises intermédiaires importées pour fabriquer leurs produits. 
Autre difficulté, un dollar plus fort signifierait une importante perte de richesse pour les Américains, puisque la valeur de nombreux actifs étrangers diminuerait, comme l’ont évoqué mes collègues Emmanuel Farhi, Gita Gopinath et Oleg Itskhoki. 
Mais le plus sérieux problème réside dans l’hypothèse insouciante selon laquelle le taux de change du dollar évoluerait de manière précise jusqu’à compenser le programme de taxe/subventions. 
S’il est une chose que nous ont enseignée les recherches menées depuis 40 ans autour des taux de change, c’est que de tels taux peuvent très largement s’éloigner de leurs fondamentaux pendant de nombreuses années consécutives. 
Il est tout à fait irréaliste de présupposer que la taxe frontalière conduira à un équilibrage net et rapide des fluctuations du dollar. 
Ce processus pourrait prendre de nombreuses années, et les effets à courts terme se révéler défavorables du côté des emplois américains. 
Oui, la hausse des taxes aux frontières pourrait permettre de dynamiser l’emploi aux États-Unis. 
Ce programme nécessiterait un renforcement considérable des effectifs douaniers, et conduirait probablement à une importante expansion de l’économie sous-terraine à mesure d’un accroissement de l’évasion fiscale. 
Mais est-ce vraiment le type d’emplois que les partisans de la taxe frontalière ont en tête lorsqu’ils parlent d’en créer de nouveaux ? 

Le boom Trump? 
CAMBRIDGE – Après des années d'hibernation, l'économie américaine se réveillera-t-elle pour signer son grand retour au cours des deux prochaines années? 
Avec une administration républicaine qui veut à tout prix relancer une économie déjà près du plein emploi, des promesses de restrictions commerciales qui font augmenter le prix des produits de substitution aux importations, et l'indépendance de la banque centrale qui sera probablement attaquée, il est quasiment certain que l'inflation augmentera – dépassant probablement 3 % à certains moments. 
Et la croissance de la production pourrait surprendre elle aussi, pouvant atteindre 4%, au moins temporairement. 
Impossible dites-vous? 
Pas du tout. 
L'économie semble déjà croître à un rythme annuel de 3%. 
Et même les plus fermes opposants aux politiques économiques du président élu Trump seraient forcés d’admettre qu'elles sont résolument pro-business (à l'exception notable du commerce). 
Prenez la réglementation. 
Sous la présidence de Barack Obama, la réglementation du travail s’est élargie de manière significative, sans parler de l'augmentation spectaculaire de la législation environnementale. 
Et cela est vrai, même sans compter l'ombre énorme que jette Obamacare sur le système de santé, qui représente à lui seul 17% de l'économie. 
Je ne dis certainement pas que l'abrogation des réglementations adoptées sous l’ère Obama permettra d'améliorer le bien-être moyen de la population américaine. 
Loin de là. 
Mais les entreprises seront ravies, peut-être suffisamment pour recommencer à investir pour de vrai. 
Le renforcement de la confiance est déjà palpable. 
Ensuite, il y a la perspective d'une relance massive, avec notamment une énorme expansion des dépenses d'infrastructure qui est cruellement nécessaire. 
(Trump forcera probablement le Congrès à accepter des déficits plus élevés.) 
Depuis la crise financière de 2008, les économistes d’un bout à l’autre du spectre politique ont encouragé à tirer profit des taux d'intérêt extrêmement bas pour financer des investissements dans les infrastructures de production, même si cela demande d’augmenter la dette. 
Les projets à haut rendement paient pour eux-mêmes. 
Ce qui est sujet à beaucoup plus de controverses, c’est le projet de Trump de réduire massivement l’impôt sur le revenu pour l’ensemble de la population, ce qui profiterait de façon disproportionnée aux riches. 
Certes, mettre de l'argent dans les poches des épargnants riches ne semble guère aussi efficace que donner de l'argent aux pauvres qui vivent au jour le jour. 
L'adversaire de Trump, Hillary Clinton, avait parlé de manière mémorable de “Trumped-up trickle-down economics” (ce qui pourrait se traduire par « Trump donne de l’argent aux riches en supposant qu’il finira par profiter aux plus pauvres »). 
Néanmoins, Trumped-up ou non, les réductions d'impôt peuvent être très bonnes pour la confiance des entreprises. 
Il est difficile de savoir avec précision le montant de dette supplémentaire que génèrera le programme de relance de Trump, mais les estimations de 5 billions de dollars sur dix ans – une augmentation de 25% – semblent sobre. 
Beaucoup de commentateurs économiques de gauche, ayant insisté pendant les huit années de gouvernement Obama qu'il n'y a jamais aucun risque pour les emprunts américains, avertissent maintenant que, si l'administration Trump emprunte davantage, cela ouvrira la voie à un Armageddon financier. 
Leur hypocrisie est à couper le souffle, même s’ils sont à présent plus proches de la vérité. 
La mesure exacte dans laquelle les politiques de Trump augmenteront la production et l'inflation est difficile à anticiper. 
Plus l'économie américaine tournera à pleine capacité, plus l'inflation sera importante. 
Si la productivité américaine s’est vraiment effondrée autant que de nombreux chercheurs le pensent, le stimulus supplémentaire fera probablement augmenter les prix beaucoup plus que la production et la demande n’induira pas de nouvelle offre. 
D'autre part, si l'économie américaine a vraiment d'énormes quantités de ressources sous-utilisées et inutilisées, l'effet des politiques de Trump sur la croissance pourrait être considérable. 
Dans le jargon keynésien, la politique budgétaire dispose encore d’un grand multiplicateur. 
Il est facile d'oublier que le plus gros élément qui manque à la reprise mondiale, c’est l'investissement des entreprises, et si que si l’on parvient enfin à redémarrer, la production ainsi que la productivité pourraient se mettre à augmenter très fortement. 
Ceux qui sont profondément marié à l'idée de « stagnation séculaire » diront qu’une croissance forte sous Trump est à peu près impossible. 
Cependant, si l'on croit, comme moi, que la croissance lente des huit dernières années est due principalement à l'excédent de dette et de peur suite à la crise de 2008, il n’est pas si difficile à croire que la normalisation pourrait être beaucoup plus proche que ce dont nous avons l’impression. 
Après tout, jusqu'à présent, presque chaque crise financière a finalement pris fin. 
Bien sûr, tout cela est un angle optimiste d’une économie Trump. 
Si la nouvelle administration se révèle erratique et incompétente (une possibilité réelle), le découragement prendra rapidement le pas sur la confiance. 
Mais méfiez-vous des experts qui sont certains que Trump apportera une catastrophe économique. 
A la veille des élections, le chroniqueur du New York Times Paul Krugman a déclaré sans équivoque que la victoire de Trump conduirait à un effondrement du marché boursier, éloignant toute possibilité de reprise économique. 
Les investisseurs qui ont écouté ses idées ont perdu beaucoup d'argent. 
Quitte à risquer l'hyperbole, il est sage de se rappeler qu’il ne faut pas être un bon gars pour relancer l'économie. 
À bien des égards, l'Allemagne a connu autant de succès que l'Amérique dans ses efforts pour stimuler son économie hors de la Grande Dépression. 
Oui, tout pourrait encore finir très mal. 
Le monde est un endroit risqué. 
Si la croissance mondiale s'effondre, la croissance américaine pourrait en souffrir gravement. 

Pourquoi Trump ? 
NEW YORK – J'ai voyagé à travers le monde ces dernières semaines et un peu partout on m'a posé deux questions : Donald Trump peut-il remporter l'élection présidentielle américaine ? 
Comment se fait-il qu'il ait obtenu l'investiture d'un parti politique ? 
En ce qui concerne la première question, bien que les prévisions soient encore plus risquées en politique qu'en économie, c'est probablement Hillary Clinton qui l'emportera. 
Néanmoins le faible écart entre les deux candidats (au moins jusqu'à il y a peu) reste un mystère : de toute l'histoire des présidentielles, Clinton fait partie des candidats les plus compétents et les mieux préparés que les USA n'aient jamais eu, tandis que Trump est l'un des moins compétents et des plus mal préparés. 
Et il a pu rester en lice malgré un comportement qui dans le passé aurait annihilé toutes les chances d'un candidat. 
Dans ces conditions, pourquoi les Américains jouent-ils à la roulette russe (c'est bien la réalité dans la mesure où il a une chance sur six de l'emporter) ? 
C'est la question que se pose le reste du monde, car le résultat de l'élection l'affectera, alors qu'il ne participe pas au processus. 
Cela nous conduit à la deuxième question : pourquoi le parti républicain a-t-il sélectionné un candidat que ses propres dirigeants rejettent ? 
Nombres de facteurs ont aidé Trump à l'emporter sur ses 16 concurrents républicains de la primaire. 
La personnalité joue un rôle et certaines personnes ont paru séduites par son personnage de la télé-réalité. 
Mais quelques facteurs sous-jacents ont semble-t-il contribué à ce que la course soit aussi serrée. 
Tout d'abord beaucoup d'Américains sont en moins bonne situation financière qu'il y a 25 ans. 
Le revenu médian des salariés à plein temps de sexe masculin est inférieur à ce qu'il était il y a 42 ans, et il est de plus en plus difficile aux personnes peu éduquées d'obtenir un emploi qui leur garantisse un salaire décent. 
Au bas de l'échelle, les salaires réels (ajustés en fonction de l'inflation) sont sensiblement les mêmes qu'il y a 60 ans. 
Il n'est donc pas surprenant que Trump trouve un auditoire important et très réceptif quand il déclare que la situation économique est pourrie. 
Mais il se trompe à la fois sur le diagnostic et sur le remède. 
Globalement depuis 60 ans les performances de l'économie américaine sont bonnes : le PIB a été multiplié presque par 6. 
Mais les fruits de la croissance ont bénéficié à un relativement petit nombre de personnes fortunées - des gens comme Trump dont la fortune tient en partie à des baisses d'impôt massives qu'il veut étendre et accroître. 
Parallèlement, les réformes (comme la libéralisation des échanges et de la finance) dont les dirigeants politiques promettaient monts et merveilles pour tous n'ont pas porté leurs fruits. 
Ceux dont le niveau de vie a stagné ou baissé en ont tiré une conclusion simple : soit les dirigeants américains ne savent pas ce dont ils parlent, soit ils mentent (ou encore les deux). 
Pour Trump tous les problèmes du pays tiennent au commerce et à l'immigration. 
Il se trompe. 
La désindustrialisation aurait eu lieu même sans la mondialisation : les emplois industriels ont baissé au niveau mondial parce que la croissance de la productivité excède celle de la demande. 
Quant aux accords commerciaux, ils ont échoué non parce que les USA auraient été victimes des manœuvres de leurs partenaires commerciaux, mais parce que leur politique commerciale a été façonnée dans l'intérêt des entreprises américaines. 
Ces dernières ont prospéré, tandis que les républicains ont bloqué les mesures de soutien aux citoyens américains potentiellement perdants de ces accords. 
Aussi beaucoup d'Américains se sentent-ils la proie de forces qu'ils ne maîtrisent pas, avec des conséquences manifestement inéquitables. 
Le postulat profondément enraciné selon lequel l'Amérique est la terre de tous les possibles et chaque génération vit mieux que la précédente est remise en question. 
La crise financière mondiale a sans doute constitué un tournant pour beaucoup d'électeurs américains : le gouvernement a secouru les riches banquiers qui ont failli pousser les USA dans le précipice tout en donnant l'impression de ne pas faire grand chose pour les millions d'Américains américains qui ont perdu leur travail et leur maison. 
Non seulement le système s'est montré inéquitable, mais il semble avoir été organisé pour cela. 
La popularité de Trump tient au moins en partie au mécontentement plus ou moins généralisé lié à la perte de confiance dans les dirigeants. 
Mais sa politique aggraverait encore la situation. 
Les mesures qu'il propose, supposées avoir des conséquences bénéfiques pour tous, mais orientées en faveur des plus riches (des baisses d'impôt au bénéfice presque exclusif des riches et des entreprises) ne produiraient pas de meilleurs résultats que la dernière fois que l'on y a eu recours. Trump voudrait déclarer la guerre commerciale à la Chine, au Mexique et à d'autres partenaires commerciaux des USA. 
Cela appauvrirait tous les Américains et serait un obstacle supplémentaire à la coopération internationale indispensable face à des problèmes mondiaux cruciaux tels que l'Etat islamique, le terrorisme international ou le réchauffement climatique. 
Utiliser des fonds qui pourraient être investis dans la technologie, l'éducation ou les infrastructures pour construire un mur entre les USA et le Mexique constituerait un gaspillage sans nom. 
J'aimerais insister sur deux messages, notamment en direction des élites politiques américaines. 
Premièrement, le fondamentalisme de marché néo-libéral - une théorie simpliste qui a imprégné la politique économique au cours des 40 dernières années - conduit à la perdition, la croissance du PIB se faisant au prix de la croissance des inégalités. 
L'idée que les mesures en faveur des riches finissent par bénéficier aux pauvres a échoué et échouera à nouveau. 
Les marchés n'existent pas dans le vide. 
La "révolution" Thatcher-Reagan qui a réécrit les règles et restructuré les marchés au profit des plus riches a parfaitement réussi à accroître les inégalités, mais totalement échoué à simuler la croissance. 
D'où le deuxième message : il faut à nouveau réécrire les règles de l'économie, mais cette fois-ci au bénéfice de l'ensemble des citoyens. 
Aux USA et ailleurs, les dirigeants qui n'en feront rien devront rendre des comptes. 
Tout changement comporte des risques. 

Le piège de Kindleberger 
CAMBRIDGE – Alors que le président américain élu Donald Trump prépare la politique de son administration envers la Chine, il devrait se méfier de deux pièges majeurs que l'histoire a dressé devant lui. 
Le « piège de Thucydide », cité par le président chinois Xi Jinping, se réfère à l'avertissement de l'historien grec antique pour qui une guerre cataclysmique peut éclater lorsqu’un pouvoir établi (comme les États-Unis) ressent une peur démesurée face à une nouvelle puissance (comme la Chine). 
Mais Trump devra aussi à se soucier du « piège de Kindleberger »: une Chine qui apparaitrait comme plus faible, et non plus forte, qu’elle ne l’est. 
Charles Kindleberger, un architecte intellectuel du Plan Marshall qui a ensuite enseigné au MIT, a fait valoir que la décennie désastreuse des années 1930 a été causée par le fait que les USA ont remplacé la Grande-Bretagne en tant que plus grande puissance mondiale, mais n'ont pas réussi à prendre le rôle de la Grande-Bretagne dans la fourniture de biens publics mondiaux. 
Le résultat a été l'effondrement du système mondial dans la dépression économique, le génocide et la guerre mondiale. 
Aujourd'hui, alors que la puissance de la Chine se développe, quelle sera sa contribution aux biens publics mondiaux? 
En politique intérieure, les gouvernements produisent des biens publics tels que les services de police ou d'un environnement propre, qui bénéficient à l’ensemble des citoyens et dont personne ne peut être exclus. 
Au niveau mondial, les biens publics – comme un climat stable, la stabilité financière ou la liberté des mers – sont prévus par des coalitions dirigées par les plus grandes puissances. 
Les petits pays ne sont guère incités à payer pour ces biens publics mondiaux. 
Parce que leurs petites contributions n’influence que très peu leur possibilité de profiter ou non du bien public, il est rationnel pour eux de jouer les passagers clandestins. 
Par contre, les plus grandes puissances peuvent voir l'effet et sentir le bénéfice de leurs contributions. 
Donc, il est rationnel pour les plus grands pays de prendre l’initiative. 
Quand ils ne le font pas, les biens publics mondiaux sont sous-produits. 
Lorsque la Grande-Bretagne est devenue trop faible pour jouer ce rôle après la Première Guerre mondiale, des Etats-Unis isolationnistes ont continué à être des passagers clandestins, avec des résultats désastreux. 
Certains observateurs craignent que, avec le développement de la puissance de la Chine, elle profitera gratuitement plutôt que de contribuer à un ordre international qu'elle n'a pas créé. 
Jusqu'à présent, le bilan est mitigé. 
La Chine bénéficie du système des Nations Unies, où elle a un droit de veto au Conseil de sécurité. 
Elle est maintenant le deuxième plus grand bailleur de fonds des forces de maintien de la paix des Nations Unies, et elle a participé à des programmes des Nations Unies concernent Ebola et le changement climatique. 
La Chine a également grandement bénéficié des institutions économiques multilatérales comme l'Organisation mondiale du commerce, la Banque mondiale et le Fonds monétaire international. 
En 2015, la Chine a lancé la Banque asiatique d'investissement pour les infrastructures, que certains considéraient comme une alternative à la Banque mondiale; mais la nouvelle institution adhère aux règles internationales et coopère avec la Banque mondiale. 
D'autre part, le rejet par la Chine d’un jugement de la Cour permanente d'arbitrage l’an dernier qui sanctionnait ses revendications territoriales dans la mer de Chine méridionale soulève des questions gênantes. 
Jusqu'à présent, cependant, le comportement chinois a cherché à ne pas renverser l'ordre mondial libéral dont elle bénéficie, mais à augmenter son influence en son sein. 
Si elle se retrouve pressée et isolée par la politique de Trump, cependant, la Chine deviendra-t-elle un passager clandestin perturbateur qui poussera le monde dans un piège de Kindleberger ? 
Trump doit également se soucier du piège mieux connu de Thucydide: une Chine qui apparaitrait plus forte, et non plus faible, qu’elle ne l’est. 
Il n'y a rien qui ne soit inévitable dans ce piège, et ses effets sont souvent exagérés. 
Par exemple, le politologue Graham Allison a fait valoir que, dans 12 des 16 cas depuis 1500 lorsqu’un pouvoir établi a été confronté à l'apparition d'une nouvelle puissance, le résultat a été une guerre majeure. 
Or, ces chiffres ne sont pas corrects, car la définition d’un « cas » n’est pas claire. 
Par exemple, la Grande-Bretagne était la puissance dominante du monde dans le milieu du XIXe siècle, mais elle a laissé la Prusse créer un nouveau puissant empire allemand au cœur du continent européen. 
Bien sûr, la Grande-Bretagne a combattu l'Allemagne un demi-siècle plus tard, en 1914, mais cet épisode devrait-il être considéré comme un seul, ou deux cas ? 
La Première Guerre mondiale n’était pas simplement une situation dans laquelle une Grande-Bretagne établie réagissait à une Allemagne qui montait en puissance. 
Outre l’essor de l'Allemagne, la Première Guerre mondiale a été causée par la peur allemande d’une Russie de plus en plus puissante, la crainte d’une montée du nationalisme slave dans une Autriche-Hongrie en déclin, ainsi que d'autres facteurs innombrables bien différents de la Grèce antique. 
Quant aux analogies actuelles, l'écart de puissance qui existe aujourd'hui entre les Etats-Unis et la Chine est beaucoup plus grand que celui qui prévalait entre l'Allemagne et la Grande-Bretagne en 1914. 
Les métaphores peuvent être utiles en tant que précautions générales, mais elles deviennent dangereuses quand elles véhiculent un sentiment d'inexorabilité historique. 
Même le cas grec classique n’est pas aussi simple que ce que Thucydide n’a fait paraître. 
Il a affirmé que la cause de la deuxième guerre du Péloponnèse a été la croissance de la puissance d'Athènes et la peur qu'elle a engendrée pour Sparte. 
Mais, en fait, l'historien de Yale Donald Kagan a montré que la puissance athénienne n’était pas en augmentation. 
Avant que la guerre n’éclate en 431 avant JC, l'équilibre du pouvoir avait commencé à se stabiliser. 
Ce sont certaines erreurs politiques des Athéniens qui amené les Spartiates à penser que la guerre pourrait valoir le risque. 
La croissance d'Athènes a provoqué la première guerre du Péloponnèse au début du siècle, mais ensuite une Trêve de trente ans a éteint l’incendie. 
Kagan soutient que pour donner lieu à la deuxième guerre désastreuse, une étincelle a dû atterrir sur un des rares morceaux de bois qui n'avaient pas été complètement trempés, puis continuellement et vigoureusement attisée par de mauvais choix politiques. 
En d'autres termes, la guerre n'a pas été causée par des forces impersonnelles, mais bien par de mauvaises décisions dans des circonstances difficiles. 
Tel est le risque entre Trump et la Chine aujourd'hui. 
Il doit s’inquiéter à la fois de la force et de la faiblesse de la Chine. 
Pour atteindre ses objectifs, il doit éviter le piège de Kindleberger tout comme le piège de Thucydide. 
Mais, surtout, il doit éviter les mauvaises évaluations, perceptions erronées et jugements irréfléchis qui ont régulièrement empoisonné l'histoire humaine. 

Trump et la vérité sur le changement climatique 
BRUXELLES – Sous la conduite du président Donald Trump, l’Amérique a fait un grand pas de plus vers le statut d’État voyou, en se retirant le 1er juin de l’accord climatique de Paris. 
Depuis des années, Trump adhère à cette étrange théorie du complot selon laquelle, comme il l’a formulé en 2012, « Le concept de réchauffement climatique a été inventé par et pour les Chinois, dans le but de mettre à mal la compétitivité du secteur manufacturier des États-Unis. » 
Mais ce n’est pas la raison qu’a avancée Trump pour extraire l’Amérique de l’accord de Paris. 
Selon lui, l’accord était tout simplement défavorable aux États-Unis, le considérant implicitement injuste pour le pays. 
Bien que la beauté soit dans l’œil de celui qui regarde, et l’injustice une question de point de vue, la position de Trump apparaît difficile à justifier. 
Contrairement à ce qu’estime le président américain, l’accord de Paris est une très bonne chose pour les États-Unis, et c’est bien l’Amérique qui continue d’imposer aux autres une charge inéquitable. 
Historiquement, les États-Unis ont contribué de manière disproportionnée à la hausse des concentrations de gaz à effet de serre dans l’atmosphère, et se distinguent aujourd’hui clairement parmi les grandes puissances comme le plus gros émetteur par habitant de dioxyde de carbone – ayant émis plus de deux fois plus de CO2 que la Chine et près de 2,5 fois plus que l’Europe en 2013 (année la plus récente pour laquelle la Banque mondiale dispose de données complètes). 
Forte de ses revenus élevés, l’Amérique est en bien meilleure position pour s’adapter aux défis du changement climatique que des pays pauvres tels que l’Inde et la Chine, sans parler des pays à revenu faible du continent africain. 
Trump commet dans son raisonnement une erreur majeure en refusant d’admettre que la lutte contre le changement climatique viendrait en réalité renforcer les États-Unis, et non les affaiblir. 
Le président américain tourne aujourd’hui son regard vers le passé – un passé qui d’ailleurs n’était pas si formidable qu’il l’estime. 
Sa promesse de rétablissement des emplois liés aux mines de charbon (emplois qui sont actuellement au nombre de 51 000, soit moins de 0,04 % des emplois non agricoles du pays) passe à la trappe les conditions difficiles et les risques sanitaire importants qui caractérisent cette industrie, sans parler du fait que les progrès technologiques continueraient de réduire le nombre d’emplois dans le secteur même si la production de charbon était relancée. 
De fait, le nombre d’emplois aujourd’hui créés dans le domaine de l’installation de panneaux solaires est bien supérieur au nombre d’emplois supprimés dans le secteur du charbon. 
Plus généralement, le passage à une économie verte élèverait dès aujourd’hui les revenus aux États-Unis, et dynamiserait la croissance économique américaine de demain. 
À cet égard, comme sur tant d’autres sujets, Trump apparaît désespérément enfermé dans le passé. 
Quelques semaines seulement avant la décision de Trump consistant à se retirer de l’accord de Paris, la Commission de haut niveau sur les prix du carbone, que j’ai coprésidé avec Nicholas Stern, a souligné tout le potentiel d’une transition écologique. 
Le rapport de la Commission, publié à la fin du mois de mai, fait valoir qu’une réduction des émissions de CO2 pourrait générer une économie encore plus forte. 
La logique est simple. 
L’un des principaux problèmes qui entravent aujourd’hui l’économie mondiale réside dans un déficit de la demande globale. 
Dans le même temps, les gouvernements de nombreux pays sont confrontés à un manque de recettes. 
Nous pouvons remédier simultanément à ces deux problèmes, et réduire les émissions, en imposant une taxe sur les émissions de CO2. 
Il vaut toujours mieux taxer les mauvaises choses que les bonnes. 
En présence d’une taxe sur le CO2, les entreprises et les ménages seraient incités à s’adapter au monde de demain. 
Cette taxe encouragerait par ailleurs les entreprises à innover pour une utilisation plus efficiente des énergies, et pour une réduction des émissions – ce qui leur conférerait un avantage concurrentiel. La Commission a analysé le niveau de prix du carbone nécessaire pour atteindre les objectifs énoncés dans l’accord climatique de Paris. 
Certes bien supérieur aux prix observés aujourd’hui dans la majeure partie de l’Europe, ce prix est néanmoins tout à fait gérable. 
Les membres de la Commission soulignent la possibilité que le prix approprié varie en fonction des pays concernés. 
Ils relèvent en particulier qu’un meilleur système réglementaire – consistant par exemple à limiter la production des centrales à charbon – permettrait de réduire la charge associée au système de taxation. 
Constat intéressant, la Suède, qui est l’une des économies les plus performantes au monde, a d’ores et déjà adopté une taxe carbone d’un montant significativement supérieur à celui évoqué dans notre rapport. 
Les Suédois sont d’ailleurs parvenus à soutenir leur forte croissance, sans émettre des quantités de CO2 comparables aux niveaux américains. 
Trump a fait passer l’Amérique du statut de leader planétaire à celui d’objet de dérision. 
Peu après la décision de Trump pour un retrait des États-Unis hors de l’accord de Paris, une large banderole affichant « The Planet First » a été installée à l’hôtel de ville de Rome. 
De même, le nouveau président français Emmanuel Macron n’a pas tardé à ironiser sur le slogan de campagne de Trump, en déclarant « Make Our Planet Great Again. » 
Mais les conséquences des décisions de Trump ne doivent pas prêter au rire. 
Si les États-Unis continuent d’émettre autant de CO2, ils continueront d’imposer des coûts extrêmement lourds au reste du monde, y compris à des pays beaucoup moins fortunés. 
La colère de ceux qu’affecte l’imprudence de l’Amérique est tout à fait justifiée. 
Fort heureusement, d’importantes parties des États-Unis, dont les régions les plus dynamiques du pays sur le plan économique, prouvent à Donald Trump – si ce n’est son insignifiance – au moins sa moindre importance par rapport à ce qu’il pense de lui-même. 
De nombreux États et entreprises du pays ont annoncé entendre respecter leurs engagements – voire œuvrer au-delà, et ainsi compenser l’échec d’autres régions des États-Unis. 
Dans le même temps, le monde doit se protéger des États voyous. 
Le changement climatique constitue autant une menace existentielle pour la planète que les ambitions nucléaires de la Corée du Nord. 

Le choix de Trump en matière de changement climatique 
WASHINGTON, DC – La planification est la clé de toute action militaire réussie – comme, à bien des égards, de la réussite en général – et les Marines des États-Unis comme moi en sommes fiers. 
Mais, si vous avez passé 30 ans dans l'armée, comme c’est mon cas, vous savez qu'un plan efficace ne peut être statique; les environnements opérationnels changent souvent de façon surprenante ou inattendue. 
La victoire de Donald Trump à l'élection présidentielle américaine au début du mois constitue un tel changement. 
Cela prendra sans doute un certain temps avant que nous comprenions parfaitement le nouvel environnement opérationnel. 
Mais nous devons commencer à nous ajuster – et continuer à le faire au fur et à mesure que des faits nouveaux viennent au jour. 
A défaut, nous risquons de devenir vulnérables faces à de graves menaces stratégiques – dont la pire sera probablement le changement climatique. 
L'augmentation de la température de la surface de la Terre représente un changement fondamental dans l'environnement opérationnel mondial, à la fois sur le plan économique et militaire. 
Ce n’est pas tant que certaines soi-disant « élites » pensent que le climat va légèrement se réchauffer. 
Le changement climatique n’est pas trivial; ses répercussions sur la sécurité ne le sont pas non plus. 
Le changement climatique représente ce que nous appelons dans l'armée un « multiplicateur de menaces ». 
Son lien avec les conflits n’est pas linéaire. 
Au contraire, il intensifie et complique les risques de sécurité existants, en augmentant la fréquence, l'ampleur et la complexité des missions futures. 
L'urgence de la menace climatique augmente de plus en plus rapidement. 
Le changement climatique est déjà en train d’élargir le champ des opérations militaires : la Marine et la Garde côtière américaines évaluent en ce moment la possibilité de nouvelles missions en Arctique, et l’intensification des ouragans, typhons et sécheresses augmentent la demande pour des réponses humanitaires assistées par l’armée, notamment dans le Pacifique. 
Alors que le climat de plus en plus extrême remodèle les schémas de migration, le nombre de personnes déplacées (déjà à des niveaux records dans le monde) augmentera, et la concurrence pour les ressources essentielles (telles que l'eau, la nourriture et l'énergie) augmentera elle aussi. 
Ces effets seront particulièrement déstabilisateurs dans des contextes déjà volatiles, aggravant de nombreux défis comme la mauvaise gouvernance, les inégalités économiques et les tensions sociales – et produisant des conflits vraiment toxiques. 
Voilà pourquoi nous appelons le changement climatique « un accélérateur d'instabilité ». 
C’est le moins que l’on puisse dire. L’ensemble de l'establishment de la sécurité nationale des USA est clair à ce sujet. 
En fait, l'armée américaine a reconnu le changement climatique comme risque de sécurité majeur depuis plus d'une décennie, ce qui en fait un leader mondial sur ce front. 
L'an dernier, la Stratégie nationale de sécurité a réitéré ce point de vue, identifiant le changement climatique comme un risque stratégique de haut niveau pour les intérêts américains, aux côtés de facteurs tels que le terrorisme, la crise économique et la prolifération des armes de destruction massive. 
Il ne s’agit pas de mots vides. 
L'armée américaine a intégré depuis longtemps le changement climatique dans sa planification. 
Après tout, les pires échecs de sécurité – par exemple, l'attaque japonaise sur Pearl Harbor, qui a entraîné les Etats-Unis dans la Seconde Guerre mondiale, ou les attaques terroristes du 11 Septembre 2001 – ont tendance à provenir d’un défaut de préparation. 
A la lumière de cette leçon, sous l'administration du président George W. Bush, une législation a été adoptée pour exiger que tous les organismes de défense des États-Unis examinent les effets du changement climatique sur le développement futur de la politique stratégique. 
Au cours des quatre dernières années, le ministère de la Défense a publié une série de directives qui mettent la préparation au changement climatique au centre de nos actions. 
Il est trop tôt pour dire ce que l'administration de Trump fera à propos du changement climatique. 
Durant la campagne, il a promis d'annuler certaines politiques climatiques clés, menaçant même de se soustraire à l'accord de Paris sur le climat. 
Il est extrêmement important que son cabinet et lui-même reconnaissent que de donner suite à ces promesses relèverait d’un manque extrême de vision à long terme. 
La vérité, c’est qu’il est dans le meilleur intérêt de l'Amérique de rester sur le chemin vers un avenir plus propre, tant en termes de sécurité qu’économiques. 
Déjà, la révolution des énergies propres a créé des emplois, des revenus et de l'industrie dans l’Amérique rurale. 
Il s’agit d’une source d'opportunités incalculables. 
Et, l’identification de nouvelles opportunités n’est-elle pas une des grandes forces de l'Amérique? 
L'environnement opérationnel économique changeant renforce ces opportunités. 
La Chine, l'Inde et d'autres économies émergentes sont en concurrence pour devenir la superpuissance mondiale des énergies propres; il ne serait pas dans l'intérêt de l'Amérique de se laisser distancer. 
Si l'Amérique veut retrouver sa grandeur, comme Trump l’a promis, elle a besoin de construire davantage d'industries orientées vers l'avenir capables de rivaliser à l'échelle mondiale – et de fournir des emplois aux travailleurs américains. 
En outre, l'administration de Trump devra continuer le travail de l'armée américaine et créer une stratégie de sécurité nationale plus résiliente. 
L’American Security Projet, dont je suis le Directeur général, serait heureux de fournir à l'administration Trump des conseils et solutions pertinents. 
Nous appellerons également l'administration à rendre des comptes si elle ne parvient pas à protéger adéquatement les intérêts américains. 
Ignorer ces menaces pourrait fonctionner sur le plan politique, mais cela est impossible dans le domaine de la sécurité. 
Nier la réalité du changement climatique ne la fera pas disparaître; au contraire, cela éroderait l'économie et exposerait les Etats-Unis à de graves risques. 
Cela reviendrait à un échec de Trump à remplir une de ses responsabilités les plus importantes en tant que président: assurer la sécurité du peuple américain. 
Des risques stratégiques graves ne peuvent pas être un jouet politique. 
La menace du changement climatique ne s’accommode pas aisément de la fracture gauche-droite; elle est – et doit rester – une partie de la planification stratégique des États-Unis. 
Toute personne ayant été impliquée dans ce genre de planification sait qu’il n’est pas possible de se préparer uniquement pour les guerres que nous voulons combattre; nous devons nous préparer pour toutes les guerres à venir, que cela nous plaise ou non. 

Réalisme sur le trumpisme 
BERLIN – Un peu plus d'un mois après l'investiture du Président américain Donald Trump, il est à présent évident que sa présidence n'apportera rien de bon. 
Malheureusement les pessimistes se sont avérés réalistes : les choses ont vraiment pris un tour aussi mauvais qu'ils l'avaient annoncé. 
Les pires scénarios sont désormais des scénarios de référence. 
Tout espoir qu'une demande officielle, ou que des réalités politiques et économiques, persuadent Trump d'adhérer aux politiques nationales et étrangères, doivent être écartées comme autant de vœux pieux. 
Le réalisme force à l'acceptation d'une vérité qui donne à réfléchir. 
Si le 45ème Président des États-Unis doit choisir entre respecter la Constitution américaine, qui limite son autorité par la séparation des pouvoirs, ou renverser cette Constitution, il choisira probablement cette dernière possibilité. 
L'administration Trump a l'intention de réaliser rien de moins qu'un changement de régime à Washington, DC. 
Tôt ou tard, la friction entre le Président et le système constitutionnel va créer une crise grave qui va ébranler les États-Unis en leur sein, voire les rendre politiquement méconnaissables. 
Les attaques continues de Trump contre l'appareil judiciaire et contre la presse (deux institutions indispensables pour demander des comptes au pouvoir exécutif), ne laissent aucune place à une interprétation différente. 
Même si le système constitutionnel américain l'emporte, le chaos qui s'ensuivra durant la présidence de Trump risque de causer des dommages irréversibles. 
Réfléchissez à ce qui pourrait se produire dans le cas d'une grave attaque terroriste aux États-Unis au cours de cette période d'agitation. 
Les États-Unis vont-ils glisser vers un autoritarisme similaire à celui que nous voyons en Turquie ? 
Nous ne l'espérons vraiment pas, mais c'est une possibilité réelle. 
En termes de relations internationales, nous avons jusqu'à présent été épargnés par une brusque rupture des alliances et des engagements existants. 
Mais tant que Trump poursuit sa stratégie “America first” (l'Amérique d'abord), d'isolationnisme et de protectionnisme, ces alliances et ces engagements restent menacés. 
Une crise constitutionnelle aux États-Unis, un changement de paradigme de la mondialisation vers le protectionnisme et de nouvelles politiques de sécurité isolationnistes impliquent une importante perturbation de l'ordre international, sans aucun autre ordre en vue. 
Si tout se passe bien, l'instabilité persistante prédominera ; sinon, la confrontation et même le conflit militaire pourraient devenir la norme. 
La relation de Trump avec la Russie et avec son Président Vladimir Poutine n'est pas claire, pour ne pas dire mystérieuse. 
Cette incertitude actuelle est particulièrement frustrante pour l'Europe de l'Est, qui ne peut pas écarter la possibilité que Trump et Poutine concilient leurs intérêts et organisent un Yalta 2.0, en vue de diviser l'Europe en deux sphères d'influence. 
L'incertitude à l'égard de la Russie a été aggravée par de curieux et persistants bruits de fond au sein de l'administration Trump. 
Le Vice-président Mike Pence, le Secrétaire d'État Rex Tillerson et le Secrétaire de la Défense James Mattis ont tous offert des garanties à l'OTAN et à l'Europe orientale. En outre Michael Flynn, Conseiller à la Sécurité nationale de Trump et ami de la Russie, a démissionné. 
Et pourtant, avec autant de battage autour d'une même question, il est fort probable qu'il n'y ait pas de fumée sans feu. 
En tout cas, si Trump entend bousculer l'ordre mondial actuel, l'Europe va en subir les conséquences. 
Après la Seconde Guerre mondiale, l'Europe de l'Ouest a été en mesure de se développer à cause de deux grandes promesses américaines : la protection militaire contre l'Union soviétique et le libre-échange. 
Les États-Unis ont également joué un rôle symbolique en tant que « phare de la liberté. » 
Mais maintenant, alors l'Europe tout entière est de plus en plus menacée par le revanchisme russe, ce rôle est peut-être déjà relégué au passé. 
Par ailleurs, les graves blessures auto-infligées de l'Union européenne l'ont manifestement laissée trop affaiblie pour développer une alternative à son statu quo d'effritement. 
Si les accords économiques et de sécurité de l'Europe de l'après-guerre faiblissaient ou étaient rompus, ce qui semble actuellement probable, la fondation sur laquelle repose l'Europe libre deviendrait fragile. 
Dans ce cas, la cause immédiate sera probablement le deuxième tour des élections présidentielles en France, le 7 mai. 
Une victoire de l'extrême-droite, par le Front National de Marine Le Pen, pourrait entraîner la désintégration de la zone euro et de l'UE. 
La France et d'autres États membres de l'UE vont subir de graves dommages économiques et une crise mondiale va probablement s'ensuivre. 
Si elle perd, l'actuelle vague nationaliste serait alors stoppée, du moins temporairement, ce qui pourrait donner une seconde chance à l'Europe. 
Si cette chance se présente, il ne faudra pas la gâcher. 
L'UE a un besoin urgent de développer ses moyens de se défendre contre les menaces internes et externes, de stabiliser la zone euro et d'assurer le calme et la rationalité dans les prochaines négociations du Brexit avec le Royaume-Uni. 
Quels que soient les futurs changements, les intérêts géopolitiques et de sécurité du Royaume-Uni resteront inchangés. 
Le Brexit ne changera rien au le fait que la coopération est nécessaire à la défense mutuelle, à la lutte contre le terrorisme et à la protection des frontières. 
Il est certain que l'UE ne doit pas accepter tout ce qui peut mettre en danger le reste des 27 États membres de l'Union. 
Mais les négociateurs des deux côtés doivent également prendre soin d'éviter tout résultat qui pourrait empoisonner indéfiniment les relations entre l'UE et le Royaume-Uni. 
Comme l'expérience nous l'enseigne, la vie continue, même après un divorce. 
Nos intérêts communs perdureront, même s'ils contiennent à présent la gestion des risques posés par le nouveau président truculent de l'Amérique. 

Mauvaises nouvelles pour les travailleurs américains 
NEW YORK – À l’heure où le président élu Donald Trump constitue son cabinet, que pouvons-nous d’ores et déjà affirmer quant à l’orientation et à l’impact de la politique économique promue par son administration ? 
À l’évidence, des incertitudes considérables demeurent. 
Comme dans de nombreux autres domaines, les promesses et déclarations de Trump en matière de politique économique s’avèrent pour le moins incohérente. 
Car si le président élu a pour habitude d’accuser ses opposants de mythomanie, nombre de ses propres déclarations et promesses économiques – et en réalité l’ensemble de sa vision en matière de gouvernance – rappellent à bien des égards le « Grand mensonge » formulé autrefois par les propagandistes de l’Allemagne nazie. 
Trump s’apprête à prendre les rênes d’une économie à la tendance fortement positive, puisque le PIB du troisième trimestre enregistrait au mois de novembre un impressionnant taux de croissance annuel de 3,2 %, pour un taux de chômage de 4,6 %. 
Par opposition, lors de son arrivée au pouvoir en 2009 à la succession de George W. Bush, le président Barack Obama avait hérité d’une économie en proie à une profonde récession. 
Et à l’instar de Bush, Trump se démarque à nouveau comme un président républicain propulsé au pouvoir sans avoir remporté le vote populaire, prétendant jouir de la légitimité lui permettant d’entreprendre des mesures extrêmes. 
Le seul moyen pour Trump d’honorer ses promesses d’infrastructures et de dépenses militaires accrues, en parallèle d’importantes réductions d’impôts ainsi que d’une réduction du déficit, consistera à employer une dose massive de ce que l’on a appelé autrefois l’ « économie vaudou ». 
Après plusieurs décennies de « dégraissage » au sein du gouvernement, il ne reste plus grand chose à dégraisser : l’emploi public fédéral, en tant que pourcentage de la population, est aujourd’hui inférieur à ce qu’il était à l’époque du gouvernement resserré du président Ronald Reagan il y a 30 ans. 
Compte tenu du nombre d’anciens officiers militaires membres du cabinet ou conseillers de Trump, et même si le président élu entretient sa proximité avec le chef d’État russe Vladimir Poutine et forge une alliance informelle avec les dictateurs et dirigeants autoritaires de la planète, il faut s’attendre à ce que les États-Unis dépensent encore davantage d’argent dans un armement inutilement employé contre des ennemis qui n’existent pas. 
Et si le secrétaire nommé par Trump à la Santé parvient à détricoter la législation soigneusement équilibrée qui sous-tend l’Obamacare, il faut s’attendre soit à ce que les coûts de santé augmentent, soit à ce que les services se dégradent – et sans doute aux deux. 
Au cours de sa campagne, Trump a promis de mener la vie dure aux chefs d’entreprise qui externalisent les emplois américains. 
Le président élu se félicite aujourd’hui que Carrier maintienne quelque 800 emplois dans mon État natal de l’Indiana, ce qu’il fait valoir comme la preuve de l’efficacité de son approche. 
Or, cet accord coûtera quelque 7 millions $ aux contribuables, et autorise toujours le fabricant d’équipements de chauffage et d’air conditionné Carrier à externaliser pas moins de 1 300 emplois au Mexique. 
Il ne s’agit en rien d’une politique industrielle ou économique éclairée, et cette démarche ne produira aucun résultat en termes d’augmentation des salaires ou de création d’emplois à l’échelle du pays. 
C’est une invitation ouverte au rançonnement de l’État par des dirigeants d’entreprise cherchant l’aumône. 
De même, il est à prévoir que les dépenses en infrastructures s’effectueront au moyen de crédits d’impôt, qui favoriseront non pas le bilan de l’Amérique, mais uniquement les fonds spéculatifs. Or, depuis bien longtemps, l’observation de ces programmes démontrent leur faible rentabilité. 
Le coût supporté par les contribuables sera d’autant plus élevé que l’État emprunte actuellement à des taux quasi-nuls. 
Si ces partenariats fonctionnent de la même manière que partout ailleurs dans le monde, c’est le gouvernement qui endossera les risques, et les fonds spéculatifs qui encaisseront les bénéfices. 
Le débat observé il y a tout juste huit ans autour des projets d’infrastructure « prêts à démarrer » apparaît comme un lointain souvenir. 
Si Trump privilégie de tels projets, l’impact à long terme sur la productivité se révélera minime ; s’il fait le choix de réelles infrastructures, l’impact à court terme sur la croissance économique se révélera tout aussi modeste. 
Quant à la relance différée, elle soulève elle aussi ses propres difficultés, à moins d’être gérée extrêmement soigneusement. 
Si celui que Trump a choisi comme secrétaire d’État au Trésor américain, le vétéran de chez Goldman Sachs et expert des fonds spéculatifs Steven Mnuchin, fait preuve du même comportement que ses homologues du secteur, l’expertise qu’il apportera à sa fonction sera celle de l’évasion fiscale plus que de l’élaboration d’un système fiscal bien conçu. 
La « bonne » nouvelle, c’est qu’une réforme fiscale est inévitable, réforme dont on s’attendait à ce qu’elle soit entreprise par le président de la Chambre des représentants Paul Ryan et son équipe – offrir aux riches le système fiscal le moins progressif et les plus favorable au capital, auquel les Républicains aspirent depuis bien longtemps. 
En cas d’abolition de l’impôt sur les successions, les Républicains accompliraient enfin leur ambition de longue date consistant à créer une ploutocratie dynastique – bien loin du principe d’ « égalité des chances » autrefois mis en avant par le parti. 
Importantes baisses d’impôts et accroissement significatif des dépenses conduisent inévitablement à des déficits majeurs. 
Réconcilier cette réalité avec la promesse de Trump consistant à réduire le déficit signifiera probablement renouer avec la pensée magique de l’époque Reagan : malgré les éléments qui depuis des décennies nous prouvent le contraire, nous sommes invités à croire que cette fois-ci la relance économique via la réduction de l’imposition des riches sera si conséquente que les recettes fiscales augmenteront bel et bien. 
La fin de cette histoire n’est pas une fin heureuse pour les électeurs trumpistes désespérés et déracinés de la Rust Belt. 
Les politiques budgétaires déséquilibrées de la future administration conduiront la Réserve fédérale américaine à normaliser plus rapidement les taux d’intérêt. 
Certains y voient une inflation naissante (compte tenu du faible niveau d’emploi), certains pensent que la longue période de taux d’intérêt ultra-faibles a déformé les marchés financiers, et d’autres entendent « refaire le plein » de sorte que la Fed puisse à nouveau abaisser les taux d’intérêt en cas de nouveau ralentissement de l’économie. 
Trump a fait valoir qu’il était nécessaire que la Fed rehausse les taux d’intérêt. 
Ayant d’ores et déjà amorcé cette normalisation au début du mois de décembre, la Fed accédera très certainement à la demande du président élu – ce que Trump pourrait finir par regretter rapidement. 
En effet, il est fort probable que la contraction monétaire l’emporte sur la relance budgétaire, ce qui mettrait à mal l’actuel sursaut de croissance permis par Obama. 
Un plus haut niveau de taux d’intérêt est voué à court-circuiter les emplois dans le domaine du bâtiment, ainsi qu’à faire augmenter la valeur du dollar, conduisant à des plus lourds déficits et à la disparition d’emplois manufacturiers – précisément à l’opposé des promesses formulées par Trump. 
Parallèlement, ses politiques fiscales ne seront que peu bénéfiques pour la classe moyenne et les familles de travailleurs – et seront plus que contrebalancées par les coupes opérées dans les domaines de la santé, de l’éducation et des programmes sociaux. 
Si Trump venait à déclarer une guerre commerciale – par exemple en concrétisant sa proposition d’un tarif douanier de 45 % sur les importations en provenance de Chine, ou en construisant effectivement un mur le long de la frontière avec le Mexique – l’incidence économique se révélerait encore plus sévère. 
Les milliardaires du cabinet Trump pourraient alors continuer de s’offrir des sacs à main Gucci et autre bracelets à 10 000 $ chers à Ivanka, mais les Américains ordinaires se retrouveraient confrontés à une augmentation substantielle du coût de la vie ; et à défaut de composants en provenance du Mexique et d’ailleurs, les emplois manufacturiers se feraient encore plus rares. 
Bien entendu, quelques nouveaux emplois seront effectivement créés, principalement au sein des boutiques lobbyistes de K Street à Washington, lorsque Trump remplira à nouveau ces fameux marais qu’il a pourtant promis d’assécher. 
En effet, il se pourrait bien que la corruption légale fasse son grand retour, dans une mesure jamais observée depuis l’administration du président Warren G. Harding dans les années 1920. 
Et malheureusement, aucun rayon de soleil ne semble percer les nuages qui assombrissent actuellement l’Amérique et le reste du monde. 
Car si l’administration Trump s’annonce préjudiciable pour l’économie et les travailleurs américains, les politiques qu’elle envisage en matière de climat, de droits de l’Homme, de médias, de paix et de sécurité, se révéleront certainement tout aussi dommageables pour le reste de la population mondiale. 

Trump : une intelligence émotionnelle déficiente 
CAMBRIDGE – Le mois dernier, cinquante anciens responsables de la sécurité nationale, ayant occupé des postes importants au sein de différentes administrations républicaines, sous les gouvernements de Richard Nixon à George W. Bush, ont signé une lettre ouverte annonçant qu’ils ne voteraient pas pour le candidat de leur parti à l’élection présidentielle, Donald Trump. 
Selon leurs propres termes : « Un président doit savoir s’imposer une discipline, contrôler ses émotions et n’agir qu’avec circonspection, après mûre réflexion. » 
Ou, plus simplement : « Trump n’a pas le tempérament requis pour être président. » 
Dans le vocabulaire des théories contemporaines du pouvoir, Trump souffre d’une carence d’intelligence émotionnelle – cette maîtrise de soi, cette discipline et cette capacité d’empathie qui permettent aux dirigeants de canaliser leurs pulsions et d’attirer l’attention et l’affection des autres. 
La notion d’intelligence émotionnelle – qui comprend deux éléments clés, la maîtrise de soi et la facilité à aller vers l’autre – va à l’encontre de l’idée que les sentiments perturbent la pensée, puisqu’elle suggère que la capacité à comprendre et à contrôler ses émotions peut précisément contribuer à une pensée globale plus efficace. 
Si le concept est récent, l’idée n’est pas nouvelle. 
Les esprits pragmatiques ont depuis longtemps compris son importance chez les dirigeants. 
Dans les années trente, Oliver Wendell Holmes, ancien juge à la Cour suprême, vieux grognard qui avait pris part aux combats de la guerre de Sécession, fut amené à rencontrer Franklin D. Roosevelt, lui aussi diplômé de Harvard, mais qui ne s’y était pas montré un étudiant particulièrement brillant. 
Interrogé sur l’impression que lui avait faite le président nouvellement élu, Holmes eut cette réponse, devenue célèbre : « esprit de seconde zone ; tempérament de première classe. » 
La plupart des historiens conviendraient que la réussite de Roosevelt en tant que dirigeant doit plus à son intelligence émotionnelle qu’à son « quotient intellectuel ». 
Voici plus d’un siècle que les psychologues tentent de mesurer l’intelligence. 
Les tests de QI, comme on les nomme, mesurent certains aspects de cette intelligence, notamment la compréhension verbale et le raisonnement perceptif, mais les résultats obtenus ne peuvent présumer que dans une proportion de 10 à 20% du degré de réussite dans la vie. 
Les 80% restants, inexpliqués, sont le produit de centaines de facteurs qui se manifestent dans le temps. 
L’intelligence émotionnelle est l’un d’entre eux. 
De l’avis de certains spécialistes, l’intelligence émotionnelle aurait deux fois plus d’importance que les capacités techniques ou cognitives. 
D’autres lui attribuent un rôle plus modeste. 
Les psychologues s’opposent par ailleurs sur la nature des relations entre ses deux composantes, la maîtrise de soi et l’empathie. 
Bill Clinton, par exemple n’était pas maître en la première, mais excellait dans la seconde. 
Quoi qu’il en soit, ils s’accordent à dire que l’intelligence émotionnelle est une dimension essentielle de l’aptitude à diriger. 
Richard Nixon avait probablement un QI plus élevé que celui de Roosevelt, mais une intelligence émotionnelle plus faible. 
Les dirigeants usent de leur intelligence émotionnelle pour adapter leur « charisme », leur magnétisme, au gré du contexte. 
Nous avons tous différentes façons de nous présenter aux autres afin de maîtriser l’impression que nous produisons, par exemple lorsque nous nous « habillons pour la circonstance ». 
Les responsables politiques, eux aussi, s’« habillent » différemment en fonction de leur audience. 
L’équipe de Ronald Reagan était connue pour savoir contrôler les apparences. 
Et même le rude général qu’était George Patton travaillait devant le miroir son air renfrogné. 
Contrôler l’impression qu’on fait sur les autres réclame la même discipline émotionnelle et les mêmes talents que ceux des bons acteurs. 
Le rôle de l’acteur et celui du dirigeant ont beaucoup en commun. 
Tous deux mêlent à la maîtrise de soi la capacité de se mettre en avant. 
L’expérience acquise à Hollywood par Reagan lui fut très utile à cet égard, et Roosevelt était lui-même un acteur consommé. 
Malgré ses souffrances et ses difficultés à se déplacer sur des jambes paralysées par la polio, FDR ne se départait pas de son sourire, et évitait scrupuleusement d’être photographié dans le fauteuil roulant qu’il utilisait. 
Les hommes, comme les autres groupes de primates, concentrent leur attention sur leurs dirigeants. 
PDG et présidents, qu’ils l’admettent ou non, émettent des signaux qui sont scrutés avec beaucoup d’intérêt. 
L’intelligence émotionnelle consiste à être conscient de tels signaux et à les contrôler, tout comme à s’imposer une discipline qui interdira aux besoins psychologiques personnels de perturber les décisions prises. 
Ainsi Nixon, s’il était capable de conceptualiser efficacement sa politique étrangère, était-il moins habile à maîtriser le sentiment personnel d’insécurité qui le poussait à dresser des listes d’ennemis et a finalement précipité sa chute. 
Trump possède certains talents conférés par l’intelligence émotionnelle. 
C’est un acteur que son expérience d’animateur d’une émission de télé-réalité a servi pour dominer le champ encombré de la primaire républicaine et pour gagner l’attention des médias. 
Coiffé d’une casquette de base-ball siglée à son slogan – « Rendre à l’Amérique sa grandeur » – il semble se jouer du système avec une stratégie gagnante faite de déclarations « politiquement incorrectes » qui concentrent l’attention sur sa personne et lui valent une énorme publicité gratuite. 
Mais pour ce qui concerne la maîtrise de soi, Trump s’avère déficient, et par conséquent incapable d’évoluer vers le centre en vue de l’élection générale. 
De même a-t-il échoué à faire preuve de la discipline requise pour la maîtrise des détails de la politique étrangère, d’où il ressort qu’à la différence de Nixon, il passe pour un naïf lorsqu’il s’agit des affaires du monde. 
Trump a une réputation de despote dans ses relations avec ses pairs, mais ce n’est pas en soi un défaut rédhibitoire. 
Comme le remarque Roderick Kramer, psychologue à Stanford, le président Lyndon Johnson était un despote, et nombre d’entrepreneurs de la Silicon Valley ont un style despotique. 
Mais pour Kramer, ces despotes-là ont une vision qui inspire aux autres l’envie de les suivre. 
D’autant que le narcissisme de Trump le conduit à des réactions excessives, souvent contre-productives, envers les critiques ou les affronts. 
Ainsi s’est-il laissé entraîner dans une dispute avec un couple, Américains musulmans, dont le fils, soldat des États-Unis, a été tué en Irak et dans une querelle ridicule avec le président de la Chambre des représentants, Paul Ryan, par qui il s’était senti offensé. 
Dans ces cas-là, Trump a lui-même piétiné son message. 
C’est cette carence d’intelligence émotionnelle qui coûte à Trump le soutien de certains des plus remarquables experts en politique étrangère que comptent son parti et le pays. 
Pour reprendre leurs termes : « Il est incapable de séparer la vérité du mensonge – ou ne le souhaite pas. 
Il n’encourage pas les points de vue contradictoires. 

La destruction du Parti républicain 
BERKELEY – Cela fait maintenant un an et demi que Donald Trump a été élu président des États-Unis, et le moment est peut-être venu pour les Américains de prendre du recul et de considérer la déliquescence de leur système politique. 
Certes, les États-Unis n’ont pas connu de catastrophes majeures, même si des faux pas politiques colossaux semblent constamment pointer à l’horizon. 
Le pays se meurt toutefois d’innombrables fractures et plus longtemps Trump restera au pouvoir, plus la richesse et la puissance des États-Unis se dégraderont. 
La responsabilité en incombe en grande partie aux républicains, qui se sont alignés derrière Trump pour des raisons encore difficiles à comprendre. 
Trump a été élu avec un peu plus de 60 millions de voix, soit 3 millions de moins que son adversaire, Hillary Clinton. 
Mais il a été publiquement soutenu par un large éventail de pontes, de conseillers et de militants républicains, qui savaient pourtant tous qu’une présidente Clinton ferait courir un moindre risque aux États-Unis. 
Quelles étaient leurs motivations ? 
L’hypothèse la plus convaincante est qu’ils ont – comme l’ancien directeur du FBI James Comey et Dean Baquet, le rédacteur en chef du New York Times – ignoré les sondages qui estimaient possible une victoire de Trump. 
Le camp républicain a jugé qu’il n’avait pas grand chose à perdre, et peut-être quelque chose à gagner, en s’opposant à Clinton, une approche déterminée par les enseignements tirés des présidences de Richard Nixon et de Ronald Reagan. 
Il convient de rappeler qu’en 1964, Nixon avait soutenu le candidat républicain à l’élection présidentielle Barry Goldwater, contrairement à d’autres républicains, dont le gouverneur du Michigan de l’époque, George Romney. 
Nixon est ensuite devenu le candidat de son parti pour l’élection présidentielle de 1968, l’emportant sur les républicains qui s’étaient aliénés la base militante du parti en s’opposant à la candidature de Goldwater. 
De même, Ronald Reagan a soutenu Nixon jusqu’au bout, alors que sa destitution semblait imminente, tandis que la majorité des républicains, dont le sénateur du Tennessee Howard Baker, estimaient que Nixon devait partir. 
Reagan devint ensuite le candidat de son parti pour l’élection présidentielle de 1980, évinçant les républicains qui n’avaient à nouveau pas tenu compte de la base militante du parti. 
En 2016, les républicains qui ont appuyé la candidature de Trump ont sans doute pensé que ce serait un moyen facile de promouvoir leur avenir au sein du parti. 
Ce qu’ils n’avaient par contre pas prévu est qu’il deviendrait président et qu’ils devraient tous les matins procéder à un examen de conscience devant leur miroir. 
Maintenant que les membres de la base électorale républicaine se considèrent davantage comme des partisans de Trump que comme des républicains, les chefs du parti sont pressés de déterminer quelle doit être la prochaine étape. 
Certains d’entre eux ont déjà fait leur choix. 
Le président de la Chambre des représentants, Paul Ryan, a annoncé sa retraite politique au terme de son mandat. 
Sauf l’improbable éventualité qu’il se porte candidat à une élection présidentielle future, il renonce dans les faits au troisième poste en importance dans la hiérarchie politique américaine et laisse son pays aux mains d’un kleptocrate incompétent et déséquilibré. 
Et Ryan est loin d’être le seul : au dernier recensement, 43 républicains de la Chambre des représentants ont fait savoir qu’ils ne brigueraient pas de second mandat aux élections de novembre prochain. 
Quoi qu’il advienne du Parti républicain, les Américains ont les moyens d’atténuer, au niveau local, certains des dégâts causés par la politique intérieure de Trump. 
C’est précisément ce que font la Californie et d’autres États démocrates (« bleus »), avec un grand succès jusqu’à présent. 
Mais dans les États du Kentucky, de l’Alabama, du Nebraska et autres États « rouges », la base électorale républicaine continue à se faire arnaquer. 
Les agriculteurs de l’Iowa et d’autres États du centre des États-Unis ont massivement voté pour Trump en 2016 pour découvrir qu’ils étaient en fait des victimes acceptables de la guerre commerciale que compte mener Trump contre la Chine, et peut-être aussi contre le Mexique. 
On ne peut que se sentir désolés pour ces électeurs, mais certainement pas pour les politiciens républicains qui continuent à les gruger en soutenant Trump. 
Que faire ? 
Pour commencer, il faut informer les électeurs et continuer à braquer les projecteurs sur les politiques contraires à leurs intérêts. 
La normalisation de la situation n’est pas envisageable. 
Souligner la stupidité et la nature destructrice des mesures politiques de Trump et défendre leur abrogation immédiate doivent être un labeur quotidien. 
Ensuite, les Américains doivent tenter de persuader le vice-président Mike Pence qu’il est temps d’invoquer la section 4 du XXVe amendement, qui prévoit qu’un président peut être destitué si une majorité des principaux fonctionnaires des départements exécutifs juge qu’il est « dans l'incapacité d'exercer les pouvoirs et de remplir les devoirs de sa charge ». 
L’opinion publique doit également exercer des pressions sur Rupert et Lachlan Murdoch, les co-présidents de 21st Century Fox, propriétaire de Fox News, la chaîne de télévision d’information en continu. 
Une grande partie des décisions et des tweets de Trump suivent ce que disent chaque jour ses présentateurs préférés. 
Mais à long terme, les ploutocrates deviennent souvent le jouet des kleptocrates. 
Si les Murdoch se soucient de leur avenir, leur meilleure décision serait peut-être que leur chaîne de télévision dise au président : « C’était bien essayé, mais vous êtes fatigué et clairement pas enchanté par la fonction, pourquoi ne pas démissionner et jouer au golf, pour le bien de votre santé ? ». 
Enfin, les républicains doivent comprendre que la conjoncture risque d’être une répétition de l’épisode « Pete Wilson » pour leur parti. 
Pete Wilson est un ancien gouverneur républicain de Californie qui en soutenant dans les années 1990 une proposition de loi qui durcissait la législation vis-à-vis des immigrés illégaux, a condamné son parti à être minoritaire de manière permanente dans cet État. 
Aujourd’hui, l’importante population hispanique de Californie – qui comprend de nombreux chrétiens pratiquants socialement conservateurs – n’a que faire des républicains (comme une large proportion d’hommes mûrs blancs de Californie, tout autant embarrassés par Trump). 
Trump est capable d’infliger les mêmes dégâts au Parti républicain, à l’échelle des États-Unis, que Wilson en Californie. 
Les chefs du parti – déjà confrontés à la perte probable de leur majorité à la Chambre des représentants, et possiblement au Sénat, en novembre prochain – doivent se décider à agir avant qu’il soit trop tard. 


Protéger l'Europe à l'époque de Trump 
BRUXELLES – Tout comme les sondages avant le référendum de Brexit au Royaume-Uni, les sondages à l'approche des élections présidentielles aux États-Unis se sont trompés. 
Et tout comme pour le Brexit, l'impensable est arrivé : Donald Trump est à présent le président élu des États-Unis, ce qui marque le triomphe du nativisme sur l'internationalisme. 
Dans la course entre sociétés ouvertes et fermées, ces dernières l'emportent clairement et démocratie libérale devient rapidement un mouvement de résistance. 
Avec Trump à la Maison Blanche, les États-Unis vont être obsédés par eux-mêmes. 
On peut dire sans grand risque de se tromper que Partenariat transatlantique de commerce et d'investissement entre les États-Unis et l'Union européenne est désormais voué à l'échec. 
Mais la présidence de Trump aura d'autres effets négatifs sur l'Europe. 
L'intégrité territoriale de l'Union européenne elle-même est maintenant en jeu. 
Trump a été tout à fait clair en disant que la sécurité européenne ne faisait pas partie de ses priorités de politique étrangère. 
Il ne reconnaît pas la nécessité stratégique de l'OTAN et il n'a montré un intérêt pour les relations transatlantiques que lorsqu'il a fait allusion à certaines factures impayées. 
Une présidence de Trump va conduire à un changement géopolitique énorme : pour la première fois depuis 1941, l'Europe ne peut pas compter sur le parapluie de défense américain : elle est maintenant livrée à elle-même. 
L'Europe n'a été que trop contente de se faciliter la tâche. 
Durant le siècle dernier, les relations transatlantiques ont adhéré à une dynamique perverse tacite, selon laquelle plus les États-Unis se montraient actifs, plus l'Europe pouvait s'assoupir. 
Lorsque les Américains sont intervenus à l'étranger (par exemple en Irak), l'Europe a répondu par des conférences démagogiques sur « un impérialisme démesuré. » 
Et lorsque les Américains ont échoué à intervenir ou sont intervenus tardivement ou de manière inefficace (comme en Syrie et en Libye), les Européens ont demandé un leadership américain plus fort. 
Cette époque est à présent révolue. Trump sait que l'UE dispose de l'argent, de la technologie et du savoir-faire pour être une puissance mondiale égale aux États-Unis. 
Et ce n'est pas son problème si l'Europe n'a pas la volonté politique d'exploiter son plein potentiel. 
Nous autres Européens avons supposé trop longtemps qu'il était moins couteux et plus sûr de laisser les États-Unis résoudre nos problèmes, même dans notre arrière-cour. 
Avec l'élection de Trump (et compte tenu de l'héritage contrasté de politique étrangère de l'Amérique), nous devons rejeter cette croyance. 
L'UE doit envisager l'élection de Trump comme un coup de semonce et prendre en charge sa propre destinée. 
Les conflits en cours, comme la guerre civile sanglante en Syrie et l'annexion de la Crimée par la Russie et son intervention dans l'Est de l'Ukraine, affectent directement la sécurité, l'économie et les sociétés des États membres. 
Pourtant les Russes et les Américains, plutôt que les Européens, ont jusqu'à présent déterminé le sort de l'Ukraine, ainsi que le sort des autres pays frontaliers européens. 
L'UE a par conséquent perdu le contrôle ultime sur sa propre sécurité, sur ses relations commerciales et sur ses flux de migrants. 
En 2014, une conversation révélatrice entre la Secrétaire d'État adjointe américaine aux affaires européennes et eurasiennes Victoria Nuland et l'ancien ambassadeur en Ukraine Geoffrey Pyatt a été divulguée et mise en ligne. 
Au sujet de la réponse américaine en Ukraine, après que l'ancien président ukrainien Viktor Ianoukovytch a fui en Russie, Nuland a déclaré, « Fuck the EU » (Que l'UE aille se faire f...). 
C'est une attitude qui a été rendue possible par l'Europe. 
Alors qu'il était déjà assez difficile d'entendre de tels propos de la part d'un fonctionnaire de l'administration Obama, on imagine assez facilement ce que ce cela va être sous Trump, qui risque de ne même pas prendre la peine de nommer un fonctionnaire aux « affaires européennes et eurasiennes. » C'est pour cela que l'UE ne peut plus attendre pour construire sa propre communauté de défense européenne et pour développer sa propre stratégie de sécurité. 
Cela devrait commencer par la rationalisation et par l'élargissement des relations bilatérales et régionales, surtout parmi et entre les pays baltes et scandinaves, ainsi qu'entre la Belgique, les Pays-Bas, l'Allemagne et la France. 
Toutes ces relations disparates doivent être fédérées sous un seul commandement européen, grâce à un financement commun et un système de défense unifié commun. 
L’UE doit devenir capable d'assurer sa propre sécurité de manière indépendante. 
Il n'en faudra pas moins pour garantir la sécurité de son territoire. 
C'est une décision difficile mais vitale que l'UE diffère depuis trop longtemps. 

Qui veut déréguler la finance ? 
LONDRES – Depuis qu'une porte tournante a été installée à l'entrée de l'aile ouest de la Maison Blanche, il est difficile de garder en mémoire les entrées et sorties dans les corridors du pouvoir de l'Amérique. 
Tout ce que l'on peut écrire sur le personnel qui entoure Trump et sa politique risque de ne plus être d'actualité avant même d'être publié. 
Néanmoins, au moins pour l'instant, les principaux acteurs de la politique économique restent en place. 
Steve Mnuchin est encore secrétaire du Trésor et son nom n'a pas été mentionné au cours des dernières batailles pour le pouvoir. 
Gary Cohn est toujours président du Conseil économique national, même s'il se dit qu'il est en désaccord avec certaines déclarations du président sur des questions qui ne relèvent pas de l'économie. 
Et bien entendu Janet Yellen reste à la tête de la Fed (la Réserve fédérale) au moins jusqu'en février prochain. 
Mais cette stabilité ne semble pas traduire une politique économique et financière bien définie, notamment en matière de régulation financière. 
Dans une interview des plus intéressantes parue récemment dans le Financial Times, Stanley Fischer, le vice-président de la Fed, souligne quelques désaccords fondamentaux. 
En général les banquiers centraux pratiquent l'euphémisme et font de l'ambiguïté une vertu, ce que traduit la fameuse petite phrase d'Alan Greenspan devant une commission du Congrès, "Si vous avez compris ce que je viens de vous dire, c’est que je me suis probablement mal exprimé". 
Les observateurs consciencieux de la Fed doivent donc analyser avec soin de minuscules différences dans l'expression et le ton pour repérer des changements dans la manière de pensée de ses responsables. 
Aussi l'interview de Fischer, habituellement le plus courtois des hommes, mérite d'être prise en considération, car elle a de quoi nous faire sursauter. 
Il a notamment déclaré que le système politique des USA "pourrait nous diriger dans une direction très dangereuse". 
Faisant référence aux mesures prises pour revenir sur la nouvelle réglementation financière adoptée après la débâcle de 2008-2009, il déplorait que "tout le monde veuille revenir au statu quo qui existait avant la grande crise financière". 
Et d'ajouter, "Il est difficile de comprendre pourquoi des adultes intelligents en arrivent à conclure qu'il faut se débarrasser de tout ce qui a été mis en place au cours des 10 dernières années." 
C'est un langage remarquable qui mérite d'être déconstruit. 
Fischer ne veut sûrement pas dire que littéralement "tout le monde" veut revenir au statu quo antérieur. 
Les universitaires sont dans leur grande majorité favorables à une régulation financière plus stricte du secteur bancaire, avec notamment des exigences plus importantes en capitaux propres. 
Et à quelques exceptions près, la presse est encore plus exigeante. 
Par ailleurs je ne connais pas un seul président de banque pour penser qu'il est souhaitable de revenir à un taux d'endettement supérieur à 40 et à des fonds propres de catégorie 1 à hauteur de 2% des actifs.. 
Alors de qui parle-t-il en disant "tout le monde" ? 
Cela me rappelle ma mère qui disait souvent que "quelqu'un", sans nommer personne, n'avait pas rangé sa chambre - alors que j'étais l'unique enfant. Mais ici qui est le suspect ? 
Au niveau gouvernemental, la seule proposition de réforme de la régulation financière vient d'un document de qualité publié en juin par le Trésor américain. 
Il est vrai que son titre (Un système financier créateur d'opportunités économiques) n'est pas dépourvu de connotations politiques, mais les idées que l'on y trouve ne sont pas exactement celles des partisans d'une libéralisation totale du secteur bancaire. 
Les auteurs du document - signé par Mnuchin lui-même - veulent réformer le système de régulation financière complexe et incohérent mis en place après la crise, constitué d'une mosaïque disparate d'agences dont les responsabilités se recoupent. 
Paul Volcker, un autre ex-président de la Fed, sûrement pas un lobbyiste des banques d'investissement, dit la même chose depuis quelques temps. 
Le document recommande aussi de rationaliser certaines règles très complexes, ce qui éviterait aux banques les plus modestes d'avoir à se soumettre à des processus complexes et coûteux et réduirait pour elles le nombre de tests de stress et de dossiers à présenter aux autorités. 
On peut discuter des détails, mais le document ne prône pas un retour à la dérégulation d'avant-crise. 
Il ne suggère pas de baisser de manière significative les exigences en capitaux propres, même s'il recommande de les "réévaluer" pour les banques d'importance systémique. 
Pour un lecteur non-Américain une suggestion pose question, elle concerne les normes internationales qui ne devraient être adoptées et appliquées que si elles "répondent aux besoins du système financier américain et du peuple américain". 
Mais pas un mot sur la manière dont ce dernier sera consulté ou sur la pondération des risques dans l'accord de Bâle. 
Il est néanmoins difficile de comprendre pourquoi ce document a tant perturbé Fischer. 
Peut-être voulait-il donner un aperçu de désaccords plus fondamentaux sur la réglementation financière au cœur de l'administration. 
Ou peut-être la Fed elle-même craint-elle que la rationalisation de la réglementation serve de paravent à une diminution de ses responsabilités qui ont été considérablement accrues après la crise. 
Il serait dommage que l'opposition de la Fed au changement empêche la tenue d'un débat pour savoir si les réformes entreprises depuis 10 ans - souvent dans la précipitation - ont leur utilité, tant au niveau individuel que collectif. 
Beaucoup d'entre elles réalisées dans l'environnement concurrentiel qui entoure le fonctionnement des banques (nouveaux systèmes de payement, prêts entre pairs, banques de l'ombre, etc.) nécessitent une analyse approfondie. 
Aussi le Trésor américain a-t-il sûrement raison d'ouvrir le débat. Et il l'a fait de manière réfléchie. 
Les banquiers centraux devraient s'abstenir de suggérer qu'il n'y a rien à discuter, qu'ils sont plus compétents en la matière que les autres et qu'il faut arrêter de poser des questions embarrassantes comme "Pourquoi ?". 
Ce genre d'attitude n'a jamais persuadé un adolescent de ranger sa chambre ; et elle ne sera guère plus efficace avec le législateur ou avec le secteur bancaire. 

Trump et le déficit budgétaire américain 
CAMBRIDGE – Selon un mythe né des lendemains de la crise financière, les gouvernements conservateurs favorables à l'austérité choisiraient toujours la voie de la prudence budgétaire, tandis que les gouvernements progressistes favorables à la redistribution considéraient l'endettement comme la recette miracle. 
Cette idée simpliste comporte une part de vérité, mais elle laisse de coté les véritables facteurs d'économie politique qui sous-tendent l'endettement. 
Chaque fois qu'un parti arrive au pouvoir, il a tendance à emprunter pour financer ses priorités, sachant très bien que ce ne sera peut-être pas à lui de régler la facture. 
Telle est sans doute, conservatrice ou pas, la position de l'administration Trump : ne pas hésiter à creuser encore davantage le déficit budgétaire américain pour financer ses priorités en matière de réduction d'impôts et de hausse des dépenses. 
Deux économistes italiens, Alberto Alesina et Guido Tabellini, et deux économistes suédois, Torsten Persson et Lars Svensson, ont proposé presque simultanément le cadre le plus adéquat pour appréhender les questions de déficit budgétaire dans les démocraties. 
Leurs approches ne sont pas tout à fait identiques, mais leur idée de base est la même : le gouvernement distribue de l'argent autant qu'il peut. 
Si par la suite l'argent vient à manquer lorsque l'opposition sera au pouvoir, c'est tant pis pour elle. 
L'Histoire économique récente des USA confirme la valeur du modèle proposé par ces économistes et l'absurdité qu'il y a à prétendre que les républicains chercheraient systématiquement à équilibrer le budget, tandis que les démocrates chercheraient toujours à dépenser bien au-delà des capacités du pays. 
Dans les années 1980, le héros conservateur du moment, Ronald Reagan, était disposé à accepter un déficit colossal pour financer son programme de baisse d'impôt, ce qu'il a fait à une époque où le crédit était bien plus cher qu'aujourd'hui. 
Au début des années 2000, un autre président républicain, George W. Bush, a suivi l'exemple de Reagan en diminuant les impôts tout en aggravant le déficit budgétaire. 
En 2012, en plein bras de fer sur les questions de déficit et de dette entre le Congrès contrôlé par les républicains et le président démocrate Obama, Mitt Romney, l'ex-candidat républicain à la présidence, a présenté un plan économique qui supposait de créer un déficit abyssal pour financer les baisses d'impôts et l'augmentation des dépenses militaires. 
A l'autre bout de l'éventail politique, Bill Clinton, dont la présidence est considérée comme un succès par la plupart des économistes, est parvenu à un excédent budgétaire. 
A la fin des années 1990 certains chercheurs se sont demandés comment fonctionneraient les marchés internationaux si les USA parvenaient à se désendetter progressivement. 
Mais cette question est devenue sans objet du fait des baisses d'impôt et des guerres non financées décidées par le président Bush. 
Dans ces conditions, pourquoi le déficit n'augmente pas à l'infini tandis qu'alternent les partis au pouvoir qui empruntent pour satisfaire leurs partisans ? 
Dans les démocraties qui fonctionnent bien comme les USA ou le Royaume-Uni, du fait de la mémoire collective des problèmes engendrés par le surendettement, à intervalles réguliers l'opinion publique est favorable de la baisse du ratio dette/PIB. Mais même dans ces deux pays, le déficit budgétaire est une forme de stimulation économique qui n'est pas neutre, comme dans le modèle keynésien. 
En réalité la dette est presque toujours le résultat d'un combat politique féroce pour déterminer les priorités budgétaires. 
Certes, dans un monde en plein changement le coût de l'endettement peut être transféré d'une entité à une autre au cours du temps. 
Or après une baisse sur plusieurs décennies, les taux d'intérêt recommencent soudain à grimper. 
L'inépuisable controverse sur le meilleur niveau de stimulation budgétaire tient essentiellement aux différentes attitudes possibles face au risque. 
Jusqu'à une période récente, nombre de commentateurs économiques de gauche étaient favorables à une stimulation budgétaire massive comme aux USA, mais ils paraissent avoir changé de point de vue d'un jour à l'autre (précisément le jour où Trump a été élu). 
Personne ne sait exactement quel est le bon équilibre entre endettement et stimulation budgétaire. 
Plusieurs économistes, dont Thomas Sargent, le prix Nobel d'économie, ont écrit récemment que le niveau optimal de la dette américaine est voisin de zéro, sans recommander toutefois de le viser à cours terme, étant donné que la dette publique des USA dépasse leur PIB. 
Leur recommandation est en contradiction avec le point de vue exposé fin juillet dans le magazine The Economist selon lequel, plutôt que de chercher à stabiliser la dette, les pays avancés devraient prendre exemple sur le Japon dont la dette nette représente plus de 140% du PIB - le taux d'endettement le plus élevé de tous les pays avancés. 
Ce n'est pas seulement l'ampleur de la dette qui compte, mais aussi sa gestion - une question que j'ai examinée dans un article récent sur la bonne combinaison d'emprunts d'Etat à court et à long terme. 
Certains économistes (dont Robert Skidelsky) semblent croire que la discussion sur cette gestion sert de prétexte pour justifier un budget resserré et l'austérité. 
Mais si les taux d'intérêt explosent sous la présidence de Trump, ce qui pourrait se produire, le gouvernement américain regrettera peut-être de ne pas avoir emprunté davantage à long terme et moins à court terme. 
Si sous la présidence Trump les USA empruntent massivement dans un contexte de croissance plus rapide et d'inflation plus élevée, on peut s'attendre à une hausse brutale et généralisée des taux d'intérêt. Cela mettrait en difficulté certains pays en raison de leurs emprunts publics (par exemple l'Italie), ainsi que les entreprises qui ont emprunté sur les marchés émergents. 
Par contre si Trump n'érige pas des barrières commerciales, nombre de pays bénéficieront de la croissance américaine. 
Mais ceux qui croient que les taux d'intérêt resteront bas parce que les gouvernements conservateurs seraient hostiles au déficit ont besoin d'une bonne leçon d'Histoire économique. 

L’imprévisible Trump et la politique étrangère américaine 
BERLIN – Au cours de la première année de la présidence de Trump, les préjudices causés à la politique étrangère américaine par son administration ont été moindres qu’on pouvait le craindre. 
Malgré sa rhétorique tonitruante et ses tweets intempestifs qualifiant le dictateur nord-coréen de « petit homme-fusée », le nouveau président américain n’a pas déclenché de guerre, que ce soit sur la péninsule coréenne ou en mer de Chine méridionale. 
Il n’y a pas non plus eu de conflit au sujet de Taïwan après la remise en cause par Trump du principe de la « Chine unique », reconnu de longue date par les États-Unis. 
En fait, au lieu d’aggraver les tensions avec la Chine, Trump semble avoir noué une relation personnelle étroite avec le président chinois Xi Jinping. 
Les autorités chinoises ont du avoir du mal à croire en leur chance lorsque l’une des premières décisions officielles du président a été de signer l’acte de retrait des États-Unis du Partenariat transpacifique (TPP) – un traité qui aurait exclu la Chine et consolidé les règles du jeu commerciales occidentales dans la région Asie-Pacifique. 
Par cette décision, il semble que Trump ait voulu rendre sa grandeur à la Chine, pas aux États-Unis. 
Trump n’a pas non plus provoqué de guerre commerciale en instaurant des barrières douanières sur les importations des produits des principaux partenaires des États-Unis, dont l’Allemagne, la Chine et le Japon. 
Et en dépit de son refus de certifier l’accord sur le nucléaire iranien, celui-ci reste en vigueur, tandis que les conséquences à long terme de sa décision unilatérale de reconnaître Jérusalem comme la capitale d’Israël doivent encore être déterminées. 
L’espoir caressé par Trump d’une plus étroite coopération avec la Russie, au détriment des alliés des États-Unis, ne s’est pas non plus concrétisé et la position officielle américaine sur le conflit en Ukraine reste inchangée. 
Cette situation est bien entendu due en grande partie à la décision prise par le président russe Vladimir Poutine d’interférer dans l’élection américaine de 2016. Donner une nouvelle orientation à la politique étrangère américaine envers la Russie est ainsi devenu impossible pour Trump sans provoquer une tempête politique aux États-Unis. 
De même, alors que Trump avait jugé l’OTAN « obsolète », l’alliance transatlantique a en fait gagné en force et en légitimité en raison de l’accroissement de la puissance militaire de la Russie et de la guerre qu’elle continue à soutenir dans l’est de l’Ukraine. 
Il est évident que les Européens devront à l’avenir se soucier davantage de leur propre défense. 
Mais la situation aurait été la même si Hillary Clinton avait été élue (en revanche, le message aurait sans doute été formulé dans des termes plus amicaux). 
En bref, les hauts gradés de la Maison Blanche (appelés les « adultes » à Washington) – le secrétaire à la Défense James Mattis, le conseiller à la sécurité nationale H. R. McMaster et le chef de cabinet John Kelly – ont assuré la continuité de la politique étrangère des États-Unis. 
Le même constat semble s’appliquer à la politique économique et commerciale. 
Cela signifie-t-il pour autant que le monde peut dormir tranquille ? 
Évidemment non. 
Il reste un grand point d’interrogation planant sur la politique étrangère américaine en la personne de Trump lui-même. 
On ne sait pas du tout ce que veut le président, ce qu’il sait réellement et ce que ses conseillers lui disent ou non. 
La cohérence de la politique étrangère américaine pourrait ne pas résister aux sautes d’humeur et aux décisions spontanées de Trump. 
Pire encore, la baisse des effectifs au sein du département d’État américain a affaibli les capacités institutionnelles de mise en œuvre de la politique étrangère, au point de mettre en péril la mission de ce département. 
Et le document Stratégie de sécurité nationale récemment publié par la Maison Blanche n’est pas plus rassurant. 
Rompant avec la position officielle des États-Unis depuis le 11 septembre 2001, Washington considère à présent que sa rivalité avec la Chine et la Russie, plutôt que les actes de terrorisme commis par des acteurs non étatiques, constitue la principale menace pour la sécurité nationale et la paix mondiale. 
L’impression qui se dégage d’une rétrospective de l’année 2017 est donc celle d’une politique étrangère américaine qui est dans l’ensemble et pour l’instant restée la même, mais qui est aussi devenue complétement imprévisible. 
En ce sens, il semble que 2018 puisse être une année d’augmentation substantielle des risques, en particulier compte tenu des tensions dans le Golfe persique et au Liban, de la guerre en Syrie, de la lutte pour l’hégémonie régionale entre l’Arabie saoudite et l’Iran et du jusqu’au-boutisme nucléaire dans la péninsule coréenne. 
Pour ce qui est du Golfe persique et de la péninsule coréenne, le principal objectif doit être d’empêcher le développement d’un armement nucléaire par des dictatures qui menacent la stabilité régionale et les rapports de force qui y prévalent. 
Dans la situation actuelle, le risque d’un affrontement militaire avec la Corée du Nord ou avec l’Iran ne peut être exclu. 
Dans le cas de la Corée du Nord, qui travaille d’arrache-pied à la mise au point d’un missile balistique intercontinental capable de frapper le continent américain, un tel conflit pourrait même entraîner l’utilisation d’armes nucléaires. 
Rien dans cette situation n’invite à l’optimisme, en particulier maintenant que les États-Unis sont dirigés par un président en qui il est difficile d’avoir confiance et dont les orientations politiques doivent être devinées à partir du fatras de ses tweets. 
En fait, le facteur Trump pourrait être, à lui seul, la principale source d’incertitude de la politique internationale en 2018. 
Les États-Unis sont toujours la première puissance mondiale et jouent un rôle indispensable pour préserver les normes globales. 
Mais si la politique étrangère américaine devient difficile à prédire et si le comportement de Trump sape la fiabilité du gouvernement américain, l’ordre international sera exposé à de profonds bouleversements. 
Avec l’approche des élections de mi-mandat qui auront lieu en novembre aux États-Unis, il sera utile de considérer comment les événements politiques intérieurs pourraient configurer la politique étrangère américaine. 
Si les républicains perdent la majorité dans l’une ou les deux chambres du Congrès, et si Robert Mueller, le procureur spécial chargé de l’enquête russe, présente ses conclusions à peu près en même temps, Trump assistera à une érosion rapide de son pouvoir. 
La question cruciale qui se posera en 2018 est donc de savoir quelle pourrait être la réaction de Trump s’il se sent menacé au plan intérieur, en même temps qu’éclate une crise au plan de la politique étrangère. 
Les « adultes » de la Maison Blanche seront-ils encore capables de gérer leur protégé ? 


Trump rend sa grandeur à la Chine 
BERLIN – Il est aujourd’hui évident que le XXIe siècle annonce un nouvel ordre mondial. 
À l’heure où l’incertitude et l’instabilité associées à cette évolution gagnent le monde entier, l’Occident y répond soit par l’inquiétude, soit par la nostalgie de plus anciennes formes d’un nationalisme qui a échoué par le passé, et qui ne saurait fonctionner aujourd’hui. 
Même les optimistes les plus invétérés ne peuvent le contester, le sommet du G7 organisé ce mois-ci au Québec a révélé combien l’Occident géopolitique perd aujourd’hui en intégration et en signification à l’échelle mondiale, le grand destructeur d’un ordre crée et mené par l’Amérique n’étant autre que le président des États-Unis lui-même. 
Certes, Donald Trump est davantage le symptôme que la cause de cette désintégration. 
Il n’en demeure pas moins que le président américain accélère considérablement ce processus. 
Les racines du malaise occidental remontent à la fin de la guerre froide, lorsque l’ordre mondial bipolaire a cédé la place à la mondialisation économique, permettant l’émergence de nouvelles puissances telles que la Chine. 
Au cours des décennies qui ont suivi, l’Amérique en est semble-t-il venue à considérer ses alliances de longue date davantage comme un poids que comme un atout. 
Ceci s’applique non seulement à l’Europe, au Japon et à la Corée du Sud, mais également aux voisins immédiats de l’Amérique que sont le Canada et le Mexique. 
La décision de Trump consistant à imposer des droits de douanes sur les importations d’acier et d’aluminium a conduit les États-Unis et le Canada à sortir profondément divisés du sommet organisé au Québec, cette scission annonçant certainement de bien plus larges conséquences politiques. 
L’Europe et l’Atlantique Nord ont dominé l’économie mondiale pendant quatre siècles. Ce n’est plus le cas aujourd’hui. 
La nouvelle géographie des puissances engendrée par la réorientation du centre de gravité économique mondial depuis la région transatlantique vers l’Asie-Pacifique n’est plus conforme à la carte conceptuelle géopolitique du XXe siècle – et encore moins à celle du XIXe. 
Bien que les États-Unis demeurent la superpuissance mondiale, la Chine a émergé en tant que force géopolitique à la fois nouvelle et ancienne. 
Forte d’une population d’1,4 milliard d’individus et d’un immense marché domestique, la Chine défie d’ores et déjà l’Amérique en tant que leader économique, politique et technologique. 
Ceux qui ont visité les coulisses du pouvoir à Pékin savent que les dirigeants chinois disposent de leur propre carte du monde. 
Sur leur mappemonde, la Chine – « l’Empire du Milieu » – se situe au centre, tandis que l’Europe et les États-Unis sont respectivement relégués sur la gauche et la droite. 
Autrement dit, l’Amérique et l’Europe – étrange agrégat de petits et grands États-nations – apparaissent d’emblée divisées et isolées en marge. 
Les États-Unis ont dans un premier temps réagi instinctivement aux changements géopolitiques de ce siècle, en opérant un « pivot vers l’Asie ». 
Mais le pays jouit d’une présence de longue date à la fois dans l’Atlantique et le Pacifique, et en tant que dernière puissance mondiale, l’Amérique est en capacité d’anticiper les changements géopolitiques historiques de manière à préserver ses propres intérêts. 
De son côté, l’Europe navigue en somnambule dans l’actuel interrègne historique. 
Les Européens se préoccupent principalement de leur introspection, d’animosités ancestrales, et de doux rêves du XIXe siècle, époque à laquelle ils dominaient encore le monde. 
Cette vision étroite se trouve par ailleurs renforcée par des événements tels que l’élection de Trump et le référendum britannique sur le Brexit. 
Mais plutôt que de nous attarder sur les comportements étranges de Trump, nous devons nous rappeler que les évolutions actuelles se sont amorcées avant sa présidence. 
Le « pivot vers l’Asie » a en effet été initié par l’ancien président américain Barack Obama. 
Trump a seulement prolongé cette stratégie, dernièrement en rencontrant le dirigeant nord-coréen Kim Jong-un à Singapour. 
Si les politiques de Trump soulèvent de sérieux risques, ce n’est pas parce qu’elles représentent une réorientation stratégique de l’Amérique, qui s’opère en tout état de cause, mais plutôt parce qu’elles se révèlent contradictoire et inutilement destructrices. 
Lorsque Trump appelle à réduire l’implication militaire américaine au Moyen-Orient, par exemple, il fait tout simplement écho à Obama. 
Malheureusement, en revenant sur l’accord nucléaire avec l’Iran, Trump a accentué le risque d’une guerre dans la région. 
De même, en s’efforçant activement d’atténuer l’isolement international de la Corée du Nord, pour ne quasiment rien en tirer en retour, le président américain a renforcé la position de la Chine en Asie de l’Est. 
La guerre commerciale mondiale menée par Trump est tout aussi contreproductive. 
En imposant des droits de douanes aux plus proches alliés de l’Amérique, il les jette pour ainsi dire dans les bras de la Chine. 
Si les exportateurs européens et japonais rencontrent des barrières protectionnistes aux États-Unis, quelle autre s’option s’offre à eux que l’exploitation du marché chinois ? 
Malgré le militarisme du président russe Vladimir Poutine en Ukraine de l’Est, et ses manœuvres visant à influencer l’issue d’élections occidentales, une Europe privée de son filet de sécurité nord-atlantique n’a d’autre choix que de se tourner vers l’Eurasie. 
Par ailleurs, même sans protectionnisme américain, le Japon entendait tôt ou tard s’adapter à la puissance économique croissante de la Chine. 
Le dernier espoir d’endiguement de la surpuissance chinoise a disparu lorsque Trump a enterré le Partenariat transpacifique, qui aurait dressé face à la Chine un rempart gardé par les États-Unis dans la ceinture pacifique. 
Le « pivot vers l’Asie » se déroulera par conséquent très différemment d’un côté et de l’autre de l’Atlantique. 
En l’absence de politiques conjointes entre les États-Unis et l’UE permettant de maintenir une cohésion transatlantique, l’Occident est voué à faire rapidement partie de l’histoire ancienne. 
L’Amérique regardant vers l’ouest dans la Pacifique, et l’Europe se tournant à l’est vers l’Eurasie, la Chine en sortira seule gagnante. 
Ainsi le véritable danger stratégique de l’ère Trump ne réside-t-il pas dans l’évolution de l’ordre mondial, mais plutôt en ce que les politiques de Trump promettent de « rendre sa grandeur à la Chine ». 

Mettre fin à la guerre totale des États-Unis contre la liberté reproductive 
JOHANNESBURG – Il y a plus de deux décennies, mon pays a assoupli les lois en matière d’avortement, mais le 23 janvier 2017, le président américain Donald Trump m’a essentiellement privé du droit de même écrire ce mot. 
En tant que femme pratiquant la médecine en Afrique du Sud, j’assure des services d’avortement depuis plus d’une décennie. 
Dans le cadre de mon travail, je dois souvent réviser des documents éducationnels pour une ONG œuvrant dans la prévention du VIH. 
Ces textes renseignent les jeunes femmes d’Afrique du Sud sur des questions liées à la santé sexuelle et reproductive qui sont susceptibles de leur sauver la vie — notamment en ce qui a trait à la contraception, à la violence sexuelle et aux lois progressives sur l’avortement. 
Mais deux jours après l’élection présidentielle américaine de novembre 2016 — et plus de deux mois avant l’inauguration de Trump — l’ONG où j’œuvrais a cessé de distribuer un guide sur la santé reproductive, car il comportait des renseignements sur le droit à l’avortement pourtant garanti par la constitution de l’Afrique du Sud. 
Une nouvelle édition du guide a été imprimée depuis, d’où toutes les références à l’avortement ont été expurgées. 
La cause de cette autocensure réside dans une politique américaine connue sous le nom de la « règle du bâillon mondial ». 
Inaugurée dans les années 1980 et reconduite par toutes les administrations républicaines depuis, cette politique bloque l’aide extérieure américaine aux organismes qui assurent des services, donnent des conseils, redirigent des patientes vers les cliniques d’avortement et défendent leurs droits à l’avortement. 
Lorsque l’administration Trump a officiellement remis en vigueur cette règle, elle a étendu la liste des programmes d’aide internationale dont le financement dépend de la satisfaction de critères antiavortement. 
Comme la plupart des pays en développement, l’Afrique du Sud reçoit des centaines de millions de dollars des États-Unis chaque année ; en 2016, mon pays a reçu 531 millions $ de l’Agence américaine pour le développement international (USAID) pour aider au financement de « programmes liés à la santé et au bien-être de la population ». 
Il est vrai que cette assistance a eu beaucoup d’effets bénéfiques, mais les conditions assorties pour délier les cordons de la bourse nous lient les mains. 
Ce n’est pas la première fois que les États-Unis se mêlent des soins de santé prodigués aux citoyens d’Afrique du Sud ; nous avons déjà vécu sous le joug de la règle du bâillon mondial. 
Ainsi, sous l’administration de George W. Bush, la santé reproductive en subissait déjà les conséquences, et les services d’information sur l’avortement en furent décimés. 
Les prestataires de soins de santé recevant du financement d’USAID ont été empêchés de discuter d’avortement même avec des femmes enceintes séropositives. 
C’est avec cet historique encore présent à l’esprit que les effectifs médicaux en Afrique du Sud — et ceux d’ailleurs — tirent le signal d’alarme sur les effets néfastes de la politique élargie de Trump. 
Même lorsque le financement américain fut rétabli sous les administrations démocratiques, les services d’avortement sont devenus très difficiles d’accès pour les femmes en Afrique du Sud. 
Même si les avortements font l’objet d’une protection constitutionnelle, et que près de la moitié des avortements sont effectués dans des dispensaires précaires. 
Des dépliants publicitaires pour les avortements illégaux couvrent le pays, jusqu’aux portes du ministère de la Santé nationale, à Prétoria. 
Ces prestataires illégaux promettent des « avortements le même jour » qui comprennent un cocktail explosif de médicaments et de procédures dangereuses et qui exposent les femmes aux risques d’avortement inachevé, de septicémie et même de mort. 
L’année dernière, Amnistie internationale a produit un rapport détaillant les mesures à prendre pour que les avortements en Afrique du Sud soient sans danger, exécutés à temps et conformes aux lois nationales. 
Les recommandations qui y sont faites comprennent l’augmentation de moyens de transport abordables vers les établissements de planification familiale, un accès élargi aux moyens modernes de contraception (dont la contraception d’urgence), une plus grande accessibilité des cours d’éducation sexuelle et des stratégies de développement qui diminuent les effets dissuasifs de l’opprobre lié à l’avortement. 
La politique américaine a aussi pour effet de rendre plus ardue la mise en œuvre de ces progrès. 
Pour que des pays comme l’Afrique du Sud puissent un jour se prémunir des atteintes des administrations républicaines à la liberté en matière de reproduction, de nouvelles stratégies sont nécessaires pour lutter contre la règle du bâillon mondial. 
Les solutions résident d’abord au niveau national, c’est pourquoi les pays en développement doivent commencer par se tenir loin des aides conditionnelles qui imposent des restrictions aux capacités des prestataires de santé à se conformer aux lois nationales. 
Les ONG locales, de concert avec les partenaires mondiaux concernés, doivent redoubler leur soutien aux programmes qui informent les femmes de leurs droits et assurent l’accès à des services d’avortement sécuritaire. 
Le but de la règle du bâillon mondial de Trump est de faire taire les défenseurs des droits à l’avortement et les professionnels médicaux ; nous ne devons pas céder à ces pressions. 
Mais tout aussi importants que le soutien national, les appuis doivent aussi provenir des législateurs américains, qui détiennent le pouvoir d’annuler la dangereuse politique de Trump. 
La Loi sur la santé mondiale, l’autonomisation et les droits, déposée l’année dernière, interdirait l’application de critères d’admissibilité restrictifs des organismes non gouvernementaux qui reçoivent de l’assistance américaine. 
Encore mieux, l’entrée en vigueur de cette Loi créerait une abrogation législative permanente de la règle du bâillon mondial, et inculquerait un principe de moralité apolitique dans l’aide étrangère américaine. 
En Afrique du Sud, selon la Loi, chaque femme a le droit de décider des choix de sa santé reproductive. 
Mais ce droit est en train d’être foulé aux pieds par une forme de néocolonialisme qui lie l’aide américaine aux lubies du parti au pouvoir. 
Les citoyens de l’Afrique du Sud ont décidé de promulguer l’une des lois les plus libérales en matière d’avortement ; il ne faudrait pas laisser des politiciens éloignés de plus de 12 000 km infirmer leur choix. 

Trump veut 3% de croissance au bénéfice des 1% 
CAMBRIDGE – Donald Trump annonce avec pertes et fracas que sa politique va générer un taux de croissance durable de 3 à 4% aux USA lors des prochaines années. 
Sa prédiction est en contradiction avec les estimations de nombreux prévisionnistes, notamment ceux de Wall Street et de la Fed (la Réserve fédérale) pour qui les USA auront de la chance s'ils parviennent à 2%. 
Y a-t-il la moindre chance que Trump ait raison ? 
Si c'était le cas, dans quelle mesure ce serait grâce à sa politique ? 
Et un taux de croissance plus élevé entraînerait-il une dégradation à long terme de l'environnement et une hausse des inégalités de revenus ? 
La Bourse peut bien ne s'intéresser qu'au taux de croissance, les Américains feraient bien de s'intéresser à la manière dont on parvient à augmenter le PIB. 
La prévision de Trump n'a rien d'aberrant. 
Nombreuses sont les données économiques qui suggèrent que le taux de croissance a atteint 2,5% par an - à mi-chemin entre les prévisions de Trump et celles des experts. 
Par ailleurs il y eu plus d'un million de créations d'emplois au cours des 6 premiers mois de la présidence Trump et la Bourse atteint des sommets. 
Or ces deux facteurs alimentent la hausse de la consommation. 
Dans ce contexte, une croissance de 3% n'aurait rien de miraculeux. 
Atteindre l'objectif annoncé par Trump serait encore plus facile si son gouvernement devenait soudain plus cohérent (ce qui nécessiterait un miracle). 
Or l'évolution de la courbe du taux de croissance cette année est par bien des aspects la simple prolongation de ce qui s'est passé sous la présidence Obama. 
Modifier la trajectoire d'un navire (l'économie des USA) prend énormément de temps, et même si Trump parvient à faire adopter des éléments de son programme économique par le Congrès, les conséquences sur la croissance ne se feront pas sentir avant le courant de l'année prochaine. 
Trump a pratiquement condamné à l'impuissance l'Agence pour la protection de l'environnement (au profit du secteur du charbon), allégé la réglementation financière (ce qui est formidable pour les actions bancaires) et n'a pas fait preuve de beaucoup d'intérêt pour appliquer la législation anti-trust (à la satisfaction des monopoles technologiques comme Amazon et Google). 
Mais ses projets de réforme de la taxe sur les sociétés et de dépenses d'infrastructures restent encore à préciser. 
S'il réalise ses objectifs en matière de protectionnisme et de réduction de l'immigration, les conséquences seront néfastes pour la croissance. Reconnaissons cependant que la plupart des pays étrangers, notamment le Canada et l'Australie, pratiquent déjà l'immigration choisie en fonction de leurs besoins. 
La décision la plus importante que Trump prendra en matière économique sera sans doute son choix du successeur de Janet Yellen à la tête de la Fed. 
Pour les autres nominations, il a donné la préférence à des généraux et à des hommes d'affaires plutôt qu'à des technocrates. 
A titre d'experts, il évite de toute évidence de choisir les banquiers qui ont le mieux réussi au cours des dernières années. 
Quel que soit le prochain président de la Fed, il sera sans doute confronté immédiatement à des défis majeurs. 
Aujourd'hui la croissance des salaires est médiocre dans le cadre d'un marché du travail tendu, et elle ne pourra probablement pas se maintenir éternellement à un niveau aussi bas (malgré la pression à la baisse exercée par l'automatisation et à la mondialisation). Or lorsqu'elle interviendra, l'augmentation marquée des salaires poussera fortement à la hausse des prix. 
Un élément jouera un rôle crucial : la manière dont la Fed va gérer quand elle se produira la transition vers une accélération de la hausse des salaires. 
Si les responsables politiques augmentent trop brutalement les taux d'intérêt, cela pourrait entraîner une récession. 
Mais s'ils le font trop lentement, l'inflation pourrait devenir dangereuse et difficile à maîtriser. 
Aussi Trump ne se trompe peut-être pas dans ses prévisions de croissance, en particulier s'il parvient à normaliser sa politique économique (ce qui est très incertain d'un président qui semble préférer les averses de tweets à une analyse politique patiente). 
Et même si les USA parviennent à l'objectif de 3% de croissance qu'il a fixé, ce ne sera peut-être pas la panacée qu'il imagine. 
Tout d'abord une accélération de la croissance ne renversera probablement pas la tendance actuelle de creusement des inégalités ; et ce ne sont pas quelques petites mesures ciblées de Trump visant des Etats ou des entreprises spécifiques qui va y changer quelque chose. 
Bien au contraire, il n'y a aucune raison de penser que les détenteurs de capitaux ne continuent pas à être les premiers bénéficiaires de sa politique. 
La tendance à la hausse des inégalités pourrait finir par s'inverser, mais je suis prêt à parier que cela ne se ferra pas de si tôt. 
En raison de la dégradation de l'environnement et du creusement des inégalités, la croissance économique constitue un objectif ambigu. Dans ces conditions le gouvernement américain a-t-il raison de lui accorder une telle importance ? 
En partie. 
Car un taux de croissance élevé bénéficie aux petites entreprises et aux start-up, ce qui contribue à la mobilité économique. 
Du fait d'un taux de croissance relativement bas ces derniers temps, les entrepreneurs potentiels sont bien plus réticents à déménager d'un Etat à un autre ou à changer d'emploi, et de manière générale la mobilité économique diminue. 
Si l'économie des USA devait ralentir durant une période prolongée, cela pourrait hâter le moment où ils perdront leur supériorité militaire massive par rapport à leurs rivaux. 
Ceux qui à l'image de Trump veulent réduire l'engagement militaire des USA à l'étranger peuvent bien dire qu'il n'y a pas de quoi s'inquiéter, mais ils se trompent. 
Néanmoins une politique qui suscite une croissance inclusive et durable sur le plan environnemental serait largement préférable à celle qui perpétue les inégalités de revenus et exacerbe nombre des problèmes du pays. 
Même si Trump atteint ses objectifs de croissance en 2018 et 2019 (ce qui est possible), on peut imaginer que seule la Bourse applaudira. 

L’Amérique risque de perdre sa guerre commerciale contre la Chine 
NEW YORK – Ce qui apparaissait dans un premier temps comme une simple escarmouche commerciale – après l’imposition de droits de douanes par le président américain Donald Trump sur l’acier et l’aluminium – semble s’être rapidement changé en une guerre commerciale totale contre la Chine. 
Si la trêve convenue entre l’Europe et les États-Unis est maintenue, l’Amérique se retrouvera principalement en conflit avec la Chine, plus qu’avec le reste du monde (le litige commercial avec le Canada et le Mexique étant bien entendu voué à perdurer, compte tenu d’exigences américaines qu’aucun des deux pays ne peut ou ne devrait accepter). 
Au-delà de l’assertion exacte, mais désormais commune, selon laquelle tous les acteurs risquent de finir perdants, que pouvons-nous affirmer quant aux conséquences potentielles de la guerre commerciale menée par Trump ? 
Premièrement, la macroéconomie l’emporte toujours : si l’investissement intérieur de l’Amérique continue d’excéder son épargne, le pays sera contraint d’importer des capitaux et d’enregistrer un déficit commercial important. 
Pire encore, en raison des réductions d’impôts adoptées en fin d’année dernière, le déficit budgétaire américain atteint de nouveaux sommets – récemment estimé à plus de 1 000 milliards $ d’ici 2020 – ce qui signifie que le déficit commercial se creusera très certainement, quelle que soit l’issue de la guerre commerciale. 
L’Amérique ne pourra y échapper que si Trump plonge son pays dans la récession, et que le revenu chute à tel point que l’investissement et les importations s’effondrent. 
La « meilleure » issue de l’accent étroit placé par Trump sur le déficit commercial vis-à-vis de la Chine consisterait en une amélioration de la balance bilatérale, associée à une augmentation de même ampleur du déficit vis-à-vis d’un autre pays (ou de plusieurs autres). 
Les États-Unis pourraient vendre davantage de gaz naturel à la Chine et lui acheter moins de machines à laver, mais ils vendraient alors moins de gaz naturel à d’autres pays, et achèteraient davantage de machines à laver en Thaïlande ou dans un autre État ayant échappé à la colère instable de Trump. 
Or, l’Amérique ayant interféré avec le marché, elle est vouée à payer plus cher ses importations – et à obtenir moins pour ses exportations – que cela aurait pu être le cas dans d’autres circonstances. 
Autrement dit, même dans le meilleur des cas, les États-Unis se retrouveront dans une situation plus défavorable qu’aujourd’hui. 
Le problème des États-Unis ne se situe pas du côté de la Chine. 
Le problème est d’ordre intérieur : l’Amérique n’épargne pas suffisamment. 
Comme un grand nombre de ses compatriotes, Trump adopte une vision de trop courte vue. 
S’il comprenait un tant soit peu l’économie et la nécessité d’une vision à long terme, il se serait efforcé d’accroître l’épargne nationale, ce qui aurait permis d’atténuer le déficit commercial multilatéral. 
Des correctifs rapides et évidents existent : la Chine pourrait acheter davantage de pétrole américain, puis le revendre à d’autres. 
La différence produit serait infime, avec peut-être une légère augmentation des coûts de transaction. 
Mais Trump pourrait au moins se targuer d’avoir éliminé le déficit commercial bilatéral. 
En réalité, une réduction véritablement conséquente du déficit commercial bilatéral s’avérera difficile. 
À mesure de la diminution de la demande en produits chinois, le taux de change du renminbi s’affaiblira – même sans aucune intervention du gouvernement. 
Ceci compensera partiellement les effets des droits de douanes américains, en renforçant dans le même temps la compétitivité de la Chine vis-à-vis des autres pays, et cela même si la Chine n’utilise pas les autres instruments dont elle dispose, tels que le contrôle sur les salaires et les prix, ou qu’elle n’œuvre pas activement pour des hausses de productivité. 
Comme celle des États-Unis, la balance commerciale globale de la Chine est déterminée par la macroéconomie. 
Si la Chine intervient plus activement et riposte plus agressivement, l’évolution de la balance commerciale Amérique-Chine pourrait se révéler encore plus infime. 
La douleur infligée par un camp à l’autre est difficile à déterminer. 
La Chine exerce un plus grand contrôle sur son économie, et entend évoluer vers un modèle de croissance axé davantage sur la demande intérieure que sur l’investissement et les exportations. 
Les États-Unis ne font qu’aider la Chine sur cette voie. 
En revanche, les manœuvres américaines interviennent à l’heure où la Chine s’efforce de gérer son excès d’endettement et de capacité ; à tout le moins dans certains secteurs, l’Amérique ne devrait pas lui faciliter la tâche. 
Une chose est sure : si Trump entend empêcher la Chine d’appliquer sa politique « Made in China 2025 » – adoptée en 2015 pour progresser dans son objectif sur 40 ans consistant à réduire l’écart de revenu entre la Chine et les pays développés – le président américain échouera très certainement. 
En effet, les démarches de Trump ne pourront que renforcer la volonté des dirigeants chinois consistant à dynamiser l’innovation et à atteindre la suprématie technologique, puisqu’ils réaliseront ne pas pouvoir compter sur autrui, et comprendront que l’Amérique leur est activement hostile. 
Lorsqu’un pays entre en guerre, qu’elle soit commerciale ou autre, il lui faut s’assurer de la présence de généraux compétents à ses côtés – aux objectifs clairement définis, à la stratégie viable, et recueillant le soutien de la population. 
C’est ici que les différences entre la Chine et les États-Unis apparaissent le plus manifestement. 
L’incompétence de l’équipe économique de Trump est sans équivalent au niveau mondial, et la plupart des Américains ne soutiennent pas la guerre commerciale. 
Le soutien populaire diminuera encore davantage à mesure que les Américains réaliseront être doublement perdants dans cette guerre : des emplois disparaîtront non seulement en raison des mesures de représailles chinoises, mais également parce que les droits de douanes américains élèveront le prix des exportations américaines et les rendront moins compétitives, de même qu’augmenteront les prix des produits qu’achèteront les Américains. 
Ceci pourrait provoquer la chute du taux de change du dollar, et accentuer encore davantage l’inflation aux États-Unis, le tout suscitant toujours plus d’opposition. 
La Fed rehausserait alors probablement les taux d’intérêt, conduisant à moins d’investissement, moins de croissance et plus de chômage. 
Nous savons désormais comment Trump réagit lorsque ses mensonges sont exposés, et que ses politiques échouent : il double la mise. 
À plusieurs reprises, la Chine a proposé à Trump des options permettant au président américain de quitter le champ de bataille sans perdre la face, et de proclamer la victoire. 
Il les a toutes refusées. 
Peut-être l’espoir réside-t-il dans trois de ses traits de personnalité : sa préférence pour le paraître plutôt que la substance, son imprévisibilité, et son amour pour la politique des « grands hommes ». 
Peut-être qu’à l’occasion d’une rencontre majeure avec le président Xi Jinping, il déclarera le problème résolu, avec quelques ajustements mineurs ici et là en matière de droits de douanes, et quelque geste inédit en direction d’une ouverture du marché déjà annoncée dans les plans de la Chine, de sorte que chacun puisse rentrer satisfait chez lui. 
Dans une tel scénario, Trump aura alors « résolu » de manière imparfaite un problème créé par le président américain lui-même. 
Mais le monde issu de cette guerre stupide n’en demeurera pas moins différent : plus incertain, moins confiant dans l’État de doit à l’international, et présentant des frontières plus dures. 
Trump a changé le monde de manière définitive, et pour le pire. 
Même dans le meilleur des cas, seul Trump en sortira gagnant – son égo surdimensionné encore un peu plus gonflé. 

La recette de Trump pour un chaos assuré au Moyen Orient 
BERLIN – La décision du président américain Donald Trump au début du mois de faire sortir les États-Unis de l'accord sur le nucléaire iranien et d’adopter une politique de nouvelles sanctions et de confrontation, rendra l'avenir du Moyen-Orient encore plus incertain. 
Les signes observés depuis lors ne sont guère encourageants. 
La décision de Trump ne peut être justifiée par une violation de l'accord de la part de l'Iran. 
Il s’agit au contraire d’un retour à l'ancienne politique américaine de confrontation avec l'Iran, qui s’est révélée être en grande partie un échec. 
La seule différence cette fois est que l'administration Trump semble déterminée à aller jusqu’à la limite de la guerre – voire au-delà – pour obtenir ce qu’elle veut. 
Si l'administration a quelque plan en tête pour garder le contrôle du programme nucléaire iranien en l'absence de l'accord sur le nucléaire, dans ce cas elle les garde bien secrets. 
A en juger par une partie de la rhétorique de l'administration, il semblerait que des frappes aériennes contre les installations nucléaires de l'Iran soient sur la table. 
Mais les bombardements ne feraient que retarder le programme nucléaire iranien, pas l'arrêter. 
Trump envisagerait-il alors une guerre de terrain massive pour occuper le pays et renverser le régime? 
Nous ne savons que trop bien quels ont été les résultats de cette stratégie la dernière fois qu'elle a été essayée. 
Le plan global d'action conjoint (JCPOA) conclu entre l'Iran et les Etats-Unis, le Royaume-Uni, la France, la Russie et la Chine, ainsi que l'Allemagne et l'Union européenne, n'a pas été conçu seulement pour éviter une course régionale aux armements nucléaires ou une confrontation militaire. Il était également pensé comme la première étape vers la création d'un nouvel ordre régional plus stable qui inclurait l'Iran. 
L'ordre ancien a été créé par l’Accord Sykes-Picot conclu entre la Grande-Bretagne et la France à l’époque de la Première Guerre mondiale, qui a en grande partie créé les frontières nationales qui existent dans la région aujourd'hui. 
Un siècle plus tard, il est clair que l'ordre ancien est devenu obsolète, étant donné qu'il ne fournit plus aucun semblant de stabilité. 
Au lieu de cela, les acteurs régionaux les plus importants – Israël, l'Iran, l'Arabie saoudite et la Turquie – ont tous rivalisé d'influence dans la guerre en Syrie et glissé collectivement vers un conflit sans espoir pour la maîtrise de toute la région. 
Parce qu'aucun pays n’est assez fort pour éliminer ou soumettre les autres, l’escalade de cette lutte ne promet que des années, voire des décennies, de guerre. 
L'instabilité de la région trouve son origine directe dans l'invasion et l'occupation de l'Irak menées par les Etats-Unis en 2003. 
Avec le renversement du régime de Saddam Hussein, l'Iran a gagné tout à coup l'occasion de poursuivre une sorte de quasi-hégémonie dans la région, en commençant par son voisin à majorité shiite. 
Et, après une série d'erreurs commises par l'Occident en Syrie, l'Iran a pu établir une présence sans entrave s’étalant jusqu’à la Méditerranée. 
Tel est le contexte dans lequel le JCPOA a été négocié. 
L'accord a été destiné à réintégrer l'Iran dans l'ordre international, l’encourageant ainsi à jouer un rôle régional plus responsable. 
Mais la décision de Trump a exclu cette possibilité, faisant du rôle futur de l'Iran dans la région une question ouverte. 
Ne vous méprenez pas, cependant: d'une façon ou d'une autre, l'Iran restera partie intégrante du Moyen-Orient. 
Il représente une civilisation ancienne qui ne peut pas être simplement mise à l'écart ou ignorée, à moins que l'on veuille générer encore plus de chaos. 
Après avoir abandonné le cadre pour influencer l'Iran par la voie diplomatique et économique, la seule alternative pour l'administration Trump est maintenant un changement de régime. 
De toute évidence, les faucons de la Maison Blanche, tels que le conseiller à la sécurité nationale John Bolton n'a pas tenu compte de l'une des leçons de la débâcle américaine en Irak. 
Compte tenu de l'incapacité d'apporter la stabilité à ce pays ou à la Syrie, il devrait être évident que l'escalade d'une confrontation avec un pays beaucoup plus grand comme l'Iran ressemble peu à une bonne idée. 
Malheureusement, le JCPOA ne peut probablement pas survivre à la réimposition des sanctions américaines. 
Les entreprises européennes ne vont pas délaisser le marché américain beaucoup plus grand juste pour pouvoir maintenir des liens avec l'Iran. 
Et une fois que l'Iran aura perdu sa bouée de sauvetage économique en provenance d'Europe et d'autres régions du monde, il pourrait bien décider de relancer son programme nucléaire, ou même de se retirer du Traité de non-prolifération nucléaire, ce qui augmenterait le risque d’une guerre. 
En outre, la Russie et les Etats-Unis sapent encore un peu plus la non-prolifération par leurs opérations de modernisation de leurs arsenaux nucléaires. 
Là où leurs dirigeants parlaient auparavant de réduction volontaire des armements et de désarmement vérifié mutuellement, ils sont maintenant davantage intéressés par des ogives nucléaires miniaturisées pouvant être utilisées comme bombes anti-bunker. 
Lorsque les deux grandes puissances nucléaires du monde se comportent de la sorte, la perspective d'une autre guerre majeure au Moyen-Orient n’en devient que plus terrifiante. 
Après tout, avec une plus grande implication de la Russie en Syrie, le risque d'un affrontement entre les forces russes et occidentales dans la région a déjà augmenté. 
Et il est inconcevable que la Russie puisse tout simplement renoncer à sa nouvelle position de force en abandonnant l'Iran aujourd'hui. 
Rien de tout cela n’est de bon augure pour l'Europe, qui sera directement affectée par une escalade des tensions dans la région, en raison de sa proximité géographique et de ses obligations historiques en Israël. 
Le cas échéant, l'UE devrait chercher une solution négociée qui réponde à la fois aux intentions hégémoniques des acteurs régionaux et à la question du contrôle des armes nucléaires et classiques. 
Pour l'instant, l'Europe doit s'affirmer comme une voix de la raison, en tenant fermement à l'idée d'une remise en ordre pacifique du Moyen-Orient – quelle que soit la difficulté apparente de cette tâche pour le moment. 
Les Européens ne savent que trop bien les conséquences de luttes hégémoniques sans fin. 
L'UE a été créée en réponse à un siècle de guerre et de terreur qui a mené l'Europe au bord de l'autodestruction. 
La leçon a depuis été claire: la réconciliation et la coopération peuvent assurer un ordre régional pacifique. 
La manière de Trump – l’hégémonie – signifie le chaos. 

Trump et la croissance économique à long terme 
CAMBRIDGE – Le président Trump se flatte régulièrement d'être à l'origine du regain de croissance de l'économie américaine. 
Néanmoins, l'influence des présidents américains sur l'économie se fait bien plus sentir à long terme que dans l'immédiat. 
Il est vrai que sa décision de baisser les impôts et d'augmenter les dépenses stimule l'économie à court terme. 
Il en est de même du comportement des acheteurs étrangers de soja par exemple qui font des stocks avant que la guerre commerciale n'atteigne son paroxysme. 
Mais même avec un déficit budgétaire de presque 1 000 milliards de dollars, il n'est pas facile d'accélérer la croissance d'une économie qui pèse 20 000 milliards de dollars. 
Les fluctuations à court terme des stocks des entreprises freinent la croissance, tandis que d'autres facteurs la stimulent sur une courte période. 
Dans un environnement politique agité, il n'est pas facile de penser à long terme. 
Mais grâce à la magie des taux d'intérêt composés, les mesures qui n'ont que peu d'effet sur la croissance à long terme peuvent néanmoins avoir un impact important. 
Ainsi la déréglementation du secteur des transports sous la présidence de Jimmy Carter à la fin des années 1970 a facilité le développement des achats sur Internet. 
Les baisses d'impôts massives sous la présidence de Ronald Reagan dans les années 1980 ont favorisé le retour de la croissance dans les décennies qui ont suivies (tout en creusant les inégalités). 
Les mesures prises par Barak Obama (et avant lui par George W. Bush) pour effacer les dégâts de la crise financière de 2008 sont en grande partie à l'origine du regain de croissance d'aujourd'hui que Trump porte à son propre crédit. 
Quels seront les effets de la politique économique de Trump dans 10 ans ? 
Au-delà du vacarme politique, il est difficile de répondre à cette question. 
Commençons par les éléments en sa faveur. 
La réforme de l'impôt sur les sociétés de fin 2017 constitue l'un des rares occasions où le Congrès américain a amélioré le système fiscal américain d'une complexité byzantine, même s'il aurait mieux valu fixer le taux de l'impôt sur les sociétés à 25% plutôt qu'à 21%. 
Obama aurait sûrement aimé faire voter une loi du même genre. 
Mais durant sa présidence, le Congrès à majorité républicaine exigeait que toute loi concernant la fiscalité soit sans incidence sur les recettes, même à court terme, ce qui rendait difficile toute réforme d'ampleur. 
Les mesures dérégulatoires de Trump, notamment celles concernant les PME, auront probablement un effet positif sur la croissance à long terme, car elles annulent certaines décisions malencontreuses prises à la fin du mandat d'Obama - même si Trump abroge les réglementations utiles avec toutes les autres. 
On n'a guère porté d'attention à un domaine dans lequel le gouvernement américain cherche actuellement à innover. Il s'agit de la reconversion professionnelle des travailleurs licenciés et de l'amélioration de la formation professionnelle au niveau de l'enseignement secondaire. 
En principe, grâce à la technologie et aux grandes bases de données, l'Etat fédéral peut mieux informer les lycéens et les travailleurs quant aux qualifications les plus demandées et à la répartition géographique des emplois. 
Certains critiques disent qu'il s'agit d'une excuse pour réduire ou supprimer les budgets destinés aux programmes de reconversion déjà en place. 
Il est facile d'être cynique, pourtant l'idée qu'Internet puisse améliorer considérablement la formation et la reconversion professionnelle est bonne. Il est à noter que la fille du président, Ivanka Trump, soutient activement ce type de programme. 
Trump a sans doute renforcé le potentiel de croissance de l'économie américaine à long terme, mais beaucoup d'éléments de sa politique économique font pencher la balance du mauvais coté. 
Ainsi, de nombreuses études (de feu l'économiste David Landes à celles plus récentes de Daron Acemoglu du MIT et de James A. Robinson de l'université de Chicago) montrent que les institutions et la culture politique sont les facteurs clés de la croissance à long terme. 
Il faudra sans doute des années pour que les USA se relèvent des dommages infligés par Trump à leurs institutions et à leur culture politique - et le coût économique sera considérable. 
Par ailleurs, méprisant à l'égard de la science, le gouvernement de Trump voulait réduire considérablement le budget consacré à la recherche, notamment celui des Instituts nationaux de santé et de la Fondation nationale pour la science, mais heureusement le Congrès a refusé ces coupes. 
Il tend aussi à mettre en veilleuse l'application des lois antitrust. Cela creusera encore davantage les inégalités à long terme. 
Il ne reste à Trump que les mines de charbon et les droits de douane pour tenter de réparer les dégâts, mais ce n'est là qu'un plâtre sur une jambe de bois. 
Enfin, priver l'Agence pour la protection de l'environnement de ses moyens d'agir et se retirer de l'Accord de Paris sur le climat ne favorisera la croissance à long terme, car la lutte ultérieure contre les dégâts de la pollution dépassera largement celui de mesures de prévention que l'on cherche à mettre en œuvre aujourd'hui. 
En ce qui concerne la régulation financière, la masse de nouvelles règles adoptées après la crise financière de 2008 a été une aubaine pour les avocats. 
Plutôt que de faire du micromanagement bancaire, il serait préférable de veiller à ce que les actionnaires soient moins protégés, de manière à ce qu'ils interviennent pour que les grandes banques prennent moins de risque. 
Par contre, s'affranchir de la législation en place sans rien mettre à la place ouvre la voie à une nouvelle crise financière. 
Aussi, bien que l'économie américaine soit en rapide croissance, il faudra attendre au moins une dizaine d'années pour évaluer tous les effets de la politique économique de Trump. 
En attendant, si une crise survient ce ne sera pas de sa faute… au moins à ce qu'il dira, puisqu'il a déjà commencé à critiquer la Réserve fédérale pour avoir augmenté les taux d'intérêt, ce qui nuit selon lui à l'économie américaine et à tout ce qu'il a fait en sa faveur. 

Donald Trump et la gouvernance par le tweet 
CAMBRIDGE – Les critiques de Donald Trump sous-estiment son savoir-faire en matière de communication politique, sans doute parce qu'il ne ressemble guère à ses prédécesseurs qualifiés de "grands communicants", Roosevelt et Reagan. 
Même si toute une partie de la population américaine ne les appréciait pas, ces derniers s'adressaient au peuple américain dans son ensemble et s'efforçaient d'attirer le centre. 
Par contre Trump ne cherche à plaire qu'à la minorité qui l'a élu. 
Son discours d'investiture ressemblait à un discours de campagne, et dès son arrivée à la Maison Blanche une série de déclarations inexactes et de décrets présidentiels ont entamé sa crédibilité aux yeux du centre, tout en renforçant sa base électorale. 
Il a aiguisé son talent de communicant dans le monde de la télé-réalité où les provocations et les déclarations outrageantes amusent le public et dopent l'audimat. 
C'est la stratégie qu'il a adoptée lors de la primaire républicaine pour attirer l'attention sur lui au milieu de 16 autres candidats. 
Selon nos estimations, il a bénéficié de publicités télévisées gratuites pour une valeur de 2 milliards de dollars, contre 100 millions de dollars de publicités payantes pour son rival républicain, Jeb Bush. 
Après avoir remporté la primaire républicaine, on pouvait s'attendre à ce qu'il se rapproche du centre en vue de l'élection présidentielle - ce que font généralement les candidats à la présidence. 
Mais à nouveau il a déjoué toutes les prédictions pour se lancer dans une campagne populiste qui visait les personnes qui avaient perdu leur emploi du fait de la mondialisation et/ou mal à l'aise face aux changements sociétaux des dernières décennies. 
La stratégie de Trump était bien ciblée, ce qui lui a permis de remporter le vote des Grands électeurs, bien que sa concurrente ait obtenu presque 3 millions de voix de plus que lui lors du vote populaire. 
Mais sans les 100 000 voix en sa faveur dans la Ceinture de rouille [les vieux Etats industriels en déclin], il n'aurait pas été élu. 
Aussi beaucoup d'observateurs s'attendaient-ils à ce qu'il s'adresse plus spécifiquement au centre une fois entré en fonction. 
Mais une fois de plus il a déjoué les prévisions en continuant à s'adresser en priorité à sa base électorale. 
Aux yeux de certains, il veut construire un nouveau parti populiste en s'adressant aux classes laborieuses (ceux que l'on appelait les démocrates reaganiens) et aux républicains du Tea Party. 
Il a également fait preuve d'anticonformisme dans le choix des outils de communication. 
Les nouvelles technologies ouvrent de nouvelles opportunités. 
Grâce à la radio, Roosevelt faisait des "causeries au coin du feu", quant à Reagan, il était passé maître dans l'art de lire un discours sur prompteur à la télévision. 
Son équipe à la Maison Blanche veillait à ce que son message porte sur la question essentielle du jour ou de la semaine. 
Pour court-circuiter son équipe ainsi que la presse, en plus de la TV par câble dont il a la plus grande habitude, Trump a utilisé Twitter pour orienter le débat public lors de la campagne. 
Il a surpris tout le monde en continuant à "twitter" une fois installé à la Maison Blanche. 
Le recours à Twitter n'est pas nouveau (Obama avait de nombreux abonnés sur son compte), mais l'implication personnelle de Trump interroge sur la manière de faire des coups d'éclat depuis la Maison Blanche et de traiter de problèmes politiques complexes (les armes nucléaires par exemple) en 140 caractères. 
Mais communiquer avec sa base par tweets lui permet de court-circuiter le Congrès et la presse et maintenir l'attention sur le lui. 
La communication politique évolue avec le temps et il existe quantité de manière de communiquer. 
Les anciens Grecs avaient des écoles de rhétorique pour apprendre à mieux s'exprimer devant l'assemblée des citoyens. 
Cicéron a imprimé sa marque sur le sénat romain après avoir étudié l'art oratoire. 
Dans sa jeunesse Woodrow Wilson n'était pas un élève très doué, mais il a appris l'art oratoire en autodidacte parce qu'il estimait que c'était essentiel pour un dirigeant. 
Winston Churchill a souvent attribué son succès à sa maîtrise de l'anglais. 
Martin Luther King a grandi au sein de la culture de l'église afro-américaine dans laquelle le discours est très rythmé. 
Certains ont plus de facilités que d'autres. 
Mario Cumo, l'ancien gouverneur de l'Etat de New-York a comparé Bill et Hillary Clinton : "Elle se rapproche des méthodistes, tandis qu'il est plus théatral". 
Néanmoins l'art oratoire et la rhétorique ne sont pas les seules formes de communication politique, le langage corporel a toute son importance. 
Certains dirigeants charismatiques n'étaient pas de grands orateurs - par exemple Mahatma Gandhi. 
Mais son habit de simple paysan et son style de vie pesaient davantage que les mots. 
Si l'on compare cette image avec celles du jeune Gandhi, peu sûr de lui, habillé tel un avocat britannique, on voit qu'il a compris le rôle de la communication symbolique. 
De sa manière à lui, il en est de même de Trump. 
Pensons à sa casquette rouge de base-ball avec le slogan "Rendre sa grandeur à l'Amérique", à l'importance qu'il accordait à l'image de marque lorsqu'il était homme d'affaires, et maintenant son utilisation de Twitter. 
Un dirigeant doit non seulement savoir communiquer avec des audiences à distance en maniant la rhétorique et les symboles, mais aussi en petits groupes et en face à face. 
Dans certains cas, savoir se rendre proche dans la communication compte plus que la rhétorique. 
Le savoir-faire organisationnel - la capacité de composer et de faire fonctionner un cabinet - s'accorde mal avec une gouvernance à coup de tweets. 
Harry Truman n'était pas un grand orateur, mais il a compensé ce qui aurait pu être un handicap en réunissant et en dirigeant habilement toute une constellation de conseillers. 
Incarner le bon exemple est aussi une forme de communication cruciale. 
Anticipant une réaction négative de l'opinion publique lorsque Singapour a augmenté le salaire des ministres en 2007, le Premier ministre, Lee Hsien Loong, a annoncé qu'elle ne s'appliquerait pas à lui. 
En termes de symboles liés aux conflits d'intérêt, Trump ne maîtrise pas encore l'art de la communication politique. 
Jusqu'à présent il a surpris ses critiques par ses qualités de communicant politique. Mais il n'est pas sûr que sa stratégie non orthodoxe réussisse à long terme. 

Au delà de l'économie, Trump bafoue les valeurs américaines 
NEW-YORK – Le président américain détient des pouvoirs importants, dont celui de choisir les responsables des nombreuses agences américaines chargées de l'application des lois et des réglementations diverses du pays, dont la Fed (la Réserve fédérale). 
Or cette dernière a une importance toute particulière sur le plan économique. 
En exerçant son pouvoir de nomination, Donald Trump a rompu avec une coutume qui remonte à presque un demi-siècle qui consiste pour le président américain à maintenir à son poste le ou la responsable de Fed s'il a ou elle a bien rempli sa mission sur une base non partisane. 
Or peut-être personne n'y est parvenu aussi bien que Janet Yellen dans un moment particulièrement difficile. 
Alors que ses deux prédécesseurs immédiats ont grandement terni la réputation de la Fed en ne prêtant pas attention aux nuages lourds de danger qui se formaient et à la fraude massive dans le secteur financier, Yellen a restauré la réputation de l'institution. 
Sa manière d'agir calme et équilibrée a permis d'atteindre un large consensus au sein du conseil d'administration de la Fed, marqué par des points de vue économiques divergents. 
Elle a dirigé la Fed à travers une reprise économique lente dans une période de restriction budgétaire inutile, tandis que les républicains exagéraient hypocritement les risques liés au déficit. 
L'engagement superficiel de ses derniers en faveur de la rigueur budgétaire apparaît maintenant au grand jour, car ils souhaitent des réductions d'impôt massives en faveur des entreprises et des milliardaires, ce qui creusera le déficit de 1500 milliards de dollars supplémentaires au cours des 10 prochaines années. 
Pour être tout à fait honnête, Trump a choisi un modéré à la tête de la Fed, alors que beaucoup dans son parti voulait un extrémiste. 
Trump, auquel les conflits d'intérêt ne semblent pas poser problème, choisit les mesures économiques qui lui bénéficient personnellement (les réductions d'impôt par exemple). 
Il a compris qu'un extrémiste augmenterait les taux d'intérêt – le pire cauchemar des promoteurs immobiliers. 
Il innove aussi en choisissant un non-économiste. 
La Fed sera confrontée à de grands défis au cours des cinq prochaines années, quand elle normalisera sa politique. 
Une hausse des taux d'intérêt pourrait générer des perturbations sur les marchés, lorsque le prix des actifs subir a une "correction" significative. 
Nombre d'observateurs s'attendent à un ralentissement majeur au cours des cinq années à venir. S'il ne se produisait pas, l'économie aura connu une quinzaine d'années d'expansion - quasiment une première. 
La trousse à outil de la Fed s'est considérablement enrichie au cours de la dernière décennie, mais ses taux d'intérêt bas et son bilan considérable, ainsi que l'éventuelle augmentation massive de l'endettement si Trump parvient à baisser les impôts, seront une difficulté de taille, même pour le meilleur économiste. 
L'effort bipartisan (et général) de dépolitisation des mesures monétaires joue un rôle encore plus important. 
La Fed, à travers son contrôle de la masse monétaire, dispose d'un pouvoir énorme sur l'économie, dont il est facile d'abuser dans un objectif politicien – par exemple pour créer des emplois à court terme. 
Néanmoins l'absence de confiance envers les banques centrales dans un contexte de monnaies fiduciaires (dans lequel les banques centrales peuvent créer de la monnaie à leur guise) affaiblit l'économe à long terme, notamment à cause de la crainte de l'inflation. 
Même en l'absence de manoeuvre politique directe, la Fed est toujours confrontée au risque de "capture cognitive" par Wall Street - ce qui s'est passé lorsqu'Alan Greenspan et Ben Bernanke dirigeaient la Fed. 
Nous en connaissons tous les conséquences : la plus grande crise en 75 ans, amortie uniquement par une intervention massive de l'Etat. 
Trump et son administration semblent avoir oublié ce qui s'est passé il y a moins d'une dizaine d'années. 
Sinon comment expliquer ses tentatives d'abroger la loi de régulation Dodd-Frank de 2010, conçue pour éviter une nouvelle crise ? 
Si l'on fait abstraction de Wall Street, il y a consensus pour dire que cette loi ne va pas assez loin. 
Une prise de risque excessive et un comportement prédateur constituent toujours un véritable problème, ainsi que l'actualité nous le rappelle fréquemment (par exemple avec les rapports sur le volume croissant de crédits personnels à la consommation à haut risque. 
Dans l'une des affaires récentes les plus pernicieuses de malversation, des banquiers de Wells Fargo ont simplement ouverts sans qu'ils le sachent des comptes au nom de leurs clients, de manière à toucher les redevances correspondantes. 
Rien de tout cela ne gêne Trump qui a eu recours à de viles pratiques en tant qu'homme d'affaires. 
Heureusement il semble que Powell admette l'importance d'une réglementation financière efficace. 
La politisation de la Fed constitue un élément de la bataille de Trump contre "l'Etat bureaucratique", selon l'expression de son ancien conseiller Steve Bannon. 
Elle intervient dans le cadre de la guerre de Trump contre l'héritage des Lumières en matière de sciences, de démocratie et d'Etat de droit. 
Préserver cet héritage suppose d'utiliser les expertises voulues et de tisser la confiance envers les institutions publiques - ainsi que le souligne Edward Stiglitz de la faculté de droit de Cornell. 
De nombreux travaux montrent l'importance de cette confiance pour le bon fonctionnement d'une société. 
Chaque semaine Trump manœuvre pour diviser davantage le pays et aggraver ses profondes fractures sociales et politiques. 
Le risque évident est qu'à la longue le pays s'habitue à le voir bafouer les principes de base de la société. 
Depuis plus de 70 ans, en luttant contre le sectarisme, le fascisme et le nativisme sous toutes leurs formes (souvent il est vrai de manière intermittente), l'Amérique défend les valeurs dont elle se réclame. 
Or le président actuel est un personnage misogyne, raciste et xénophobe dont la politique traduit le plus profond mépris pour les droits humains. 
On peut approuver ou pas les propositions des républicains en matière de fiscalité, de réforme du système de santé (en ignorant les dizaines de millions de personnes qui pourraient se retrouver sans assurance-maladie) et de dérégulation financière (en fermant les yeux sur les conséquences de la crise de 2008). 
Pour le moment la Fed échappe à l'ouragan, mais quelques en soient les bénéfices pour l'économie, ce n'est pas grand chose comparé aux menaces politiques et sociales que font peser les attaques de Trump contre les valeurs et les institutions les plus chères à l'Amérique. 

Le cadeau de Trump à la Chine 
NEW-YORK – Les menaces protectionnistes de Donald Trump contre la Chine soulèvent l'inquiétude. 
S'il s'en tient à ce qu'il a dit et accuse officiellement la Chine de manipuler sa devise et taxe davantage les importations, à court terme les conséquences pourraient être graves - jusqu'à une guerre commerciale. 
Par contre à long terme, un virage protectionniste des USA pourrait bénéficier à la Chine. 
La Chine traverse une passe difficile. 
Après 30 ans de croissance à deux chiffres (un exploit pratiquement sans précédent historique), le rythme de son expansion économique marque le pas. 
La combinaison de la hausse des salaires et du fléchissement de la demande extérieure pour les produits chinois s'est traduit par une baisse du taux de croissance de son PIB qui est passé de 6,9% en 2015 à 6,7% l'année dernière. 
Le gouvernement chinois vient d'abaisser à l'intervalle 6.5% - 7% son objectif de croissance pour la période 2016-2020. 
C'est là une croissance encore respectable, mais la Chine pourrait faire mieux. 
Ainsi que Justin Yifu Lin et Wing Thye Woo le soulignent, en 1951 lorsque le revenu par habitant du Japon par rapport à celui des USA était le même que celui de la Chine aujourd'hui, il avait un taux de croissance soutenu de 9,2% 
Or la croissance de la Chine est freinée en particulier par son endettement. 
Une analyse de stress du McKinsey Global Institute montre que si ce pays conserve un modèle de croissance basé sur l'endettement et l'investissement, la part des taux des prêts à risque pourrait faire un bond de 1,7% aujourd'hui (selon les chiffres officiels) à 15% en seulement 2 ans. 
Ceci dit, le risque des prêts non performants n'est pas nouveau pour la Banque populaire de Chine qui prendra probablement des mesures pour y faire face. 
Malheureusement, l'endettement n'est pas le seul problème de la Chine. 
Sa position dominante en tant que puissance exportatrice - son principal moteur de croissance au cours des dernières décennies - s'est érodée. 
L'Inde a dépassé la Chine l'année dernière en ce qui concerne la part du commerce dans le PIB. 
La productivité de la main d'œuvre chinois est en croissance rapide, mais reste inférieure au tiers du niveau qu'elle atteint dans les pays avancés. 
A l'aune de ces défis, il peut paraître étrange d'affirmer que l'Empire du Milieu est peut-être sur le point d'étendre son influence sur la scène internationale. 
Mais c'est la politique de Trump qui lui fournit une occasion en or. 
Alors que les flux commerciaux et financiers exigent d'être réglementés, l'ouverture au monde présente plus d'avantages que d'inconvénients. 
Le "néo-protectionnisme" de Trump qui vise à limiter le flux de biens, des services et des personnes vers les USA s'enracinent dans une xénophobie myope. 
En fin de compte, bien plus que la Chine ou le Mexique, il isolera les USAdu reste du monde. 
L'Histoire met ce phénomène en évidence. 
A la veille de la Première Guerre mondiale l'Argentine était l'un des pays les plus riches de la planète, derrière les USA, mais devant l'Allemagne. 
Depuis, son économie s'est détériorée pour deux raisons : des investissements mal appropriés dans l'éducation (une erreur que Trump pourrait commettre lui aussi) et une intensification du protectionnisme. 
La montée du nationalisme dans les années 1920 a culminé en 1930 lorsque les forces nationalistes d'extrême-droite ont renversé le gouvernement argentin. 
Le nouveau gouvernement - hostile au libéralisme et aux étrangers - a relevé considérablement les barrières douanières dans plusieurs secteurs. 
La taxe sur les produits importés est passée en moyenne de 16,7% en 1930 à 28,7% in 1933. 
Cela a sauvé des emplois dans les secteurs traditionnels, mais diminué la productivité. 
Aujourd'hui l'Argentine ne fait plus partie des 50 premières économies de la planète. 
Etant donné le rôle clé des USA dans le monde, la politique de Trump pourrait se révéler très dommageable pour leur économie et lourde de conséquences géopolitiques. 
Une isolation économique auto-infligée et une politique étrangère de repli sur soi sous la bannière de "l'Amérique d'abord" permettront à d'autres pays - la Chine, l'Inde ou le Mexique - d'occuper la place libérée par les USA pour augmenter leur propre influence au niveau mondial. 
Considérons le retrait voulu par Trump du Partenariat transpacifique (PTP), l'accord commercial régional de grande ampleur qui réunit 12 pays de la région Asie-Pacifique, sauf la Chine. 
Cet accord avait sûrement des défauts - entre autre il aurait attribué des prérogatives disproportionnées et inéquitables aux grandes entreprises. 
Mais il présentait aussi de nombreux avantages et il a été accueilli très favorablement par des pays comme la Malaisie ou le Vietnam car il leur aurait facilité l'accès au marché américain. 
Maintenant que l'herbe a été coupée sous les pieds de ces pays, l'Empire du Milieu peut se précipiter à leur aide. 
Il a déjà augmenté considérablement ses investissements dans la région, notamment dans le cadre de son projet "une ceinture, une route". 
En l'absence du PTP pour faciliter les flux de capitaux entre les pays membres, la Chine pourrait remplacer les USA comme principale source d'investissements directs étrangers pour les pays de l'ASEAN. 
Elle cherche aussi à renforcer ses relations économiques avec l'Australie et la Nouvelle-Zélande, elles aussi signataires du PTP. 
De même, elle a saisi l'occasion du projet du projet maladroit de Trump de construction d'un mur à la frontière mexicaine pour étendre son influence en Amérique latine. 
A peine un mois après l'élection du président américain, le conseiller d'Etat Yang Jiechi a rencontré la ministre mexicaine des Affaires étrangères, Claudia Ruiz Massieu, et s'est engagé à renforcer les relations diplomatiques et augmenter la fréquence des liaisons aériennes et des échanges commerciaux entre les deux pays. 
La Chine est déjà le premier partenaire commercial du Brésil, elle peut maintenant ambitionner d'occuper la même place pour le Mexique, et peut-être même pour toute l'Amérique latine. 
Alors que Trump adopte une rhétorique de plus en plus obtuse et xénophobe, le président chinois Xi Jinping adoucit ses discours nationalistes et acquiert une stature d'homme d'Etat d'envergure mondiale. 
Il semble reconnaître que la Chine a maintenant l'occasion non seulement d'entamer une nouvelle phase d'expansion économique, mais aussi d'accroître considérablement son rôle dans les prises de décision politique au niveau international. 

L’économie selon Trump ne rend pas service aux services 
WASHINGTON – Au XIXe siècle, 70 % des actifs américains travaillaient dans le secteur agricole. 
En 2017, le chiffre était inférieur à 2 %. 
En 1970, les industries productrices de biens représentaient environ 32 % de l’emploi privé. 
En 2018, le chiffre était de 13,5 %. 
Les secteurs dynamiques de l’économie américaine se trouvent dans les services, quoique le président des États-Unis Donald Trump, avec son obsession de la vieille industrie manufacturière, semble ne pas s’en être aperçu. 
Et tout comme à l’ère précédente dans les entreprises productrices de biens, c’est aujourd’hui dans les entreprises de services que la croissance est la plus rapide. 
Beaucoup de gens – et Trump compte probablement parmi eux – assimilent les services aux personnels de ménage, aux équipes de maintenance et aux employés de la restauration. 
Mais les services comprennent les transports, les technologies de l’information, les professions libérales et les services à l’entreprise, l’enseignement, l’industrie du spectacle, et bien d’autres activités encore. 
Sans même parler de l’auto-entreprenariat. 
En 2017, on dénombrait 12,4 millions de personnes travaillant pour l’ensemble du secteur manufacturier, qu’on peut comparer aux 20,6 millions qu’emploient à eux seuls les professions libérales et les services à l’entreprise. 
Et c’est dans ces dernières branches que la plupart des observateurs recensent les activités les plus innovantes et dynamiques – et nombre des emplois les mieux payés. 
L’emploi dans le secteur des services représente 70 % de l’emploi total du secteur privé. 
Les raisons de ce déplacement de la production des biens vers les services sont à peu près les mêmes que celles qui ont présidé jadis à celui de l’agriculture vers l’industrie : à mesure que les gens devenaient plus riches, ils dépensaient une part plus importante de leurs revenus dans des biens qui ne provenaient pas du travail de la terre et une part plus faible dans leur alimentation. 
Comme la productivité agricole croissait plus rapidement encore que la demande, le capital et la main-d’œuvre se déplacèrent vers les secteurs, novateurs pour l’époque, de production des biens. 
Le même mouvement est aujourd’hui à l’œuvre, à ceci près que ce sont les services qui captent une part plus importante des revenus. 
À mesure que le revenu par habitant augmente et que la productivité croît, les gens consacrent une part plus grande de leur budget de consommation au tourisme et aux voyages, à leurs loisirs, à leur éducation, leurs soins de santé, et ainsi de suite. 
Les entreprises, quant à elles, dépensent plus dans les conseils et les services financiers. 
Les États-Unis ont la chance d’être au premier rang mondial dans nombre de services. 
Les exportations américaines de services se soldaient en 2017 à 798 milliards de dollars, pour des importations d’une valeur de 542 milliards. 
Les exportations de services ont connu une croissance rapide, de 275 % depuis 2000, dépassant celle des biens, qui n’a été, sur la même période, que de 192 %. 
Étant donné cette tendance, l’un des grands enjeux de toutes les économies avancées est d’aider les personnes qui travaillent dans la production de biens, dont les emplois disparaissent, et de leur faciliter la transition vers un emploi dans les services. 
À mesure que le changement technologique précipite le déclin de l’emploi manufacturier, la réponse politique doit être de soutenir la main-d’œuvre vulnérable et de faciliter le développement des industries d’avenir, pour lesquelles la demande – et l’emploi – vont augmenter le plus rapidement. 
Après la Seconde Guerre mondiale, les économies qui réussirent furent celles dont les responsables politiques appuyèrent l’économie réelle en investissant dans les infrastructures, l’éducation, la formation et les soins de santé, tout en renforçant les capacités des marchés à arbitrer en faveur des industries du futur. 
L’administration Trump suit sans surprise la piste des perdants. 
Trump se plaint de la « balance commerciale », qui mesure des échanges de biens sans prendre en compte les services, et dénonce les fermetures d’usines, même lorsque leur production stagne ou chute. 
Les droits de douane imposés par son administration sur les importations d’acier coûteront certainement plus d’emplois aux industries qui ont besoin de cet acier qu’elles n’en « sauveront » en mettant sous clé les ressources d’une vieille industrie. 
Le déficit des paiements courants traduit l’excédent de dépenses par rapport à la production. 
Mais c’est l’excédent de biens et de services qui importe. 
Les voyages d’étrangers à Disney World, la demande étrangère pour suivre les cours des universités américaines et les dépenses des habitants des pays étrangers pour obtenir les services fournis par Google, par Amazon ou par d’autres entreprises de services traduisent l’avance de l’Amérique dans les industries nouvelles. 
Imposer des droits de douane sur les importations pour soutenir les vieilles industries manufacturières, c’est ignorer la dynamique de la croissance et cela n’aide nullement les secteurs d’avenir. 
À la vérité, le protectionnisme les handicape. À l’évidence, combattre les forces du changement ne mène nulle part. 
Le déficit des paiements courants s’explique pour partie par un plus grand désir des étrangers d’investir aux États-Unis que des Américains d’engager des fonds à l’étranger. 
C’est un symptôme de la vitalité américaine. 
Cela peut aussi vouloir dire, en contrepartie, que les Américains vivent au-dessus de leurs moyens. 
Si tel est le cas, la réponse politique adéquate est dans l’utilisation d’instruments monétaires et budgétaires, elle n’est pas dans une tentative de protection de vieilles industries, qui ne réduira pas, de toute façon, le déficit extérieur. 
Dans son dernier ouvrage, Peur, consacré à l’administration Trump, Bob Woodward, journaliste au Washington Post, rapporte que Gary Cohn, lorsqu’il était conseiller économique en chef de la Maison Blanche, a tenté de persuader le président de concentrer son action sur les services, en lui demandant s’il pensait que les employés préféraient rester debout toute la journée dans une usine ou bien être assis derrière un bureau avec l’air conditionné. 
On peut aussi poser la question d’une autre façon : les Américains préfèrent-ils une croissance plus lente et des prix plus élevés pour les biens produits par la « vieille industrie » ou bien une croissance plus rapide, une baisse du prix des marchandises et un surplus de revenus susceptible d’être dépensé dans le tourisme, les voyages, la santé, les technologies de l’information, les spectacles et les loisirs ou dans d’autres services dont l’avenir est si prometteur ? 
Woodward écrit que Trump, qui semble incapable d’avoir une idée nouvelle, s’en est tenu à ses vieilles croyances. 
Si les obsessions du président doivent encore prévaloir, le prix à payer pour le pays sera lourd. 

Le néo-protectionnisme dangereux de l'Amérique 
NEW YORK – Le président américain Donald Trump est sur le point de commettre une erreur politique. 
Cette erreur va porter tort, en particulier à court terme, aux pays d'Afrique subsaharienne, d'Amérique latine et d'Asie, en particulier aux économies émergentes comme la Chine et le Sri Lanka (qui enregistrent d'importants excédents commerciaux vis-à-vis des États-Unis) ainsi qu'à l'Inde et aux Philippines (qui sont d'importantes grandes destinations de délocalisation). 
Mais personne ne va souffrir davantage que les États-Unis eux-mêmes. 
La politique en question est un étrange protectionnisme néolibéral : appelons-le « néo-protectionnisme ». 
D'une part, il s'agit d'une tentative de « sauver » les emplois nationaux en imposant des lourdes taxes douanières sur les marchandises étrangères, qui influent sur les taux de change, restreignent les entrées de travailleurs étrangers et créent des d'obstacles à l'externalisation. 
D'autre part, il s'agit d'une déréglementation financière néolibérale. 
Ce n'est pas cela qui va venir en aide à la classe ouvrière américaine actuelle. 
Les travailleurs américains ont des défis importants à relever. 
Si les États-Unis bénéficient en ce moment d'un faible taux de chômage de 4,8 %, de nombreuses personnes travaillent à temps partiel et le taux de participation au marché du travail (la part de la population en âge de travailler qui travaille ou qui recherche un emploi), a chuté de 67,3 % en 2000 à 62,7 % en janvier. 
En outre, les salaires réels plafonnent en grande partie depuis des décennies : le véritable revenu médian des ménages est le même aujourd'hui qu'en 1998. 
De 1973 à 2014, le revenu des 20 % des ménages les plus pauvres a diminué légèrement, alors même que les revenus des 5 % des ménages des plus riches a doublé. 
L'un des facteurs à l'origine de ces tendances a été la baisse de l'emploi dans le secteur industriel. 
Greenville, en Caroline du Sud, est un bon exemple. 
Autrefois connue sous le nom de Capitale du textile du monde, avec 48 000 personnes employées dans ce secteur en 1990, il ne reste plus dans cette ville que 6 000 ouvriers du textile à l'heure actuelle. 
Mais l'économie à l'origine de ces tendances est beaucoup plus complexe que ne l'insinue la rhétorique populaire. 
Le principal défi que doit relever la main d'œuvre actuelle n'est qu'en partie celui de l'ouverture du commerce ou de l'immigration : le plus grand coupable est l'innovation technologique, en particulier la robotique et l'intelligence artificielle, qui ont accru la productivité de façon considérable. 
De 1948 à 1994, l'emploi dans le secteur industriel a chuté de 50 %, mais la production a augmenté de 190 %. 
Selon une étude menée par Ball State University, si la productivité était restée constante de 2000 à 2010, les États-Unis auraient besoin de 20,9 millions d'employés dans le secteur industriel pour produire ce qu'ils produisaient à la fin de cette décennie. 
Mais la croissance de la productivité issue de la technologie signifie que les États-Unis ont eu réellement besoin de seulement 12,1 millions de travailleurs. 
En d'autres termes, 42 % des emplois industriels ont été perdus durant cette période. 
Bien que certaines formes de protection ciblée puissent être en mesure de jouer un rôle dans l'aide aux travailleurs américains, le néo-protectionnisme n'est pas la solution. 
Il ne serait pas seulement inefficace : il risque bel et bien de créer un préjudice important. 
Le fait est que depuis l'efficacité et la sécurité des canaux d'expédition, jusqu'à la technologie numérique et à Internet, un grand bassin de main-d'œuvre bon marché est disponible pour les producteurs mondiaux. 
Les tentatives américaines d'empêcher les entreprises de tirer profit de cette ressource ne va pas changer cette réalité, ni empêcher les sociétés d'en tirer profit hors des États-Unis. 
En conséquence, les producteurs des États-Unis risquent de devenir moins compétitifs par exemple par rapport à l'Allemagne, à la France, au Japon et à la Corée du Sud. 
Entre-temps, la déréglementation du secteur financier risque d'aggraver les inégalités économiques aux États-Unis. 
Une solution efficace aux problèmes auxquels sont confrontés les travailleurs américains doit reconnaître l'origine de ces problèmes. 
Chaque fois qu'une nouvelle technologie permet à une entreprise d'utiliser moins de main-d'œuvre, il y a un déplacement du coût salarial total vers les profits. 
Les travailleurs ont besoin, quant à eux, d'une augmentation de leur salaire. 
Si cette augmentation ne vient pas des employeurs, elle doit provenir d'ailleurs. 
En effet, il est temps d'envisager une forme de revenu de base et de participation aux bénéfices. 
La Finlande expérimente cela. 
Dans les pays émergents, l'Inde, dans sa dernière étude économique, a défini un programme complet. 
Dans la même veine, le système fiscal doit être rendu beaucoup plus progressif. Tel qu'il est, il y a beaucoup trop d'échappatoires pour les ultra-riches aux États-Unis. 
L'investissement dans de nouvelles formes d'éducation permettant aux travailleurs d'assumer davantage de tâches créatives, qui ne peuvent pas être effectuées par des robots, sera également indispensable. 
Certains américains de gauche, par exemple le sénateur Bernie Sanders, ont appelé à des politiques de ce genre. 
Ils comprennent que le conflit est un conflit entre la main-d'œuvre et le capital, tandis que les néo-protectionnistes ressassent la vieille rengaine de la concurrence entre les États-Unis et la main-d'œuvre étrangère. 
Mais ce sont les néo-protectionnistes américains qui ont gagné le plus de pouvoir et ils menacent à présent de poursuivre un programme qui va couper les ailes aux producteurs américains, ce qui en fin de compte va nuire à la position des États-Unis dans l'économie mondiale. 
Lorsque Greenville a vu son avantage concurrentiel commencer à faiblir dans le secteur industriel, cette ville aurait pu tenter de créer des incitations artificielles pour protéger les entreprises. 
Mais au lieu de cela, elle a créé des incitations pour l'installation d'autres types d'entreprises. 
Cette diversification a renforcé l'économie de la ville, alors même qu'elle a perdu la majorité de ses emplois dans l'industrie du textile. 
C'est à cela que les États-Unis devraient réfléchir à présent. 
Si les présidents américains du passé avaient utilisé les politiques néo-protectionnistes proposées actuellement pour conserver des emplois peu spécialisés lorsque ces emplois ont commencé à se délocaliser vers les pays en développement, l'économie américaine actuelle pourrait bien avoir un secteur industriel plus étendu et à fort coefficient de main d'œuvre. 

Le bourbier protectionniste de Trump 
WASHINGTON, DC – Après la Seconde guerre mondiale, les États-Unis ont été le principal architecte des initiatives de réduction des obstacles protectionnistes et de la mise en place d’un système commercial de libre-échange basé sur des règles. 
Ces efforts se sont traduits par un demi siècle de la croissance économique la plus rapide de l’histoire humaine. 
L’administration du président américain Donald Trump a aujourd’hui entrepris d’inverser ce processus. 
Les mesures protectionnistes décrétées par Trump sont contagieuses et se propageront sans doute bien au-delà des industries qu’il souhaite mettre à l’abri de la concurrence étrangère. 
Prenons par exemple les importations d’acier, qui par décision de l’administration américaine sont taxées à hauteur de 25% depuis le mois de mars. 
La raison invoquée pour l’imposition de ces tarifs douaniers est la « sécurité nationale », même si l’industrie américaine de la Défense ne représente que 3% de la consommation d’acier des États-Unis. 
Si Trump était réellement préoccupé par la sécurité nationale, on ne peut que se demander pourquoi les États-Unis ne conservent pas le minerai de fer dans le sol comme réserve stratégique pour d’éventuelles hostilités futures. 
De toute façon, les droits de douane ont également été imposés à des alliés des États-Unis, comme le Canada, ce qui invalide une fois pour toute l’argument des intérêts sécuritaires. 
Dans le cas de pays rivaux comme la Chine, les importations d’acier étaient déjà soumises à des tarifs douaniers pouvant atteindre 70% et l’acier chinois ne représente de toute façon que 2% des importations américaines. 
Les barrières tarifaires américaines à l’importation s’appliquent aujourd’hui à 59 formes d’acier différentes. 
Si une entreprise américaine ne trouve pas les produits sidérurgiques d’origine nationale dont elle a besoin, elle doit soit payer la taxe imposée, soit demander une exemption. 
Dans ce dernier cas, elle doit indiquer la quantité et la qualité de l’acier nécessaire, sa composition chimique, les dimensions du produit (des tubes ou des plaques, par exemple) et d’autres spécifications. Et elle doit faire une demande séparée pour chaque type d’acier, même si la seule différence concerne les dimensions du produit. 
Et enfin, elle doit prouver, pour chaque demande, qu’elle n’a pas été en mesure de s’approvisionner sur le marché américain. 
Une fois les demandes d’exemption reçues par le département du Commerce, elles sont rendues publiques pendant 30 jours de façon à ce que les producteurs américains puissent les contester. 
Si aucun producteur ne se manifeste pour fournir l’acier nécessaire, l’entreprise requérante est censée obtenir une exemption d’un an dans un délai d’une semaine à l’issue de la période d’examen public. 
En réalité, l’obtention de ces exemptions par les entreprises a accusé des retards importants. 
L’administration Trump avait tablé sur quelques 4500 demandes d’exemption de taxes sur les produits sidérurgiques. 
Pour superviser le processus de validation des exemptions, le département du Commerce a embauché 30 nouveaux employés. 
Mais au 1er novembre, 31.527 demandes d’exemption avaient été reçues, ainsi que 14.492 objections de producteurs d’acier américains. 
Selon QuantGov, la plateforme numérique d’analyse des documents officiels américains, le Bureau of Industry and Security du département du Commerce a validé 11.259 demandes d’exemption, en a refusé 4367 et doit encore traiter 50 pour cent des demandes reçues. 
Et au 2 novembre, le prix de l’acier laminé à chaud aux États-Unis accusait une hausse de 33,4% par rapport à l’an dernier. 
En 2002, lorsque l’industrie sidérurgique avait convaincu le président George W. Bush d’imposer des droits de douane prohibitifs de 8% à 30% sur l’acier importé, le secteur sidérurgique employait quelques 187.000 travailleurs aux États-Unis. 
Il a été estimé que 6000 nouveaux emplois avaient été créés par ces nouvelles taxes, mais que près de 200.000 emplois furent perdus dans les secteurs annexes consommateurs d’acier. 
Après avoir allégé ces taxes, l’administration Bush les avait totalement abrogées après 18 mois. 
Aujourd’hui, l’industrie sidérurgique américaine emploie 80.000 personnes environ et des millions d’autres dans les industries annexes. 
Selon une étude publiée en mars, les droits de douane imposés par l’administration Trump sur l’acier et l’aluminium pourraient créer 33.400 nouveaux emplois, mais devraient en supprimer 180.000 dans d’autres secteurs de l’économie. 
Tout ceci était prévisible. 
Les entreprises consommatrices d’acier (dont les constructeurs automobiles et les fabricants de machines-outils et de matériel agricole) sont à présent sérieusement désavantagées par rapport à leurs concurrents étrangers. 
Et pendant que ces entreprises perdent des parts de marché, à la fois au plan national et à l’étranger, la compétitivité de l’industrie sidérurgique américaine déclinera également parce qu’elle est à l’abri de la concurrence étrangère. 
Comme le démontre le nombre aussi élevé de demandes d’exemption, gérer une politique protectionniste est extraordinairement complexe, même si une seule industrie est concernée. 
Et aujourd’hui, le bourbier protectionniste de Trump ne fait que s’aggraver. 
La Corée du Sud, qui a accepté une réduction volontaire de ses exportations d’acier en échange d’exemption des taxes américaines sur l’acier, a demandé à l’association nationale des producteurs d’attribuer des quotas d’exportation à ses membres. 
Il n’en reste pas moins que ce sont les autorités douanières américaines qui devront assumer le coût de la vérification des importations d’acier pour s’assurer qu’elles correspondent aux ententes entre les deux pays. 
Les taxes sur l’acier de l’administration Trump sont encore plus effarantes quand on sait que le secteur est caractérisé par d’importantes surcapacités au niveau mondial, en Chine en particulier. 
Au lieu de tenter de trouver une solution multilatérale négociée dans le cadre de l’Organisation mondiale du commerce, Trump tente d’accroître la production américaine d’acier, aggravant l’excédent. 
Et pour envenimer la situation, l’administration Trump envisage de nouveaux tarifs douaniers. 
Lors d’un meeting en août, Trump a réitéré ses menaces concernant l’instauration d’une taxe de 25% sur les importations de voitures – en particulier celles en provenance de l’Union européenne. 
S’il concrétise ces menaces, le Peterson Institute for International Economics estime que le prix de vente d’une nouvelle voiture aux États-Unis augmentera dans une fourchette comprise entre 1400 et 7000 dollars, où qu’elle ait été fabriquée. 
Des analystes du Council on Foreign Relations ont de plus démontré que les augmentations de coût liées aux taxes sur l’acier menacent quelques 40.000 emplois de l’industrie automobile américaine. 
En somme, les taxes instaurées sur l’acier et autres produits par Trump ne combleront pas le déficit des comptes courants des États-Unis, pas plus qu’elles ne créeront des emplois. 
Ce déficit reflète la différence entre les flux d’épargne et les investissements entre les États-Unis et le reste du monde. 
Les droits de douane sur les importations n’ont aucune influence sur ce déficit, mais ils augmenteront certainement les coûts pour les consommateurs et les producteurs américains. 


Trump et les impôts 
NEW-YORK – Jamais une loi qualifiée à la fois de réduction d'impôt et de réforme n'a suscité autant de désapprobation et de moquerie que celle qui a été adoptée par le Congrès et signée par le président Trump peu avant Noël. 
Les républicains qui l'ont votée (aucun démocrate ne l'a fait) prétendent que les Américains apprécieront plus tard toute la valeur de leur "cadeau", lorsqu'ils verront augmenter leur revenu net. 
Il est à peu près sûr qu'ils se trompent. 
Cette loi symbolise les défauts du parti républicain et dans une certaine mesure la dégradation de la démocratie américaine. 
Quelle que soit la manière dont on la considère, cette loi n'est en rien une réforme fiscale, car une véritable réforme fiscale vise à remédier aux points faibles du code des impôts et à le rendre plus équitable. 
La capacité de payer est au centre de l'équité fiscale. 
Mais la nouvelle législation fiscale réduit de plusieurs dizaines de milliers de dollars les impôts des plus riches (les 20% au sommet de la pyramide des revenus). 
Et lorsqu'elle sera appliquée dans sa totalité, elle se traduira par une hausse d'impôts pour la majorité des 60% d'Américains appartenant aux classes moyennes. 
La fiscalité américaine était régressive bien avant l'arrivée de Trump à la présidence. 
Ainsi l'investisseur milliardaire Warren Buffett, l'un des hommes les plus riches de la planète, a frappé l'opinion publique en critiquant le fait que son taux d'imposition est inférieur à celui de sa secrétaire. 
Or nouvelle loi rend la fiscalité américaine encore plus régressive. 
Tout le monde reconnaît maintenant que l'augmentation des inégalités est un problème économique majeur aux USA, les plus riches s'appropriant presque tous les bénéfices du PIB depuis un quart de siècle. 
Pire encore, au lieu de chercher à remédier à cette évolution inquiétante, la "réforme" des républicains accorde encore davantage aux plus riches. 
Un systéme économique de plus en plus inéquitable est malsain. 
Le FMI souligne que le creusement des inégalités ralentit l'économie - or la nouvelle loi fiscale conduit inexorablement à une aggravation des inégalités. 
La complexité du code des impôts et les distorsions qu'il génère tiennent en grande partie à la variation du taux d'imposition en fonction du type de revenu. 
Cette différence de traitement fait que le code des impôts est inéquitable et entraîne des gaspillages : certains secteurs bénéficiant d'un traitement de faveur, des entreprises font des montages financiers dans le seul but d'en profiter. 
Les pires dispositions de l'ancien code sont conservées - par exemple le faible taux de taxation dont peuvent bénéficier les gestionnaires de fonds d'investissement destructeurs d'emplois - tandis que de nouvelles niches fiscales ont été créées, notamment au profit des "entités intermédiaires" (pass-through entities) qui échappent à l'impôt. 
Contrairement à ce que disent ses concepteurs, il est peu probable que la nouvelle loi dope la croissance, ceci pour plusieurs raisons. 
Tout d'abord l'économie est proche du plein emploi. 
Si la Réserve fédérale en prend acte, elle augmentera les taux d'intérêt au premier signe d'une hausse significative de la demande agrégée. 
Or si les taux augmentent, l'investissement, et en conséquence la croissance ralentiront, même si la consommation des plus riches augmente. 
Par ailleurs, presser financièrement les Etats démocrates (notamment la Californie et l'Etat de New-York) en incluant dans la législation des dispositions qui les visent spécifiquement, accroîtra la polarisation politique du pays et nuira à l'économie. 
Aucun gouvernement sensé ne chercherait à fragiliser les éléments les plus dynamiques de son économie, or c'est exactement ce que fait le gouvernement de Trump. 
Ce dernier et son beau-fils, Jared Kushner, bénéficieront peut-être des réductions d'impôt en faveur du secteur immobilier, mais elles ne "rendront pas sa grandeur à l'Amérique" et n'amélioreront pas sa compétitivité. 
Limiter la déductibilité des impôts locaux (au niveau des Etats) et de la taxe foncière se traduira presque inévitablement par une réduction des sommes allouées à l'éducation et aux infrastructures - à nouveau, sûrement pas une stratégie efficace pour améliorer la compétitivité des USA. 
D'autres dispositions de la nouvelle loi nuiront aussi à l'économie. 
Du fait de l'augmentation du déficit budgétaire (je parie que cette augmentation va dépasser largement la prévision actuelle de 1000 à 1500 milliards de dollars), le déficit commercial va lui aussi augmenter - que Trump applique ou pas une politique plus protectionniste ou nationaliste. 
Une baisse des exportations alliée à une hausse des importations fragilisera encore davantage le secteur manufacturier américain. 
Une fois de plus (comme il l'a fait avec l'assurance maladie et les baisses d'impôt), Trump trahit le cœur même de son électorat. 
Le parti républicain fait preuve de cynisme. 
Ses dirigeants s'engraissent (Trump, Kushner et beaucoup d'autres dans son équipe en sont les premiers à le faire), car ils pensent que c'est probablement la dernière occasion qui s'offre à eux. 
Aucun républicain ne pense que leur parti s'en tirera plus facilement que Trump. 
C'est pourquoi la nouvelle loi fiscale prévoit des allégements fiscaux temporaires pour les personnes, mais permanents pour les entreprises. 
Les républicains croient que les électeurs ne voient pas plus loin que leur porte-monnaie. 
Mais ils ne sont pas si facilement manipulables : grâce à de nombreuses études, qu'elles soient officielles ou indépendantes, ils savent qu'ils se font berner et que la part du lion des baisses d'impôt revient aux entreprises et aux plus riches. 
La réforme fiscale de Trump montre aussi que pour beaucoup de républicains l'argent compte davantage que les électeurs. 
Tout ce qui compte pour eux est de répondre à l'attente des entreprises qui les financent pour acheter des voix, de manière à assurer la pérennité d'un agenda politique qui leur convienne. 
Espérons que les Américains sont plus intelligents que ce qu'imaginent les PDG rapaces et leurs serviteurs républicains. 
Ils pourront le démontrer en novembre prochain lors des élections de mi-mandat pour le Congrès. 


L'Amérique de Trump : un Etat voyou 
NEW YORK – Donald Trump a lancé une bombe contre l'architecture de l'économie mondiale construite avec énormément de difficultés à l'issue de la Deuxième Guerre mondiale. 
Sa volonté de détruire ce système de gouvernance régi par des règles - qui vient de se traduire par le retrait des USA de l'accord de Paris sur le climat - n'est que le dernier épisode de son agression contre notre socle de valeurs et nos institutions fondamentales. 
Ce n'est que maintenant que le monde commence à comprendre la nocivité du programme de Trump. 
Lui et ses affidés attaquent la presse américaine (une institution vitale pour la démocratie et la défense des droits fondamentaux) qu'ils qualifient "d'ennemi du peuple". 
Ils s'en prennent aux bases de notre savoir et de nos valeurs - notre épistémologie - en traitant de "faux" tout ce qui va à l'encontre de leurs objectifs et de leur argumentation, allant jusqu'à rejeter la science elle-même. 
Les pseudo-explications de Trump pour se retirer de l'accord de Paris en est la dernière illustration. 
Avant le milieu du 18° siècle, le niveau de vie stagnait depuis des millénaires. 
Ce sont les Lumières, avec leur recours à la raison et à la démarche scientifique qui sont à l'origine de l'énorme amélioration du niveau de vie au cours des deux siècles et demi qui ont suivi. Ce sont aussi les Lumières qui ont suscité notre engagement contre les préjugés. 
L'idée d'égalité - et son corollaire, des droits fondamentaux pour tous - se diffusant rapidement, on a commencé à lutter contre les discriminations sur la base de la race, du genre, et finalement contre les discriminations basées sur d'autres facteurs comme le handicap ou l'orientation sexuelle. 
Trump veut revenir sur tout cela. 
Son rejet de la science, en particulier de la climatologie, menace le progrès technologique. 
Ouvrant la voie à un systéme profondément inéquitable, ses préjugés à l'encontre des femmes, des hispaniques et des musulmans (à l'exception des dirigeants des émirats pétroliers du Golfe et de ceux dont lui et sa famille peuvent tirer profit) menacent le fonctionnement de la société américaine et de son économie. 
Populiste, Trump instrumentalise le mécontentement économique justifié qui s'est étendu au cours de ces dernières années, car la situation de beaucoup d'Américains s'est dégradée avec la montée des inégalités. 
Mais son programme en matière d'impôt et d'assurance-maladie montre son véritable objectif : s'enrichir lui et les autres privilégiés aux dépens de ceux qui l'ont soutenu. 
Son programme fiscal, pour ce que l'on en sait, va bien au-delà de celui de Georges W. Bush en terme de régressivité (plus on est riche, moins on paye d'impôt). 
Et dans un pays où l'espérance de vie baisse, sa réforme de l'assurance-maladie laisserait 23 millions de personnes supplémentaires démunies face à la maladie. 
Trump et son cabinet sont peut-être compétents pour faire des affaires, mais ils n'ont pas la moindre idée du fonctionnement du système économique dans son ensemble. 
S'ils appliquent leur programme macroéconomique, le déficit commercial et le déclin de la production manufacturière des USA vont encore s'aggraver. 
Avec Trump, les USA vont souffrir. 
Il a mis fin à leur rôle de leader mondial, et ce avant même qu'il ne rompe le contrat de confiance avec plus de 190 pays signataires de l'accord de Paris. 
Au point où nous en sommes, retrouver ce leadership leur demandera un effort héroïque. 
Nous partageons la même planète, et compte tenu de la situation, pour le bien de tous, nous devons coopérer. 
Dans ces conditions, que faire face à une sorte de tyran capricieux qui veut tout pour lui et ne peut être raisonné ? 
Comment le monde peut-il réagir face aux USA devenus Etat voyou ? 
La chancelière allemande Angela Merkel a donné la bonne réponse après avoir rencontré Trump lors du sommet du G7 le mois dernier. Elle a déclaré que l'Europe ne pouvait plus entièrement compter sur les autres et devra se battre par elle-même pour son avenir. 
Le moment est venu pour l'Europe de s'unir, de confirmer son attachement aux valeurs des Lumières et de faire face aux USA, comme l'a fait très éloquemment le nouveau président français Emmanuel Macron lors de sa poignée de main avec Trump qui se voulait une réponse à sa manière puérile et machiste d'affirmer son pouvoir. 
L'Europe ne peut compter sur les USA de Trump pour sa défense. 
Mais elle doit admettre que la Guerre froide est finie - même si le complexe militaro-industriel américain y est plus que réticent. 
Il faut combattre le terrorisme, et c'est un combat coûteux, mais construire des porte-avions et des avions de combat n'est pas la bonne réponse. 
L'Europe doit décider elle-même combien dépenser, plutôt que de se soumettre au diktat des lobbies militaires qui exigent 2% du PIB. 
Elle parviendra plus sûrement à la stabilité politique en confirmant son engagement en faveur de son modèle économique socio-démocrate. 
Nous savons maintenant que le monde ne peut pas compter sur les USA pour faire face à la menace existentielle posée par le réchauffement climatique. 
L'Europe et la Chine ont eu raison de confirmer leur engagement en faveur d'un avenir respectueux de l'environnement. C'est le bon choix pour la planète, mais aussi pour l'économie. 
A l'image de l'Allemagne qui en investissant dans la technologie et l'éducation a pris l'avantage dans le domaine de la fabrication de pointe sur les USA paralysés par l'idéologie du parti républicain, l'Europe et l'Asie prendront une longueur d'avance presque insurmontable sur les USA en matière de technologies vertes. 
Mais le reste du monde ne peut pas laisser les USA devenus un Etat voyou détruire la planète, ni les laisser profiter de leur politique obscurantiste (en fait opposée aux Lumières) de "l'Amérique avant tout". 
Si Trump veut que les USA abandonnent l'accord de Paris sur le climat, le reste du monde doit appliquer une taxe carbone sur les exportations américaines qui ne répondent pas aux normes mondiales. 
Heureusement la majorité des Américains n'est pas d'accord avec Trump. 
La majorité d'entre eux croient encore aux valeurs des Lumières, reconnaissent la réalité du réchauffement climatique et veulent le combattre. 
Mais en ce qui concerne Trump, il est évident que ce n'est pas un débat raisonné qui le fera changer d'avis. 
Le temps est venu d'agir. 

Donald Trump et le sentiment du pouvoir 
NEW HAVEN – Le président américain élu, Donald Trump a fait campagne en partie sur une proposition visant à réduire les impôts de façon spectaculaire pour les personnes à revenus élevés, un groupe dont les membres ont souvent une formation d'élite. 
Et pourtant, ses partisans les plus enthousiastes sont issus en général de la tranche qui a des revenus moyens et en stagnation et des faibles niveaux d'éducation. 
Que se passe-t-il ? 
La victoire de Trump semble clairement découler d'un sentiment d'impuissance économique, ou de la peur de perdre le pouvoir, parmi ses partisans. 
Pour eux, son simple slogan, « Make America great again » (Rendre sa grandeur à l'Amérique), peut se comprendre comme « Vous rendre votre grandeur à vous » : le pouvoir économique sera donné à la foule, sans rien enlever à ceux qui ont déjà réussi. 
Ceux qui se situent du mauvais côté de l'inégalité économique croissante ne veulent pas en général des politiques publiques qui ressemblent à des aides financières. 
En général, ils ne veulent pas que le gouvernement rende le système fiscal plus progressif, pour imposer aux riches des impôts accablants, afin de leur donner de l'argent. 
La redistribution paraît humiliante. 
C'est un peu comme être marqué par l'échec. 
Cela laisse une impression d'instabilité. 
C'est un peu comme être pris dans une relation de dépendance qui pourrait cesser à tout moment. 
Les plus pauvres peuvent accepter les aides financières, parce qu'ils s'y sentent obligés. 
Toutefois pour ceux qui se considèrent au moins comme faisant partie de la classe moyenne, tout ce qui a des relents d'aide financière est rejeté. 
Au lieu de cela, ils veulent retrouver leur pouvoir économique. 
Ils veulent contrôler leur vie économique. 
Au XXème siècle, les communistes ont politisé les inégalités économiques, mais ils ont fait en sorte que leur programme ne puisse en aucune manière être interprété comme un moyen de créer l'aumône ou la charité pour les moins favorisés. 
Il était fondamentalement important que les communistes prennent le pouvoir par une révolution, dans laquelle les travailleurs pourraient s'unir, passer à l'action et se sentir responsables. 
Les partisans de Trump disent que son triomphe est également une révolution, bien que la violence (du moins dans la campagne elle-même), se soit bornée à des injures et à des insultes. 
Cela a apparemment semblé assez méchant pour inspirer ceux de ses partisans qui interprètent l'agressivité comme une preuve du pouvoir. 
Il n'y a pas qu'en Amérique que les gens recherchent un sentiment de réussite professionnelle, plutôt que simplement avoir assez d'argent pour vivre. 
Il ne semble juste dans aucun pays de répondre à l'augmentation des inégalités économiques par l'imposition de lourdes taxes sur les riches et par le transfert de cet argent aux autres. 
Cela revient à changer les règles du jeu au terme d'une partie. 
Dans leur dernier ouvrage Taxing the Rich: A History of Fiscal Fairness in the United States and Europe, Kenneth Scheve de Stanford et David Stasavage de l'Université de New York utilisent deux siècles de données sur les taux d'imposition et sur les inégalités et examinent les résultats dans 20 pays. 
Ils ont trouvé qu'il n'y avait qu'une faible tendance, voire aucune, de la part des gouvernements à rendre les impôts plus progressifs quand les inégalités augmentent. 
Katherine Cramer, auteure de The Politics of Resentment, a confirmé ce résultat dans le Wisconsin, où, comme Trump, le gouverneur de l'État Scott Walker est populaire parmi les électeurs de la classe ouvrière. 
Après son élection en 2010, Walker a réduit les impôts sur les plus hauts revenus, a refusé d'augmenter le salaire minimum de l'État au-dessus du minimum prescrit par le gouvernement fédéral et a rejeté les échanges d'assurances créés par la signature par le Président Barack Obama en 2010 de la Réforme des services de santé, censée bénéficier aux personnes à faibles revenus. 
Au lieu de cela, Walker a promis des mesures visant à retirer le pouvoir aux syndicats, des actions généralement perçues comme susceptibles de réduire les revenus de la classe ouvrière. 
Cramer a interrogé des électeurs de la classe ouvrière en milieu rural dans le Wisconsin, en essayant de comprendre pourquoi ils ont soutenu Walker. 
Les personnes interrogées ont revendiqué leurs valeurs rurales et leur engagement à travailler dur comme une source de fierté personnelle et d'identité. 
Mais ils ont également souligné leur sentiment d'impuissance à l'encontre de ceux perçus comme injustement favorisés. 
Elle a conclu que leur soutien en faveur de Walker, parmi d'autres éléments à charge contre le déclin économique, reflète leur extrême colère et leur ressentiment à l'égard des privilégiés dans les grandes villes qui, avant Walker, les avaient ignorés, sauf pour les taxer. 
Et leurs impôts ont servi en partie à payer les assurances santé et les pensions des fonctionnaires, des prestations que bien souvent ils n'avaient pas les moyens de s'offrir. 
Ils voulaient du pouvoir et de la reconnaissance, ce que Walker avait l'air de leur offrir. 
Ces électeurs sont certainement tout aussi inquiets des effets de l'augmentation rapide des technologies de l'information sur l'emploi et les revenus. 
Les gens qui réussissent de nos jours sur le plan économique ont tendance à être ceux qui ont des compétences technologiques, pas ceux qui vivent en milieu rural (dans le Wisconsin ou ailleurs). 
Ces électeurs de la classe ouvrière éprouvent une perte d'optimisme économique ; pourtant, en admirant leur propre peuple et en défendant leurs valeurs, ils veulent rester où ils sont. 
Trump parle le langage de ces électeurs : mais ses propositions à ce jour ne semblent pas être destinées à un transfert fondamental du pouvoir. 
Il insiste sur la réduction des impôts nationaux, qui doit selon lui déclencher une nouvelle vague d'entrepreneuriat, ainsi que sur la renégociation des accords commerciaux dans un sens protectionniste, pour garder les emplois en Amérique. 
Mais ces mesures ont peu de chances de transférer le pouvoir économique vers ceux qui ont relativement moins bien réussi. 
Au contraire, les entrepreneurs vont peut-être développer des moyens encore plus intelligents de remplacer les emplois par des ordinateurs et des robots, le protectionnisme risque de générer à son tour des représailles de la part des partenaires commerciaux, puis une instabilité politique et en fin de compte, peut-être même des guerres. 
Pour satisfaire ses électeurs, Trump doit trouver un moyen de redistribuer le pouvoir par rapport aux revenus, pas seulement les revenus eux-mêmes et pas seulement par des impôts et des dépenses. 
Sur ce sujet, il ne s'est pas beaucoup exprimé, si ce n'est à propos de subventionner le choix de l'école pour améliorer l'éducation. 
Mais des forces économiques puissantes, telles que l'innovation technologique et la réduction des coûts de transport mondiaux, ont été les principaux facteurs d'inégalité croissante dans de nombreux pays. 
Trump ne peut pas modifier cet état de choses. 
Si ceux qui n'ont pas les compétences requises par l'économie actuelle refusent la redistribution, il est difficile de voir comment Trump va pouvoir améliorer leur situation financière. 
La révolution de Trump, comme on la présente jusqu'à présent, semble avoir très peu de chances de réaliser ce que ses partisans veulent vraiment : une augmentation du pouvoir économique des travailleurs. 

La vérité sur l’aide au développement 
SEATTLE – Le président des États-Unis Donald Trump a récemment annoncé dans son projet de budget pour 2018 des compressions majeures de l’aide des États-Unis à l’étranger, suscitant les débats sur le rôle de telles dépenses dans l’amélioration de la santé et du bien-être des personnes les plus vulnérables au monde. 
Ce débat est important, car, lorsqu’il s’agit de diminuer un grand nombre d’inégalités mondiales, l’aide importe plus que jamais — et peut-être encore plus que l’on croit — pour des raisons en général méconnues. 
Au cours des 25 dernières années, les programmes à l’aide étrangère ont contribué à ouvrir la voie à une ère de progrès sans précédent dans le monde en développement. 
La mortalité infantile et la pauvreté extrême ont baissé de moitié. 
Des partenariats multilatéraux innovateurs comme le Fonds mondial et Gavi, l’Alliance pour les vaccins — financés en grande partie par les États-Unis — ont sauvé des millions de vies, car ils ont réduit le fardeau des maladies infectieuses comme le paludisme, le VIH et la tuberculose. 
La Fondation Bill & Melinda Gates est fière d’avoir collaboré à ces initiatives de réduction des coûts de vaccination et d’autres interventions, grandissant ainsi leurs incidences quantifiables sur la santé mondiale. 
L’expérience démontre que les programmes de santé et de développement génèrent d’énormes dividendes économiques. 
Pour chaque dollar investi dans des programmes d’immunisation des enfants, par exemple, les pays en développement réalisent 44 $ en avantages économiques. 
Pourtant la plupart des gens ne sont pas au courant des formidables progrès que l’aide au développement a permis. 
Dans un récent sondage de 56 409 personnes dans 24 pays, une personne sur 100 seulement savait que le taux de pauvreté avait été réduit de moitié dans le monde. 
Plus des deux tiers estimaient que la pauvreté extrême avait augmenté. 
Ce genre de fausses perceptions très répandues raffermit le discours pessimiste qui soumet les budgets de l’aide étrangère aux aléas de la politique. 
Pour exacerber le problème, les populations des pays donateurs surestiment souvent les sommes dépensées en aide par l’État. 
Aux États-Unis, l’aide étrangère occupe moins de 1 % du budget fédéral, pourtant un récent sondage d’opinion publique a constaté que 73 % des Américains estiment que l’aide contribue « beaucoup » ou « substantiellement » à la dette nationale. 
Un autre malentendu obscurcit le jugement des pays donateurs : l’idée que l’aide aux pays en développement est un acte de pure générosité, sans avantages concrets pour les pays donateurs. 
La vérité est toute autre. 
C’est en fait dans le propre intérêt des pays développés, tant sur les plans sécuritaires qu’économiques, d’aider au financement des programmes de développement. 
Sans financement de l’aide, l’essor de la pauvreté et de l’instabilité peut attirer les pays développés dans de lointains conflits qui amènent l’instabilité en leur sein, sous la forme de crises d’immigration et de réfugiés, ainsi que des pandémies. 
En revanche, lorsque l’aide sert à appuyer l’essor des revenus dans les économies en développement, elle peut créer des emplois orientés sur les exportations au pays. 
Des 15 principaux partenaires commerciaux des États-Unis — à savoir des pays autosuffisants qui consomment des biens et des services américains —, 11 sont d’anciens bénéficiaires d’aide. 
Beaucoup d’autres pays en développement prennent leur avenir en main. 
Ils contribuent plus à leur propre développement, en adoptant des programmes publics nationaux appuyés par des mesures fiscales et budgétaires judicieuses. 
Et ils mettent une grande priorité sur les investissements dans des domaines essentiels, dont l’éducation, les soins de santé de base et une productivité accrue dans le secteur agraire — les éléments de base d’un avenir où ils pourront subvenir à leurs propres besoins et prospérer. 
Le secteur privé et son capital jouent également un plus grand rôle dans les projets de développement. 
Néanmoins, jusqu’ici, l’aide des donateurs demeure essentielle pour combler les lacunes de financement intérieur, pour pallier les défaillances de marché et favoriser plus d’investissement de la part du secteur privé. 
Et qu’on ne s’y trompe pas : malgré les formidables gains des deux dernières décennies, il reste beaucoup de choses à réaliser pour assurer le progrès en santé et en développement. 
Plus d’un milliard de personnes subsistent encore avec moins d’un dollar par jour. 
Chaque année, plus de trois millions de poupons meurent dans le premier mois de leur vie. 
Pour s’attaquer à ces problèmes et à d’autres plus tenaces — un grand pan des cibles ambitieuses en santé et en développement que les Nations Unies se sont fixées pour 2030, dans le cadre des Objectifs de développement durable — serait pratiquement impossible sans la distribution continue de l’aide au développement. 
Ce qui ne veut pas dire que les programmes d’aide actuels sont sans faille. 
Au contraire, il faut redoubler de vigilance pour continuer à les améliorer. 
Mais les doléances voulant que les sommes affectées à l’aide ne soient pas utilisées aussi efficacement qu’elles le pourraient exagèrent grandement le problème. 
À vrai dire, grâce à une vaste expérience dans l’élaboration et la mise en œuvre de programmes d’aide avisés, les fonds mal utilisés représentent une infime fraction des sommes totales investies en aide. 
Le manque d’information est un problème de plus grande envergure. 
Pour cette raison, ceux qui aux États-Unis sont engagés dans le domaine du développement doivent s’efforcer de mieux communiquer avec les décideurs politiques et le public, en démontrant comment opèrent l’aide au développement et le progrès qu’elle a favorisé. 
Malgré les aléas de la conjoncture, j’ai bon espoir que le progrès en santé mondiale et en développement poursuivra sur sa lancée. 
Ayant participé dans ces domaines pendant presque deux décennies, à l’ONU et aujourd’hui à la Fondation Gates, je sais que la justification de l’aide au développement est évidente et convaincante. 
J’estime que le monde ne renoncera pas à s’attaquer aux enjeux historiques de réduire les disparités en santé mondiale, d’éliminer la pauvreté extrême et de construire un monde plus équitable et plus sûr. 

Présidence Trump : une bonne chose pour l’Europe ? 
OXFORD – Lors d’une récente conférence organisée en France, plusieurs intervenants européens ont surpris leurs invités américains en affirmant que la présidence Trump pourrait être une bonne chose pour l’Europe. 
Trump s’apprêtant à faire son retour en Europe à l’occasion du sommet du G20 de Hambourg, il peut être utile de se pencher sur cette hypothèse. 
À bien des égards, la présidence Trump est un désastre pour l’Europe. 
Le président américain semble mépriser l’Union européenne. 
Froid dans sa relation avec la chancelière allemande Angela Merkel, Trump affiche son amitié avec le président autoritaire de la Turquie, et son admiration pour le président russe Vladimir Poutine. 
Trump salue par ailleurs la sortie prochaine du Royaume-Uni hors de l’UE ; lors de sa première rencontre avec la Première ministre Theresa May, il aurait en effet déclaré avec enthousiasme : « Qui est le prochain sur la liste ? ». 
Enfin, Trump n’a que tardivement réaffirmé la portée de l’article 5 du traité de l’OTAN (qui prévoit un défense mutuelle), a fait sortir les États-Unis de l’accord de Paris sur le climat, qui est largement salué en Europe, et a réduit les fonds alloués par l’Amérique à l’ONU, organisation très importante aux yeux du Vieux Continent. 
Pas étonnant que le personnage Trump soit impopulaire en Europe. 
Un récent sondage de l’institut Pew révèle que seuls 22 % des Britanniques, 14 % des Français et 11 % des Allemands ont confiance en lui. 
Sa forte impopularité – cet anti-trumpisme plutôt qu’un anti-américanisme – a néanmoins permis de renforcer les valeurs européennes. 
Plus tôt dans l’année, la crainte existait de voir la vague croissante de populisme nationaliste à l’origine de l’élection de Trump et du choix du Brexit se propager en Europe, jusqu’à conduire à une victoire de l’extrême droite de Marine Le Pen aux présidentielles françaises. 
Au lieu de cela, la vague populiste semble être retombée une fois Trump élu. 
Depuis, les candidats populistes ont été battus en Autriche et aux Pays-Bas, les Français ont élu le nouvel arrivant centriste Emmanuel Macron, de même que Theresa May, favorable à un Brexit « dur », a perdu sa majorité parlementaire à l’issue des élections législatives anticipées du mois dernier. 
L’Europe demeure confrontée à une faible croissance, à un fort taux de chômage, ainsi qu’à une désunion politique qui l’affecte depuis la crise financière mondiale de 2008. 
Mais quiconque remportera l’élection allemande du mois de septembre sera nécessairement un modéré, pas un nationaliste extrémiste, et comprendra l’importance de travailler aux côtés de Macron pour relancer le moteur franco-allemand du progrès européen. 
Les négociations sur le Brexit s’annoncent complexes et litigieuses. 
Pour les partisans d’un Brexit « doux », qui souhaitent préserver l’accès des Britanniques au marché unique européen, le problème réside dans le fait que le vote du Brexit ait principalement reflété une inquiétude face à l’immigration, et non face aux détails des règles du marché unique. 
L’Europe refuse néanmoins de permettre une libre circulation des biens et services sans une liberté de circulation des personnes. 
Près de trois millions d’Européens vivent actuellement en Grande-Bretagne, et un million de Britanniques résident en Europe. 
Un compromis pourrait éventuellement consister en la création d’une nouvelle entité euro-britannique, qui garantirait les droits des citoyens des deux camps tout en prévoyant des limites sur les migrations et sur la circulation de certaines marchandises. 
Cette entité revêtirait en quelque sorte la forme de cercles concentriques, la libre circulation constituant le cercle intérieur de l’UE, et les limitations prévues le cercle extérieur. 
La possibilité de tels compromis dépendra de la souplesse européenne. 
Au cours du passé, les Européens ont considéré qu’une « union à plusieurs vitesses » permettrait d’atteindre l’objectif implicite d’une « union sans cesse plus étroite ». 
Cet objectif fédéraliste devrait alors être revu, et la métaphore de plusieurs « niveaux » remplacer celle de plusieurs « vitesses ». 
L’élite européenne se montre en grande partie d’ores et déjà plus souple concernant l’avenir de l’Europe, et s’éloigne de l’objectif fédéraliste pour envisager dorénavant une entité européenne sui generis. 
Ces élites relèvent que trois niveaux de participation différents existent déjà en Europe : l’union douanière, la monnaie euro, et l’accord de Schengen sur la suppression des frontières internes. 
La défense pourrait devenir un quatrième niveau. 
Au cours du passé, les avancées européennes en matière de coopération de défense ont été inhibées non seulement par les préoccupations de souveraineté, mais également par la garantie de sécurité apportée par les États-Unis. 
À l’heure où Trump sème le doute quant à la fiabilité américaine, la question de la sécurité resurgit au premier plan. 
Bien que les efforts visant à bâtir un système européen de défense commune aient débuté, ce processus est très lent. 
Outre la Grande-Bretagne, seule la France dispose de forces expéditionnaires aux capacités importantes, l’histoire ayant empêché l’Allemagne de développer davantage son armée. 
Et la Grande-Bretagne s’est toujours refusée à agir contre les intérêts de l’OTAN, bien que ce comportement commence à évoluer. 
Ici encore, l’image des cercles concentriques se révèle utile. 
Peu avant le déclenchement de la guerre en Irak au début des années 2000, certains avaient affirmé qu’en matière de sécurité, les Américains venaient de Mars, et les Européens de Vénus. 
Le monde a néanmoins évolué, et l’Europe est aujourd’hui confrontée à plusieurs menaces extérieures. 
Les agressions de la Russie en Géorgie et en Ukraine ont rappelé aux Européens le danger que représente leur voisin le plus imposant. 
Une OTAN solide n’en demeurera pas moins nécessaire à la dissuasion de la Russie. 
Autre menace, la possibilité de violences du côté des Balkans. 
Certains observateurs estiment qu’une guerre civile a récemment été évitée de justesse en Macédoine. 
Une force européenne de maintien de la paix permettrait de contribuer significativement à la stabilité de la région. 
Un troisième ensemble de menaces pour l’Europe provient d’Afrique du Nord et du Moyen-Orient. 
La Lybie est aujourd’hui plongée dans le chaos, contraignant des migrants désespérés à de périlleuses traversées en Méditerranée, qui illustrent le besoin de protection des citoyens et de sauvetage d’otages dans la région. 
Les forces expéditionnaires françaises, éventuellement associées aux capacités britanniques, pourraient ici contribuer à la sécurité. 
Et même si la Grande-Bretagne refusait de participer, d’autres pays d’Europe pourraient apporter leur aide, comme le fait aujourd’hui l’Allemagne en luttant contre le terrorisme au Mali. 
Bien que l’Europe soit encore loin de disposer d’une structure de défense commune, cette structure devient de plus en plus nécessaire. 
Ironiquement, l’impopularité de Donald Trump pourrait se révéler davantage un tremplin qu’un obstacle à cet égard. 

Répondre au protectionnisme de Trump en respectant le climat 
BERLIN – Alors que le président des États-Unis Donald Trump met en application son slogan « L’Amérique d’abord » en augmentant les droits de douane sur les produits importés aux États-Unis et que l’Union européenne se prépare à adopter des mesures de représailles, qui conduiront à une impasse économique, le véritable défi auquel sont confrontés les uns comme les autres – c’est-à-dire le monde entier – est passé sous silence. 
Il s’agit ni plus ni moins d’adapter l’économie mondiale, y compris le commerce, aux frontières naturelles de la planète. 
L’agenda commercial de Trump place les progressistes dans une position paradoxale. 
Depuis de nombreuses années, ils dénoncent le système des échanges en vigueur, à la fois injuste et écologiquement destructeur. 
Mais confrontés au protectionnisme nationaliste de Trump, qui fait écho aux erreurs fatales des années trente, certains se sentent tenus de défendre ce système. 
Les partisans néo-libéraux du status quo voient maintenant se dessiner une opportunité. 
Renvoyant dos à dos les progressistes et Trump, taxés les uns comme les autres de protectionnistes, ils dénoncent les vastes mouvements de protestation de la société civile contre les accords méga-régionaux comme l’Accord économique et commercial global (AECG) entre l’UE et le Canada ou le Partenariat transatlantique de commerce et d’investissement (PTCI) entre l’UE et les États-Unis. 
Pour que les politiques progressistes aient une chance de réussir, leurs partisans doivent aller au-delà de la défense du système existant des échanges contre les assauts de Trump. 
Ils doivent eux-mêmes prendre l’offensive, c’est-à-dire faire pression pour des réformes destinées à mettre en place un ordre international des échanges qui soit juste, équitable et fondé sur des règles communes. 
Sinon, le nationalisme économique tel que le pratique Trump continuera de séduire de larges pans de l’électorat, aux États-Unis et ailleurs. 
Et d’abord, tandis que l’UE cherche des mesures de rétorsion contre l’augmentation des droits de douane aux États-Unis de 10% sur les importations d’aluminium et de 25% sur celles d’acier, il est important de regarder au-delà de la signification économique du différend, et de se pencher sur les aspects écologiques des matières premières en question. 
Ainsi la production d’acier, qui utilise du coke métallurgique, est-elle responsable d’environ 5 % des émissions mondiales de CO2. 
Ce n’est pas une fatalité. 
L’acier peut être remplacé par d’autres matériaux, dont la fabrication ne nécessitera pas tant d’émissions. 
Il peut aussi lui-même être produit avec des émissions bien moindres. 
Les producteurs suédois tentent de mettre au point un procédé qui ne dégagerait pratiquement pas de CO2 en utilisant de l’électricité et de l’hydrogène obtenu à partir de sources d’énergie renouvelables. 
Et la multinationale allemande ThyssenKrupp développe une technique qui permettrait de récupérer les fumées issues de la production sidérurgique pour fabriquer des produits chimiques et du gaz naturel de synthèse, ce qui permettrait de diminuer la pollution carbonée. 
Mais tant qu’on permettra à l’industrie sidérurgique classique d’utiliser l’atmosphère comme une décharge gratuite pour ses émissions de CO2, ces solutions ne seront pas viables. 
Les économistes, dans un très large spectre politique, s’accordent à reconnaître que l’augmentation du prix à payer par les entreprises pour leur production de gaz à effet de serre est une des clés de la limitation des émissions – un prix suffisamment élevé rendrait comparativement moins chers et par conséquent compétitifs les procédés respectueux du climat. 
C’est pourquoi le parti des Verts allemands réclame du Système d’échange des quotas d’émissions de l’UE (SEQE-UE) qu’il établisse un prix plancher des émissions de CO2. 
L’État de Californie l’a déjà institué dans son propre système d’échange. 
Nous voulons montrer la voie, avec la France, en Europe. 
Ces propositions rencontrent une forte résistance. 
Nombreux sont ceux qui affirment qu’en élevant le prix des émissions, l’Europe donnerait aux producteurs étrangers un avantage compétitif sur son marché intérieur. 
En outre, la production, continuent les mêmes, serait tout simplement délocalisée, ce qui, en fin de compte, n’aurait aucun effet positif sur l’environnement. 
Malgré ses faiblesses, l’argument semble avoir frappé les décideurs politiques européens. 
Mais il existe une manière fort simple de le contourner : une taxe pourrait être imposée aux importations les moins économes en émissions – comme l’acier, le ciment et l’aluminium – aux frontières de l’UE. 
Ce serait un pas important vers un système d’échanges juste et climatiquement responsable. 
La taxe serait équitable, car elle s’appliquerait aussi bien aux produits européens qu’étrangers. 
Et tant que les mêmes droits seraient imposés aux biens produits localement, cet « ajustement carbone aux frontières » ne violerait pas les règles de l’Organisation mondiale du commerce. 
En permettant aux pays engagés dans la protection de l’environnement de faire reculer ceux qui ne le sont pas, une telle stratégie contribuerait à rapprocher le système mondial des échanges des impératifs écologiques. 
Des mesures comme l’ajustement carbone aux frontières n’ont rien à voir avec l’étroitesse de vue du protectionnisme ; elles ne sont que la réaction nécessaire des pays qui ont décidé de prendre une part active à la protection du climat. 
Et l’idée n’a rien de nouveau : tous les projets de loi qui en 2009 ont été rejetés par le Congrès des États-Unis comportaient un tel mécanisme. 
Plutôt que de se laisser entraîner dans les jeux commerciaux destructeurs de Trump, l’UE devrait mettre en place cet ajustement carbone aux frontières afin d’encourager un système qui respecte le climat. 
Le président français Emmanuel Macron en est déjà un soutien remarqué. 
Un groupe de chercheurs représentant le MIT, l’Institut allemand des affaires internationales et de sécurité ainsi que d’autres institutions phares a déjà établi un ensemble de propositions concrètes pour la mise en œuvre d’un tel programme. 
En l’adoptant, l’UE ferait avancer la cause d’échanges plus équitables et moins polluants. 
En démontrant que le désintérêt pour la protection du climat a un prix, une réponse de cet ordre pourrait aussi pousser d’autres pays au changement, y compris les États-Unis. 
Elle pourrait même encourager l’administration Trump à reconsidérer son retrait de l’accord de Paris sur le climat conclu en 2015, plus encore si les acteurs européens parvenaient à toucher des progressistes de même sensibilité, par exemple en Californie ou à New York. 
Même si Trump reste au pouvoir, une taxe sur le CO2 pourrait dissuader ses potentiels imitateurs ailleurs dans le monde. 
Avec une réponse comme celle-ci, mesurée et éclairée, au protectionnisme étroit de Trump, l’UE pourrait renforcer son rôle de pionnier dans la recherche d’un système d’échanges plus juste et durable. 
Non seulement elle contribuerait à la protection de l’environnement, dont nous dépendons tous, mais elle augmenterait aussi son influence internationale. 
C’est cela et non une guerre commerciale dont le monde a besoin aujourd’hui. 


Les taxes de Trump sur l'Amérique 
BERKELEY – Mitch McConnell, le chef républicain de la majorité du Sénat des États-Unis, a récemment proclamé que « 2017 a été la meilleure année pour des conservateurs depuis 30 ans que j'en fais partie, » non seulement parce que l'administration du Président Donald Trump « s'est avérée être… très solide, conservatrice, à droite du centre et favorable aux entreprises. » 
Des sentiments analogues sont certainement partagés par les donateurs Républicains, occupés à déguster leurs hors-d’œuvre à la crevette. 
Après tout, l'administration Trump a fait marche arrière sur les règlements environnementaux et a réduit les impôts pour les riches. 
Des objections ? 
Évidemment, Trump et sa famille sont des aspirants kleptocrates. 
Mais cela signifie qu'ils s'opposent à ce que le gouvernement s'empare de « leurs » richesses. 
Ils sont les alliés naturels de ceux qui pensent que l'écart des revenus et des richesses de l'Amérique pourrait supporter de se creuser encore davantage. 
Et ils ne se soucient pas non plus du fait que l'administration Trump soit complètement incompétente, ni que la législation fiscale de l'année passée a été le projet de loi le plus mal rédigé de mémoire d'homme. 
L'incompétence crasse de Trump fournit en tous cas aux Républicains du Congrès bien plus d'opportunités de créer des lacunes législatives et d'assurer un traitement préférentiel pour leurs donateurs. 
Il semblerait que pour le Parti Républicain, une kleptocratie incompétente et erratique soit la meilleure forme de gouvernement. 
Ou au moins cela était le cas jusqu'au 1er mars 2018, le jour où Trump a fait part de son intention d'imposer des taxes sur les importations mondiales de 25 % sur l'acier et 10 % sur l'aluminium. 
Cette décision, remarque Pat Roberts, sénateur républicain du Kansas, « ne sera pas bien accueillie dans les régions agricoles. » 
Comme le précise Roberts, le mouvement de Trump vers le protectionnisme cette année contredit ses premières réalisations politiques. 
« Nous avons un train de réforme fiscales qui apporte beaucoup d'avantages au milieu des affaires, » a déclaré Roberts au Kansas City Star, « et c'est une mesure politique qui est contraire à cela. » 
Son souci est que Trump poursuive à présent « une politique commerciale qui aboutira essentiellement au fait que tous les avantages de la réforme fiscale seront balayés par des coûts de production plus élevés répercutés sur les consommateurs. » 
Il a raison. 
En fin de compte, les consommateurs américains vont payer les droits de douane de Trump. 
Des mesures protectionnistes aussi étendues vont affecter chaque secteur de l'industrie américaine d'une manière ou d'une autre et les industriels ne vont certainement pas absorber les prix de revient d'absorption plus élevés des moyens de production de l'acier et de l'aluminium. 
En même temps, d'autres pays présenteront des droits de douanes de leur cru contre les exportations des États-Unis. 
L'Union européenne, par exemple, prévoit à présent d'imposer des droits de douane d'urgence sur des produits américains particulièrement représentatifs, comme les motos Harley-Davidson, le whiskey bourbon et les jeans Levi's. 
Ainsi, Trump a proposé essentiellement une nouvelle taxe sur les consommateurs américains et les industries d'exportation, dont les coûts seront supportés en grande partie par ses propres partisans dans le centre des États-Unis et dans la Rust Belt. 
En outre, Trump semble être parvenu à cette conclusion quasiment du jour au lendemain. 
Les marchés boursiers ont été pris au dépourvu et ont immédiatement chuté d'environ 1,5%. 
Et selon le témoignage du Kansas City Star, « [Roberts] et d'autres sénateurs républicains n'ont reçu aucune information officielle de la Maison Blanche. » 
Pourtant les Républicains ont été si effrayés par Trump que dans sa meilleure réponse, Paul Ryan, le Président de la Chambre des Représentants, a réussi à dire qu'il « espérait que le président allait considérer les conséquences fortuites de cette idée et qu'il allait prendre en compte d'autres approches avant de progresser dans cette voie. » 
Il s'avère que la décision de Trump a été prise contre l'avis - et en effet, en dépit des objections - non seulement de son conseiller économique en chef Gary Cohn, mais également de son conseiller à la sécurité nationale le Général H.R. McMaster, de son Secrétaire au Trésor Steven Mnuchin et de son Secrétaire à la défense James Mattis. 
D'autre part, le Secrétaire au commerce Wilbur Ross est apparemment favorable aux droits de douane. 
Mais ses raisons sont loin d'être claires. 
Le Département du Commerce lui-même reconnaît assurément que plus d'Américains bénéficient des prix plus bas de l'acier et de l'aluminium que des prix plus élevés. 
Un autre défenseur des droits de douane est Peter Navarro, récemment promu Directeur de la politique commerciale et industrielle et Directeur du Conseil national du commerce de la Maison Blanche. 
Cela n'a rien de surprenant. 
Navarro a écrit un certain nombre de livres alarmistes concernant le rapport commercial de l'Amérique à la Chine, notamment un intitulé Death by China - ou La Mort par la Chine. 
Néanmoins Navarro n'a pas encore pu expliquer comment créer un plus grand secteur sidérurgique national par des droits de douane va rapporter un gain net pour l'économie américaine. 
Un dernier défenseur clé des droits de douane est le Représentant américain du commerce Robert Lighthizer, qui a autrefois travaillé en tant qu'avocat pour l'industrie sidérurgique. 
Comme dans le cas de Ross, le raisonnement de Lighthizer n'est pas entièrement clair. 
Il doit savoir que les droits de douane de Trump n'auront à peu près aucune chance de stimuler les secteurs de l'acier et de l'aluminium américains sans imposer également des coûts substantiels à l'économie. 
Ne se rend-il pas compte qu'il joue finalement sa propre réputation sur la question de savoir si l'administration a une politique commerciale réussie ou évidemment stupide ? 

Reaganomics nouvelle formule et l’économie mondiale 
MUNICH – L'histoire va-t-elle se répéter? 
Lorsque le président américain Ronald Reagan a pris ses fonctions en 1981, il a abaissé les taux d'imposition maximum sur le revenu des sociétés et des personnes physiques et a autorisé les entreprises à déprécier presque instantanément leurs dépenses d’équipement. 
Reagan a décrit ce paquet fiscal, combiné à un effort plus large pour déréglementer l'économie, comme une politique de l'offre, alors que c’était en fait le plus grand programme de relance keynésienne de l'histoire (à l'époque). 
Pour vendre son programme économique, Reagan avait invoqué ce qui est appelé la courbe de Laffer, selon laquelle les réductions d'impôts se financent d’elles-mêmes en stimulant la croissance, et donc les revenus. 
Lorsque cette théorie a été mise en œuvre, le résultat fut un brusque rappel à la réalité. 
Au cours de deux mandats de Reagan, le déficit budgétaire des États-Unis en pourcentage du PIB a presque doublé par rapport à son niveau sous les deux administrations précédentes, et la dette nationale a augmenté de centaines de milliards de dollars. 
Néanmoins, l'économie a accéléré substantiellement à partir du milieu du premier mandat de Reagan et, pour les conservateurs américains, il reste un héros économique. 
Le revers de la médaille du boom des années 1980 fut une augmentation spectaculaire des taux d'intérêt. 
Les taux réels sur les bons du Trésor américain à dix ans – qui, dans les années 1970 étaient restés en grande partie sous les 2%, et étaient même entrés temporairement en territoire négatif – ont soudainement grimpé à environ 7% en 1982 et étaient environ trois fois plus élevés pendant les deux mandats de Reagan que durant les deux administrations précédentes. 
Pendant ce temps, la valeur extérieure du dollar s’est appréciée par rapport à la plupart des autres monnaies. 
En 1982, elle avait augmenté de 50% par rapport au deutsche mark; et, à la fin du premier mandat de Reagan, le dollar avait en fait doublé de valeur. 
Pour les banques non-américaines, les gouvernements et toute autre entité qui avait emprunté en dollars, le renforcement du billet vert a créé des difficultés de remboursement. 
Les bilans qui devaient être évalués en monnaie locale ont soudainement perdu un part importante de leurs capitaux propres alors que leurs dettes augmentaient. 
Le Mexique a déclaré faillite en 1982; le Brésil, l'Argentine et le Chili ont suivi peu après. 
Dans les années 1970, de nombreux pays d'Amérique latine avaient emprunté en dollars avec désinvolture. 
Dans les années 1980, ces dettes sont devenues insoutenables. 
En Europe, les résultats ont été moins spectaculaires parce que les dettes n’étaient pas libellées en dollars. 
Néanmoins, les pays européens n’ont pas pu faire autrement que d’augmenter leurs propres taux d'intérêt, sous peine de risquer une dépréciation encore plus forte de leurs monnaies. 
En conséquence, le boom de la construction qui avait commencé dans certains pays européens, en particulier l'Allemagne, s’est brutalement arrêté. 
Cela vaut la peine de garder cette histoire en tête lorsque nous évaluons l'impact mondial potentiel des énormes réductions d'impôts édictées par Trump et les républicains du Congrès en décembre dernier. 
Le Tax Cuts and Jobs Act de 2017 a abaissé le taux d'imposition des sociétés de 35% à 21%, a permis la dépréciation quasi instantanée des investissements en équipement et offert un « congé fiscal » aux multinationales américaines rapatriant les bénéfices qu'elles avaient longtemps détenus à l'étranger. 
Au total, la loi devrait ajouter 1,9 billions de dollars à la dette nationale des États-Unis d’ici 2028. 
En ce qui concerne la performance de l'économie, les parallèles entre aujourd'hui et l'ère Reagan sont frappants. 
Au deuxième trimestre de cette année, la croissance du PIB américain a dépassé 4% , un taux qui semble astronomique depuis une perspective européenne. 
Le chômage actuel est aussi faible qu’au pic de la bulle dot-com en 2000. 
En même temps, les taux d'intérêt continuent d'augmenter. 
En 2011-2012, il n'y avait pratiquement pas de différence entre les rendements des obligations américaines et du gouvernement allemand; aujourd'hui, le spread est d'environ trois points de pourcentage. 
La légère hausse des taux d'intérêt s’est accélérée depuis l'été 2017, lorsqu’il est devenu clair que le paquet fiscal passerait. 
Les taux de change, eux aussi, ont répondu. 
Alors que l'euro était en hausse par rapport au dollar en 2017, il a connu une chute constante depuis le début de 2018. 
Cette tendance à la baisse se poursuivra probablement, même si l'euro est d’ores et déjà sous-évalué. 
La Banque centrale européenne a décidé de maintenir les taux d'intérêt à zéro, au moins pour les échéances courtes, même si le taux des fonds fédéraux de la Réserve fédérale américaine a déjà augmenté à 2%. 
Cela ne signifie pas nécessairement que nous assisterons à des fluctuations des taux de change aussi spectaculaires que celles de l'ère Reagan. 
Mais de nombreux pays qui ont beaucoup emprunté en dollars sont déjà sous pression. 
Les crises monétaires émergentes en Argentine et en Turquie sont liées à la dépréciation rapide du taux de change et aux prêts en devises dont les intérêts sont de plus en plus lourds – tout comme en 1982, lorsque les deux pays ont également rencontré des difficultés graves. 
L’Indonésie, l’Afrique du Sud et plusieurs autres économies émergentes sont également à risque. 
Les pays du sud de l'Europe, qui n'ont pas emprunté en devises étrangères (mais ont des liens financiers avec la Turquie), pourront probablement difficilement faire face à des taux d'intérêt plus élevés, ce qui est la raison pour laquelle la BCE préférerait une nouvelle dépréciation de l'euro à une hausse des taux d’intérêts. 
Près de quatre décennies après la soi-disant politique de l’offre révolutionnaire de Reagan, il y un air de déjà vu. 
C’est l’odeur d'une tempête à venir. 

Trump et la Chine 
CAMBRIDGE – Alors que le président Donald Trump déstabilise l'ordre économique de l'après-guerre, le monde retient sa respiration. 
Les commentateurs cherchent les mots pour décrire sa remise en question des normes de gouvernance et de tolérance des démocraties libérales modernes. 
Confrontés à un président qui semble parfois très mal informé et croit néanmoins que tout ce qu'il dit est exact, les grands médias hésitent à qualifier de mensonges ses déclarations manifestement inexactes. 
On pourrait croire que derrière le chaos et le fracas se trouve une logique économique qui pousse le gouvernement de Trump à abandonner la mondialisation de manière apparemment désordonnée. 
De point de vue, les USA ont fait une grave erreur en permettant la montée en puissance de la Chine, et un jour ou l'autre les Américains vont le regretter. 
Mais les économistes considèrent plutôt le renoncement des USA à assurer le leadership mondial comme une erreur historique. 
Les racines du mouvement d'opposition à la mondialisation aux USA s'étendent bien au-delà des ouvriers américains en difficulté. 
Certains économistes se sont opposés au partenariat transpacifique (PTP, accord commercial entre 12 pays qui aurait couvert 40% de l'économie mondiale) parce que selon eux il nuirait aux travailleurs américains - ce qui est discutable. 
En réalité le PTP aurait ouvert le marché japonais bien plus qu'il n'aurait affecté les USA. 
Son rejet ouvre la porte à la domination chinoise dans toute la région Pacifique. 
Peut-être inspirés par Thomas Piketty, les populistes américains ne semblent pas impressionnés par le fait que tant en Chine qu'en Inde la mondialisation a extrait de la pauvreté des centaines de millions de personnes qui ont pu rejoindre les classes moyennes. 
Pour la gauche, la montée de l'Asie fait que le monde est plus équitable, car l'avenir économique d'une personne dépend un peu moins de l'endroit où elle est née. 
Mais la logique populiste repose sur un certain cynisme selon lequel, du fait de leur attachement excessif à la mondialisation, les USA ont semé les graines de leur autodestruction politique et économique. 
Le "trumpisme" joue sur la crainte de ce déclin national ; or voici quelqu'un qui dit qu'il peut y faire quelque chose. 
L'objectif n'est pas seulement de "rapatrier" les emplois délocalisés, mais de créer un système qui renforcera la domination des USA. 
"Intéressons-nous d'abord à nous-mêmes", tel est le mantra de Trump et d'autres encore. 
Malheureusement, avec cette attitude il est difficile de voir comment l'Amérique peut maintenir l'ordre mondial qui lui est bénéfique depuis des décennies. 
Il ne faut pas se tromper, l'Amérique a touché le gros lot : aucun autre grand pays, et de loin, n'est aussi riche ; et si l'on fait référence aux normes internationales, le niveau de la classe moyenne américaine est encore très enviable. 
Bernie Sanders, le candidat à la primaire démocrate, avait raison de dire qu'il fait bon vivre au Danemark et qu'il pourrait servir d'exemple. 
Il aurait pu cependant rappeler que c'est un pays relativement homogène de 5,6 millions d'habitants qui n'est pas très ouvert à l'immigration. 
Pour le meilleur ou pour le pire, la mondialisation est en marche et il est naïf de croire qu'il est possible de l'arrêter. 
Nous ne sommes plus dans la situation qui a précédé la visite du président Nixon en Chine en 1972. 
L'avenir de la Chine et son rôle dans le monde repose maintenant entre les mains des Chinois et de leurs dirigeants. 
Si Trump croit qu'il peut revenir sur le passé et qu'il lance une guerre commerciale contre la Chine, cela pourrait tout autant accélérer son développement économique et militaire que le ralentir. 
Jusqu'à présent Trump a concentré sa rhétorique anti-commerciale sur le Mexique, se contentant en quelque sorte de jouer avec la Chine. 
Bien que l'Accord de libre-échange nord-américain qu'il vomit n'a sans doute qu'un modeste effet sur le commerce et l'emploi aux USA, il a humilié le Mexique en insistant pour qu'il finance le mur qu'il veut construire à la frontière, comme si c'était une colonie américaine. 
Les USA sont mal inspirés de chercher à déstabiliser leurs voisins latino-américains. 
A court terme les institutions américaines devraient se révéler solides, tandis qu'à long terme, en attisant l'hostilité envers les USA, Trump va fragiliser des dirigeants à priori favorables aux intérêts de son pays. 
Si le gouvernement de Trump utilise une tactique analogue avec la Chine, il risque d'être surpris par la réaction chinoise. 
L'Empire du Milieu dispose de l'arme financière, des milliers de milliards de dette américaine. 
Des perturbations dans les échanges commerciaux avec la Chine pourraient conduire à des hausses de prix massives aux USA dans les magasins à bas prix (par exemple Wal-Mart et Target) très fréquentés. 
Par ailleurs une grande partie de l'Asie (de Taiwan à l'Inde) est vulnérable en cas d'agression chinoise. 
Pour le moment l'armée chinoise est encore relativement faible et perdrait probablement une guerre conventionnelle avec les USA, mais la situation évolue rapidement et la Chine pourrait disposer prochainement de ses propres navires porte-avions et de matériel militaire sophistiqué. 
Les USA ne peuvent remporter une guerre commerciale contre l'Empire du Milieu, et toute victoire apparente serait une victoire à la Pyrrhus. 
Les USA doivent négocier fermement avec lui pour protéger ses alliés en Asie et traiter du cas de la Corée du Nord, un Etat voyou. 
Le meilleur moyen de parvenir aux objectifs positifs que Trump dit poursuivre serait une politique commerciale plus ouverte avec la Chine - et non une guerre commerciale destructrice. 

Les coûts des guerres commerciales 
GENÈVE – « Quand les éléphants se battent, c’est l'herbe qui souffre. » 
Ce vieux proverbe africain s’applique aux guerres commerciales généralisées: si les grandes économies entrent en conflit, les pays en développement seront parmi les plus durement touchés. 
Le 1er juin, l'administration américaine a imposé des tarifs sur les importations d’acier et d’aluminium, respectivement de 25% et 10%. 
Les prélèvements affecteront non seulement la Chine, mais aussi le Canada, le Mexique et les pays de l'Union européenne. 
Comme Cecilia Malmström, commissaire européenne chargée du commerce, a observé lors d'un événement organisé récemment par la Conférence des Nations Unies sur le commerce et le développement (CNUCED), « nous ne sommes pas dans une guerre commerciale, mais nous pourrions l’être ». 
C’est une situation qui devrait préoccuper tout le monde. 
L’histoire nous enseigne que personne ne « gagne » dans une guerre commerciale. 
Les hausses tarifaires des grands partenaires commerciaux représentent un renversement des efforts depuis la fin de la Seconde Guerre mondiale pour éliminer les obstacles au commerce et faciliter le commerce mondial. 
Depuis l’entrée en vigueur de l'Accord général sur tarifs douaniers et le commerce en 1947, la valeur moyenne des tarifs en vigueur dans le monde a diminué de 85%. 
Ce n’est pas un hasard; au contraire, c’est le résultat de la coopération multilatérale et de huit cycles de négociations commerciales mondiales, d'abord dans le cadre du GATT, puis sous l’égide de son successeur, l'Organisation mondiale du commerce. 
Les réductions tarifaires, ainsi que les progrès technologiques, ont conduit à l’extraordinaire expansion du commerce mondial dont nous avons été témoins au cours de nos seules vies. 
En 1960, le part du commerce dans le PIB mondial se situait à 24%; aujourd'hui, elle est proche de 60%. 
L'expansion du commerce a alimenté la croissance économique, créé des emplois et augmenté les revenus des ménages dans le monde entier. 
C’est un facteur clé de la montée des pays du sud, dont des dizaines de pays en développement ont connu une forte croissance économique et des changements sociaux positifs. 
En outre, elle a rendu possible l'une des réalisations les plus remarquables de l'histoire humaine: la sortie d'un milliard de personnes de la pauvreté en l'espace de deux décennies. 
Pourtant, l'expansion du commerce n'a pas profité à tous de manière égale. 
Et, dans certains cas, elle a entraîné une dégradation de l'environnement et un déplacement économique, qui a donné la sensation à beaucoup de gens d’être laissés pour compte. 
Ce sont des questions graves et légitimes qui doivent être solutionnées. 
Mais l'unilatéralisme n'est pas la façon de le faire. 
Les défis mondiaux exigent des solutions mondiales. 
Malheureusement, les actions commerciales actuelles laissent présager une situation où tout le monde perdra. 
Dans une guerre commerciale, les profits des entreprises dans de nombreux secteurs chuteront et les travailleurs perdront leur emploi. 
Les gouvernements perdront des revenus et les consommateurs auront un plus faible choix de produits disponibles. 
De plus, quel que soit l’endroit où ils se trouvent, les entreprises, les gouvernements et les ménages devront faire face à des coûts plus élevés. 
Pire encore, une guerre commerciale mondiale pourrait mettre en danger le système commercial multilatéral lui-même. 
Il en résulterait sans doute des augmentations de tarifs supérieures à tout ce que nous avons vu dans l'histoire récente. 
Les recherches menées par la CNUCED montrent que les tarifs moyens pourraient augmenter depuis leur niveau négligeable jusqu’à atteindre 30% pour les exportateurs américains, 35% pour les exportateurs européens et 40% pour les chinois. 
Par conséquent, même si les « éléphants » ont un poids économique suffisant pour résister à une guerre commerciale, ils n’en bénéficieraient aucunement. 
Et, bien sûr, les pays en développement qui n’ont joué aucun rôle dans le déclenchement du conflit, seraient encore moins en mesure de le supporter. 
En moyenne, les tarifs appliqués sur les exportations des pays en développement pourraient passer de 3% à 37%. 
Cependant, alors que les tarifs moyens affectant des pays tels que le Nigeria et la Zambie ne devraient probablement pas dépasser 10%, ceux imposés au Mexique pourraient atteindre 60%. 
De même, des pays comme le Costa Rica, l'Ethiopie, le Sri Lanka, le Bangladesh et la Turquie pourraient faire face à des tarifs moyens de 40 à 50%. 
De plus, une guerre commerciale porterait un coup sévère aux pays les plus pauvres du monde, et à l'espoir de doubler d'ici 2020 « la part des pays les moins développés dans les exportations mondiales » dans le cadre des objectifs de développement durable (ODD). 
Elle compromettrait la reprise économique fragile observée depuis la crise financière mondiale il y a une dizaine d'années, freinant la croissance et le développement dans le monde entier. 
Enfin, elle limiterait la mesure dans laquelle le commerce pourrait être utilisé pour faire avancer les objectifs mondiaux. 
Le préjudice causé par une guerre commerciale généralisée se ferait sentir bien au-delà du domaine du commerce international. 
Le climat commercial actuel reflète une tendance mondiale inquiétante vers l'unilatéralisme nationaliste. 
Les pays qui ont contribué à remodeler notre monde pour le mieux au moyen du commerce se détournent aujourd’hui de la coopération internationale ; ce changement pourrait avoir des conséquences graves dans d'autres domaines tels que les efforts mondiaux pour lutter contre le changement climatique et assurer la paix et la prospérité pour tous. 
La meilleure façon de gagner une guerre commerciale est de l’éviter purement et simplement. 

La Pax Trumpia 
BERLIN – Le président américain Donald Trump se montre de plus en plus déterminé à transcrire en mesures politiques concrètes son mépris pour le système international. 
Sa décision consistant à imposer pour 50 milliards de pénalités sur de nombreux produits chinois via les droits de douanes risque de perturber sérieusement le commerce international. 
Et bien qu’il ait décidé à la dernière minute d’en exempter les produits de l’UE, l’Europe pourrait se retrouver sous la ligne de feu. 
C’est désormais une certitude, Trump et son approche de « l’Amérique d’abord » ne laisseront pas indemne l’ordre international fondé sur les règles. 
Les États-Unis ont instauré l’ordre mondial d’après-guerre, dont ils ont fait respecter les règles pendant des décennies. 
Ce n’est plus le cas aujourd’hui. 
En effet, les récentes démarches de Trump ne concernent pas seulement le commerce, mais également le divorce du pays d’avec la Pax Americana elle-même. 
Peu d’États sont aussi liés à l’ordre d’après-guerre que l’Allemagne, qui à l’instar du Japon doit sa renaissance économique d’après 1945 au système commercial fondé sur les règles. 
L’économie de l’Allemagne dépend considérablement des exportations, ce qui signifie pour le pays une importante vulnérabilité face aux barrières commerciales et droits de douanes punitifs imposés par ses principaux partenaires commerciaux. 
Ainsi, les politiques protectionnistes de Trump défient l’ensemble du modèle économique allemand, tel qu’il existe depuis les années 1950. 
Le fait que Trump ait à maintes reprises tenté d’isoler l’Allemagne, l’un des plus proches alliés de l’Amérique en Europe, n’est absolument négligeable. 
Bien que les optimistes affirment que Trump aboie plus fort qu’il ne mord – considérant ses annonces relatives au commerce, dont ses menaces à l’encontre de la Corée du Nord, comme une simple stratégie de négociation – les plus pessimistes peuvent raisonnablement soulever la question suivante : Et si Trump pensait réellement ce qu’il dit ? 
L’Allemagne ne doit se faire aucune illusion sur les conséquences potentielles d’une guerre commerciale transatlantique. 
Bien qu’elle appartienne à l’UE et à son marché unique, l’Allemagne en sortirait parmi les plus grandes perdantes, compte tenu de ses dépendances commerciales et de l’état actuel des relations de puissance transatlantiques. 
Évidemment, ceux des États membres de l’UE qui reprochent à l’Allemagne son arrogance observeraient sans doute la situation avec une certaine schadenfreude, ou jubilation. 
Or, l’affaiblissement de la plus grande économie de l’UE engendrerait des effets négatifs immédiats sur le bloc tout entier, une perspective à éviter d’autant plus que l’heure ne doit pas être à la désunion. 
La sortie du Royaume-Uni hors de l’UE crée d’ores et déjà une dissonance politique parmi les États membres, et les acteurs populistes opposés à l’Europe viennent tout juste de remporter une majorité parlementaire combinée en Italie. 
La situation est d’autant plus complexe que ni l’Allemagne, ni la Commission européenne, qui gère les problématiques commerciales au nom des États membres de l’UE, ne sont actuellement dans une position suffisamment solide pour tenir tête à Trump. 
Apparaît ici au grand jour l’erreur des responsables politiques allemands qui ont choisi d’ignorer les critiques de longue date autour de l’excédent de balance courante continuellement élevé du pays. 
Si le gouvernement allemand avait réduit cet excédent – qui a atteint un nouveau sommet record l’an dernier – en boostant l’investissement domestique, l’Allemagne serait bien davantage en position de répondre aux menaces de Trump. 
Face à la perspective d’une guerre commerciale transatlantique, rappelons-nous l’adage généralement attribué à Mahatma Gandhi : « Œil pour œil, dent pour dent, et le monde entier finira aveugle. » 
Une guerre commerciale transatlantique comparable à la loi du talion produirait des perdants de tous les côtés, et risquerait d’engendrer une nouvelle période d’isolationnisme et de protectionnisme. 
Au-delà d’un certain stade, elle pourrait même conduire à l’effondrement de l’économie mondiale et à la désintégration de l’Occident. 
C’est la raison pour laquelle l’UE n’a pas d’autre choix que de négocier, même si cette négociation doit s’effectuer à contrecœur. 
Parmi ses conséquences prévisibles, la révolution commerciale initiée par Trump est vouée à pousser l’Europe dans les bras de la Chine, qui rayonne d’ores et déjà jusqu’à l’UE via son initiative de nouvelle route de la soie, qui consiste en projets d’investissement et d’infrastructures à travers l’Eurasie. 
À mesure que les alternatives au transatlantisme axées vers l’Est se développeront dans les années à venir, l’instauration d’un juste équilibre entre l’Orient et l’Occident constituera l’un des défis les plus difficiles de l’Europe. 
Dorénavant, les Européens n’auront plus seulement à s’inquiéter de la Russie, mais également d’une nouvelle superpuissance chinoise. 
La destruction ou la perturbation des relations commerciales transatlantiques ne s’inscrivent ni dans l’intérêt des États-Unis, ni dans celui de l’Europe. 
Sans doute les dirigeants chinois célèbrent-ils en privé la promesse de l’administration Trump consistant à « rendre sa grandeur à l’Amérique », puisque jusqu’à présent elle n’a fait que desservir les intérêts de l’Amérique, et qu’elle tend à rendre davantage sa grandeur à la Chine. 
En effet, malgré les droits de douanes récemment annoncés par Trump à l’encontre de la Chine, motivés par des accusations de violation des droits de propriété intellectuelle, on pourrait presque penser que le principal objectif de politique étrangère de Trump consiste à soutenir les Chinois dans leur quête d’influence mondiale. 
Une fois au pouvoir, l’une des premières mesures de Trump a consisté à extraire les États-Unis du Partenariat transpacifique, accord commercial qui aurait érigé des remparts contre la Chine dans la région Asie-Pacifique. 
Voici désormais que la Chine a l’opportunité de fixer les règles commerciales dans une région qui représente près de 60 % de l’économie mondiale. 
De même, les droits d’importation fixés par Trump sur l’acier et l’aluminium joueront principalement en faveur de la Chine, tout en désavantageant les alliés européens de l’Amérique. 
Nul ne pourra reprocher aux Chinois de profiter de cette aubaine inattendue. 
Les fragilités fondamentales de l’Europe se feront de plus en plus apparentes dans les mois à venir. 
La prospérité européenne dépend de la volonté américaine d’apporter des garanties de sécurité, et d’assurer le fonctionnement de l’ordre international libéral. 
Les États-Unis abandonnant actuellement leur poste dans une démarche de nationalisme régressif, les Européens se retrouvent seuls. 

Trump et le commerce mondial 
NEW-YORK – La bataille commerciale entre les USA et la Chine sur l'acier, l'aluminium et d'autres produits résulte du mépris de Trump à l'égard des accords commerciaux multilatéraux et de l'Organisation mondiale du commerce, institution créée pour résoudre les conflits commerciaux. 
Avant d'annoncer que plus de 1300 produits chinois importés pour une valeur totale de 60 milliards de dollars par an seront soumis à une taxe de 25%, début mars Trump a décidé d'une hausse spectaculaire des droits de douane sur l'acier sur l'aluminium (fixés respectivement à 25% et à 10%). 
Il a justifié cette mesure par des considérations relatives à la sécurité nationale et souligné qu'une taxe sur une petite partie de l'acier importé (son prix est fixé à l'échelle mondiale) suffira à faire face à une menace stratégique authentique. 
Néanmoins la plupart des experts contestent ce raisonnement. 
Trump a invalidé sa propre argumentation en exemptant de droits de douane la plupart des grands pays exportateurs qui vendent de l'acier aux USA. 
Ainsi il en exempte le Canada sous condition d'une issue favorable de la renégociation de l'Accord de libre-échange nord-américain (ALENA). Procédant ainsi, il menace ce pays s'il ne se soumet pas à son diktat. 
Mais il existe beaucoup d'autres contentieux, ils portent notamment sur les importations de bois, de lait et d'automobiles. 
Trump laisse-t-il entendre qu'il est prêt à sacrifier la sécurité nationale des USA en échange d'un accord plus favorable sur des questions commerciales mineures entre les USA et le Canada ? 
Ou alors, dans le brouillard sur cette question comme sur la plupart des autres, son argumentation sur la sécurité nationale est entièrement creuse ainsi que l'a suggéré son secrétaire à la Défense, et il a fini par le réaliser. 
Comme c'est souvent le cas, il se préoccupe d'un problème déjà dépassé. 
Ainsi au moment où il s'est mis à parler de son mur à la frontière avec le Mexique, l'immigration en provenance de ce pays avait déjà fortement diminué. 
Et quand il a commencé à se plaindre de la politique de la Chine en faveur d'un yuan faible, elle avait déjà inversé le mouvement. 
De la même manière, il décide d'augmenter les droits de douane sur l'acier, alors que son prix a fait un bond de 130%, notamment en raison de la politique chinoise visant à réduire son excédent de production. 
Non seulement Trump agite un problème qui n'en est pas un, mais il enflamme les passions et met à l'épreuve la relation des USA avec leurs principaux alliés. 
Pire encore, ses décisions sont dictées par des considérations purement politiciennes. 
Il veut donner l'impression à ses électeurs d'être fort et de ne pas craindre la confrontation. 
Même s'il n'avait pas de conseiller économique, il devrait réaliser que c'est le déficit commercial multilatéral qui compte, non pas celui concernant un pays particulier. 
Réduire les importations en provenance de la Chine conduira à une hausse des prix pour les ménages américains et ne créera pas d'emplois aux USA, mais au Bangladesh, au Vietnam ou dans tout autre pays dont les exportations vers les USA remplaceront celles de la Chine. 
Et dans les quelques cas où la production manufacturière se relocalisera aux USA, ce ne sera probablement pas dans la "Ceinture de rouille", mais dans des zones de haute technicité où la fabrication sera assurée par des robots. 
Trump veut que la Chine réduise de 100 milliards de dollars son excédent commercial avec les USA, ce qu'elle pourrait faire en achetant pour ce montant du pétrole ou du gaz naturel américain. 
Mais qu'elle revende le pétrole ou le gaz américain ou qu'elle réduise ses achats de pétrole et de gaz auprès d'autres pays, cela sera sans grande conséquence pour les USA et pour l'économie mondiale. 
Franchement, la polarisation de Trump sur le déficit bilatéral relève de la bêtise. 
Comme on pouvait s'y attendre, la Chine a réagi à la hausse des taxes sur ses exportations en menaçant de relever elle aussi ses droits de douane. 
Une large gamme de produits américains serait concernée, tout spécialement dans les secteurs qui ont soutenu Trump. 
La réaction chinoise a été ferme et mesurée. Elle vise à éviter tout à la fois une escalade et une soumission qui ne ferait qu'encourager l'agression lorsqu'on a affaire à une brute. 
Espérons que les tribunaux américains ou les républicains du Congrès parviendront à contenir les excès de Trump. 
Mais ici aussi, se voulant solidaire de Trump, le parti républicain semble avoir soudain oublié son engagement de longue date en faveur du libre-échange, de même qu'il y a quelques mois, il a mis de coté son engagement en faveur de la prudence budgétaire. 
Plus largement, pour toute une série de raisons, le soutien en faveur de la Chine a diminué à la fois aux USA et en Europe. 
Au-delà du fait que les électeurs américains et européens souffrent de la désindustrialisation, la Chine n'est pas l'Eldorado qu'elle a semblé être pour les entreprises américaines. 
Les entreprises chinoises étant devenues plus concurrentielles, les salaires ont augmenté dans le pays et ses normes environnementales sont devenues plus strictes. 
Au grand déplaisir des investisseurs de Wall Street, la Chine ouvre lentement ses marchés financiers. 
Paradoxalement, alors que Trump prétend défendre les travailleurs américains, c'est sans doute le secteur financier américain qui sera le véritable gagnant des négociations "réussies" de Trump. Effectivement, s'il parvient à imposer ses conditions, la Chine sera incitée à ouvrir plus largement ses marchés au secteur des assurances et à d'autres secteurs financiers. 
Le conflit commercial d'aujourd'hui montre à quel point les USA ont perdu leur position dominante dans le monde. 
Quand il y a environ 25 ans, la Chine, un pays en développement alors pauvre, a commencé à augmenter ses échanges commerciaux avec l'Occident, qui imaginait qu'elle allait devenir le géant industriel de la planète ? 
Elle a déjà dépassé les USA en termes de production manufacturière, d'épargne, de commerce et même de PIB mesuré à parité de pouvoir d'achat. 
Plus effrayant encore pour toute une partie de l'opinion publique des pays avancés, elle pourrait non seulement rattraper son retard technologique, mais aussi devenir leader dans l'un des secteurs clés de demain : l'intelligence artificielle qui repose sur les grandes bases de données. 
Or la protection des données est avant tout une affaire politique qui touche à de nombreuses questions, telles que le respect de la vie privée, la transparence, la sécurité et la réglementation de la concurrence économique. 
De son coté, l'UE semble très sensible à la protection des données, contrairement à la Chine, ce qui pourrait malheureusement conférer à cette dernière un atout majeur dans le développement de l'intelligence artificielle. 
Or un avantage dans ce domaine va bien au-delà du secteur technique, car il touche potentiellement presque tous les secteurs économiques. 
Un accord international est indispensable pour fixer les normes du développement et du déploiement de l'intelligence artificielle et des techniques qui s'y rapportent. 
Les Européens ne devraient pas être contraints de faire des compromis relatifs à la protection des données dans l'unique objectif de favoriser le commerce, simple moyen d'améliorer (parfois) le niveau de vie. 
Dans les années à venir, il nous faudra parvenir à un cadre "équitable" pour le commerce international entre des pays aux systèmes économiques, aux Histoires, aux cultures et aux préférences sociétales hétérogènes. 
L'ère de Trump présente notamment un danger : fixant toute son attention sur ses tweets et essayant de ne pas se laisser entraîner dans une catastrophe, le monde risque de délaisser ces défis bien réels. 

La politique de guerre de Trump en Syrie 
LONDRES – De toute évidence, tout n'a pas été dit sur l'attaque aux armes chimiques à Khan Sheikhoun dans la province d'Idlib en Syrie le 4 avril. Cette attaque a fait 85 morts et près de 555 blessés. 
Mais trois choses doivent être mises au clair : la responsabilité de l'attaque, la réponse militaire des États-Unis à cette attaque, ainsi que l'effet de cet épisode sur le cours de la guerre civile en Syrie. 
Premièrement, tous les gouvernements mentent, non que cela soit inhérent à leur nature, mais quand cela leur convient et s'ils pensent pouvoir s'en sortir en toute impunité. 
Cela doit être la prémisse préalable à tout effort visant à établir la vérité sur ce qui s'est passé. 
Un bon point de départ consiste à dire que les gouvernements démocratiques mentent moins souvent que les régimes autoritaires, parce qu'ils ont moins de chances de s'en sortir en toute impunité. 
Il faudra donc préférer le récit du Président russe Vladimir Poutine à celui du Président syrien Bachar el-Assad, et celui du Président américain Donald Trump à celui de Poutine. 
Selon Assad, le massacre était une « invention ». 
Poutine, en revanche, admet que le massacre a eu lieu, mais prétend que le stock d'armes chimiques se trouvait sur le territoire occupé par les rebelles et qu'on l'a fait exploser soit délibérément pour discréditer le régime, soit accidentellement par les bombardements effectués par le gouvernement. 
Enfin, l'administration Trump fournit des preuves concluantes que l'attentat a été planifié et exécuté par le gouvernement d'Assad. 
Tous les trois demandent une enquête « objective » sur les circonstances entourant « l'événement », mais ne sont pas d'accord sur ce qu'il faut considérer comme « objectif ». 
Bien que les preuves de Trump n'aient pas été révélées, je pense qu'il est plus que probable qu'il y a eu une attaque au gaz sarin et qu'elle a été commanditée par le régime d'Assad. 
Mais toutefois un doute subsiste. 
En supposant qu'Assad n'est pas totalement irrationnel, les gains militaires relativement faibles d'un gazage de certains rebelles (mais également de civils) seraient largement compensés par l'effet probable sur l'opinion internationale, par l'embarras de ses alliés russes et par le danger de provoquer une réaction américaine. 
En outre, pour justifier l'invasion de l'Irak en 2003, les États-Unis (et le Royaume-Uni), ont produit de la même façon des preuves « concluantes » que Saddam Hussein détenait des armes de destruction massive, des preuves qui se sont révélées fausses. 
Et la croissance de « l'État de sécurité » a augmenté la capacité des gouvernements démocratiques à s'en tirer en toute impunité par des mensonges. 
Le deuxième point est que Trump a révélé son instabilité psychologique. 
Son objectif en tant que Président, comme il le proclame constamment, est de réparer l'économie des États-Unis, pas d'être le gendarme du monde. 
Il a à plusieurs reprises mis en garde Obama de ne pas se lancer dans une « guerre ouverte » en Syrie. 
C'est pourtant exactement ce qu'il a fait en lançant 59 missiles Tomahawk sur une base aérienne syrienne trois jours après le massacre de Khan Sheikhoun. 
Il a peut-être effectivement été saisi d'un spasme d'émotion en voyant les images d'enfants morts ou mourants à la télévision, comme cela a été largement rapporté. Mais les preuves visuelles des méthodes sanglantes d'Assad sont disponibles depuis longtemps. 
Que sa réponse ait été en effet émotionnelle, ou née de la frustration de l'échec de ses initiatives de politique intérieure, ou bien conçue pour faire peur à la Corée du Nord, ou bien un mélange des trois, elle s'adapte à ce qu'un psychologue et prix Nobel Daniel Kahneman a identifié comme la pensée du Système 1 : la tendance à réagir impulsivement à des problèmes complexes lorsqu'une réflexion plus poussée (Système 2) s'impose. 
L'impulsivité de Trump est le pire cauchemar qui soit, non seulement parce que cela le rend manipulable par ceux qui ont un ordre du jour plus circonspect que lui, mais également parce qu'il exerce son autorité sur un grand nombre de jouets mortels. 
Comparez donc cette réponse de Système 1 à l'attaque au sarin, avec la réaction très circonspecte d'octobre 1962 du Président John F. Kennedy et de ses conseillers, suite à l'implantation de missiles nucléaires à Cuba par Nikita Khrouchtchev. 
Le troisième point est que la déclaration du Secrétaire d'État américain Rex Tillerson faite à Moscou, selon laquelle le « règne de la famille Assad touche à sa fin » n'a aucun sens. 
Sur les 16 millions de Syriens qui restent en Syrie, 65,5 % vivent sur un territoire contrôlé le gouvernement. 
À moins que Tillerson n'ait en tête une politique secrète visant à déposer Assad par un assassinat ou par un coup, faire de son départ une condition d'un règlement politique en Syrie revient à prolonger la guerre civile : un plus fort soutien armé en faveur de l'opposition se traduira par un plus fort soutien russe en faveur du régime. 
Dans tous les cas, la politique américaine, dans la mesure où il y en a une, est tout simplement une politique de guerre, sans limite de temps et aux conséquences incalculables. 
Comme l'Institut international d'études stratégiques l'a déclaré avec une timidité affectée après la frappe Tomahawk : « S'il apparaît que Trump est en passe de trouver un juste équilibre politique, son impulsivité, son ignorance des affaires internationales, sa nature non systématique, son esprit de contradiction inné et son penchant « transactionnel » empêchent probablement la coalescence d'une véritable “doctrine Trump”. » 
Une politique étrangère prudente est complètement différente d'une réponse « proportionnelle » à un événement précis, parce qu'elle implique d'établir les fins que les moyens choisis sont censés servir. 
En d'autres termes, la politique étrangère nécessite une réflexion stratégique. 
Trump n'en a montré aucune preuve : en fait, sa politique d'impulsivité risque de creuser un gouffre encore plus profond en Syrie, qui risque d'engloutir les États-Unis, la Grande-Bretagne et la Russie. 
En 1903, un étudiant de l'Université de Cambridge, un certain John Maynard Keynes, a rédigé un essai sur le philosophe conservateur Edmund Burke, dans lequel apparaît une perle de sagesse pour notre époque. 

À petits pas vers Trump 
LONDRES – L’appareil du parti républicain met les bouchées doubles pour présenter Donald Trump, le président élu, comme le garant de la continuité. 
Évidemment, il n’en est rien. 
Trump a fait campagne contre cet appareil, et avait lancé, lors d’un meeting avant l’élection, que sa victoire serait un « Brexit plus, plus, plus ». 
Avec deux tremblements de terre politique en l’espace de quelques mois, sans compter ceux qui ne manqueront pas de suivre, nous pouvons acquiescer au constat de l’ambassadeur de France aux États-Unis : le monde, tel que nous le connaissons « s’effondre sous nos yeux ». 
La dernière fois qu’une telle chose, semble-t-il, est arrivée, ce fut à l’époque des deux guerres mondiales, entre 1914 et 1945. 
La sensation d’un monde qui « s’effondre » a été saisie par William Butler Yeats, dans un poème de 1919, « The second Coming » (« La Seconde Venue ») : « Things fall apart ; the center cannot hold ; / Mere anarchy is loosed upon the world. » 
(« Tout se disloque. 
Le centre ne peut tenir. / L’anarchie se déchaîne sur le monde. ») 
Les institutions traditionnelles de gouvernement ayant été complètement discréditées par la guerre, le vide de légitimé devait être rempli par de puissants démagogues et par des dictatures populistes : « The best lack all conviction, while the worst / Are full of passionate intensity. » 
(« Les meilleurs ne croient plus en rien, les pires se gonflent de l’ardeur des passions mauvaises [trad. 
Yves Bonnefoy]. ») 
Oswald Spengler, fait écho à ce sentiment dans le Déclin de l’Occident, publié en 1918. 
Les prévisions politiques de Yeats sont dictées par son eschatologie religieuse. 
Il pensait que le monde devait tourner au cauchemar et attendait la « bête brute [traînant] la patte vers Bethléem, pour naître enfin ». 
En son temps, il avait raison. 
Le cauchemar qu’il pressentait devait se matérialiser dans la Grande Dépression de 1929-1932 et culminer durant la Seconde Guerre mondiale. 
Tels étaient les prémices de la « Seconde Venue », qui ne fut pas celle du Christ, mais d’un libéralisme construit sur des fondations sociales plus solides. 
Les cauchemars de la dépression et de la guerre étaient-ils pour autant des préludes nécessaires ? 
L’horreur est-elle le prix que nous devons payer au progrès ? 
Le mal a souvent été l’agent du bien (sans Hitler, nous n’aurions ni les Nations unies, ni la Pax Americana, ni l’Union européenne, pas plus que nous ne serions parvenus à jeter l’opprobre sur le racisme, n’aurions connu la décolonisation, l’économie keynésienne, et nombre encore d’autres choses). 
Mais il ne s’en suit pas que le mal est nécessaire au bien, encore moins que nous devrions le souhaiter comme moyen d’arriver à une fin. 
Nous ne pouvons accepter la politique du chaos, car nous ne pouvons être certains qu’elle produira un Roosevelt plutôt qu’un Hitler. 
Toute personne rationnelle et honnête fonde ses espoirs de progrès en une méthode plus douce. 
Mais cette méthode plus douce – nommons-la démocratie parlementaire ou constitutionnelle – doit-elle périodiquement voler en éclats de si désastreuse manière ? 
L’explication courante veut que le système échoue parce que les élites perdent le contact avec les masses. 
Mais si l’on peut s’attendre à ce que les dictatures produisent cette déconnexion, pourquoi donc le désenchantement vis-à-vis de la démocratie a-t-il ses sources dans les démocraties elles-mêmes ? 
Il existe une explication, qui nous vient d’Aristote : la démocratie se pervertit dans la ploutocratie. 
Plus une société est inégale, plus les mœurs et les valeurs des riches divergent de celles des gens « ordinaires ». 
Ils vont habiter des communautés symboliquement fermées, où n’a cours qu’un seul mode de conversation publique, le seul qui soit jugé honnête, respectable, acceptable. 
En soi, c’est comme bafouer les droits des gens « ordinaires ». 
Les gaffes de Trump n’en étaient pas pour ses partisans, et quand ils les auraient effectivement considérées comme des gaffes, peu leur importait. 
Mais c’est l’économie, ce n’est pas la culture qui attaque au cœur la légitimité. 
C’est lorsque les fruits du progrès économique s’accumulent dans les mains de ceux qui sont déjà riches que la disjonction entre les valeurs culturelles de la minorité et de la majorité devient véritablement déstabilisante. 
Et c’est je crois, ce qui est en train de se passer dans le monde démocratique. 
La seconde venue du libéralisme, représentée par Roosevelt, Keynes et les fondateurs de l’Union européenne a été détruite par l’économie de la mondialisation : par la poursuite d’un équilibre idéal grâce à la libre circulation des biens, du capital et du travail, qui ne va pas sans tolérance envers la criminalité financière, sans abondance obscène de bienfaits réservés à quelques-uns, sans chômage ni sous-emploi, ni restriction du rôle de l’État dans les services sociaux. 
Les inégalités résultant des processus économiques déchirent le voile démocratique qui masque à la majorité des citoyens les rouages véritables du pouvoir. 
L’« ardeur des passions mauvaises » qui brûle les populistes délivre un message simple, facile à saisir et aujourd’hui retentissant : les élites sont égoïstes, corrompues et souvent criminelles. 
Le pouvoir doit être restitué au peuple. 
Ce n’est sûrement pas l’effet du hasard si les deux plus gros chocs politiques de l’année – le Brexit et l’élection de Trump – sont advenus dans les deux pays ayant adopté avec le plus de ferveur l’économie néolibérale. 
Les opinions géopolitiques et économiques de Trump doivent être jugées à l’aune de ces désillusions, non à celle d’une norme morale ou économique idéale. 
En d’autres termes, le trumpisme pourrait être une solution à la crise du libéralisme, et non le présage de sa désintégration. 
Ainsi considéré, l’isolationnisme de Trump est l’expression populiste du retrait nécessaire d’engagements que les États-Unis n’ont ni les moyens ni la volonté de tenir. 
La promesse de travailler avec la Russie pour mettre un terme au conflit qui déchire la Syrie semble sensée, même si c’est au prix d’une victoire du régime de Bachar Al-Assad. 
Le plus difficile pour Trump sera de désengager pacifiquement les États-Unis des responsabilités mondiales qui les exposent. 
Le protectionnisme de Trump nous ramène à une vieille tradition américaine. 
L’économie des hauts salaires et du plein emploi manufacturier que connaissaient les États-Unis a sombré dans la mondialisation. 
Mais à quoi une forme envisageable de protectionnisme ressemblerait-elle ? 
La difficulté sera de parvenir à renforcer les restrictions sans ruiner l’économie mondiale ni raviver les rivalités nationales et le racisme. 
Trump a aussi promis un programme d’investissements dans les infrastructures qui se monterait à plus 800 milliards, voire 1 000 milliards de dollars, financé par des obligations, ainsi qu’une réduction drastique de l’impôt sur les sociétés, deux mesures censées créer 25 millions d’emplois et relancer la croissance. 
Ces objectifs, auxquels s’ajoute l’engagement de maintenir les droits aux prestations sociales, traduisent somme toute une forme moderne de politique budgétaire keynésienne (bien qu’elle ne soit évidemment pas définie comme telle). 
Leur mérite est de s’en prendre directement à l’obsession néolibérale des déficits et de la réduction de la dette, qui ne laisse d’autre outil de gestion de la demande que l’assouplissement budgétaire – d’ores et déjà impuissant. 
Alors que Trump passe du populisme à la politique, les progressistes ne doivent pas lui tourner le dos par dégoût ou par désespoir, mais plutôt nouer un dialogue avec les éléments potentiellement positifs du trumpisme. 

Tsipras au pays des rêves 
BERLIN – On ne peut que plaindre la Grèce. 
Depuis plus de cinq ans, les institutions de la « troïka » (Commission européenne, Banque centrale européenne et Fonds monétaire international) la soumettent en effet à l’expérimentation ratée de l’austérité, qui n’a fait qu’aggraver la crise économique du pays. 
Et voici aujourd’hui que le gouvernement du Premier ministre Alexis Tsipras semble déterminé à faire véritablement plonger la Grèce dans les abysses. 
Les choses auraient pu se passer autrement. 
En effet, avant que le parti de gauche Syriza de Tsipras n’arrive au pouvoir en janvier, un nouveau compromis davantage axé sur la croissance était devenu possible. 
Même les plus fervents partisans allemands de l’austérité –et très certainement la chancelière Angela Merkel – avaient commencé à reconsidérer leur position, en raison des conséquences défavorables indéniables de leurs recommandations politiques sur l’euro et la stabilité de l’Union européenne. 
En fournissant certaines justifications, le gouvernement Tsipras aurait pu se présenter comme le partenaire idéal de l’Europe dans le cadre de la mise en œuvre d’un programme majeur de réformes et de modernisation de la Grèce. 
Un certain nombre de mesures destinées à venir en aide aux plus démunis avaient en effet suscité une adhésion considérable au sein des grandes capitales de l’UE, et ce sentiment favorable aurait pu s’accentuer si la Grèce avait commencé à réduire l’exorbitance son budget de la Défense (comme on l’aurait attendu d’un gouvernement de gauche). 
Seulement voilà, Tsipras a sacrifié l’opportunité qui se présentait à la Grèce, lui-même et d’autres dirigeants de Syriza ayant été incapables de se projeter au-delà de l’horizon des origines de leur parti, et ayant fait preuve d’un activisme d’opposition radical. 
Ils n’ont pas compris – et n’ont pas voulu comprendre – la différence entre démarche de campagne et exercice du pouvoir. 
Ils se sont contentés de considérer la realpolitik comme une traitrise. 
Bien entendu, c’est précisément l’acceptation de la nécessité qui marque la différence entre parti de gouvernement et parti d’opposition. 
Là où un parti d’opposition peut se permettre de formuler des aspirations, de faire des promesses, voire de rêver un peu, un parti de gouvernement ne peut demeurer au sein d’un monde imaginaire, ou de quelque système théorique. 
Et plus les promesses d’un parti d’opposition s’apparentent au rêve, plus le défi est considérable quand il s’agit d’en réduire l’écart avec la réalité lorsque ce parti, à la manière de Syriza, finit bel et bien par remporter les élections et prendre les rênes du pouvoir. 
Tsipras semble en effet avoir oublié l’accent que place la tradition marxiste sur l’unité dialectique de la théorie et de la pratique. 
Si vous entendez négocier un changement de direction auprès de vos créanciers, vous aurez peu de chances d’y parvenir si vous anéantissez votre propre crédibilité, et que vous dénigrez ceux qui détiennent l’argent dont vous avez besoin pour échapper au défaut. 
Il s’agit là, à tout le moins, d’une leçon que la plupart d’entre nous ont apprise grâce à la théorie et la pratique (c’est-à-dire tout simplement au cours de notre existence). 
Mais l’incapacité de Syriza à s’extraire de sa bulle radicale n’explique pas pourquoi le parti a formé une coalition avec l’extrême droite des Grecs indépendants, alors même qu’il aurait pu gouverner auprès de l’un des partis centristes pro-européens. 
J’ose espérer que ces deux forces ne partageront pas les mêmes priorités politiques, notamment s’agissant d’un changement d’alliances stratégiques, tant il s’agirait aussi bien d’une mauvaise nouvelle pour la Grèce et pour l’Europe. 
Malheureusement, deux choix effectués par Tsipras peu après son arrivée au pouvoir ne peuvent qu’accroître mon scepticisme : sa relation de flirt avec le président russe Vladimir Poutine, ainsi que sa tentative consistant à isoler l’Allemagne au sein de la zone euro, qui était vouée à l’échec. 
Au sein de l’union monétaire de l’Europe, un consensus a été fixé selon lequel tout doit être fait pour maintenir la Grèce en son sein. 
Le gouvernement grec doit néanmoins comprendre que les autres membres de la zone euro refuseront d’accéder à ses exigences si cela doit délégitimer leurs propres réformes douloureuses. 
Plus important encore, face au compte à rebours du défaut (susceptible de se produire dès le mois de juillet), les autorités grecques doivent convaincre leurs partenaires au travers d’actions, et non de promesses. 
Une sortie chaotique de la Grèce hors de l’euro – plus grande menace à l’heure actuelle – ne pourra être évitée qu’à condition que les deux camps opèrent sur la base de l’hypothèse selon laquelle les négociations prochaines ne se limiteront pas à déterminer les gagnants et les perdants. 
Cela ne sera pas facile : tous les camps en présence font face à une pression domestique non négligeable, et le moindre compromis exigera de chaque dirigeant qu’il fournisse des explications une fois de retour au pays. 
Mais même s’il n’existait ni troïka, ni union monétaire, la Grèce serait confrontée à la nécessité urgente de réformes majeures afin de reprendre pied. 
Le pays a également besoin de temps et d’argent, qu’il s’agirait que l’UE fournisse dès lors que les autorités grecques admettront la réalité de la situation, et seulement à cette condition. 
Pour autant, d’autres en Europe doivent également abandonner leurs illusions. 
La crise grecque ne saurait être exploitée ni pour affaiblir les conservateurs européens et modifier l’équilibre des pouvoirs au sein de l’UE, ni pour chasser la gauche grecque de ses fonctions. 
La crise actuelle, de même que les négociations destinées à la résoudre, ne s’inscrivent que dans une seule et unique perspective : futur de la Grèce au sein de l’Europe, et avenir du projet commun européen. 
La guérison de la Grèce et son maintien dans la zone euro s’inscrivent dans l’intérêt de l’Europe, à la fois politiquement et économiquement. 
Pour autant, tout accord relatif à la manière d’y parvenir exige désormais de la Grèce qu’elle prouve combien elle partage cet objectif. 

La Grèce sans les illusions 
ATHÈNES – « Un remaniement gouvernemental minime, et plus coûteux que jamais dans l’histoire de la Grèce. » 
Voilà une manière de décrire précisément l’issue des élections législatives grecques du 20 septembre dernier. 
En effet, à quelques exceptions près, les mêmes ministres ont fait leur retour aux mêmes postes, dans le cadre d’une administration soutenue par une étrange coalition identique à la précédente (composée de la gauche de Syriza et de l’aile droite plus réduite du parti des Grecs indépendants), qui a réuni un nombre de voix légèrement inférieur à celui qu’avait rallié la précédente administration. 
Or, cette apparence de continuité est tout à fait trompeuse. 
Bien que le pourcentage d’électeurs favorables au gouvernement soit resté quasiment inchangé, 0,6 million des 6,1 millions de Grecs qui avaient voté lors du référendum du 5 juillet autour de la poursuite de prêts dits « extend and pretend », étroitement associés à une austérité rigoureuse, ne se sont pas présentés aux urnes. 
La perte d’un si grand nombre d’électeurs, en un peu plus de deux mois, signale un changement d’humeur considérable au sein de l’électorat, qui est passé de la passion à la résignation. 
Ce changement reflète le mandat brigué et obtenu par le Premier ministre Alexis Tsipras. 
En janvier dernier, époque à laquelle j’exerçais à ses côtés, ne demandions aux électeurs d’appuyer notre détermination visant précisément à mettre un terme à ces renflouements « extend and pretend », qui avaient plongé la Grèce dans un trou noir, et fait office de modèle des politiques d’austérité appliquées en Europe. 
Voici désormais que le gouvernement réinstallé le 20 septembre poursuit le mandat inverse : œuvrer pour la mise en place d’un programme de sauvetage « extend and pretend » – revirement le plus toxique qui soit. 
Une dangerosité dont le nouveau gouvernement Tsipras a clairement conscience. 
Tsipras sait pertinemment qu’il arpente la fine couche de glace d’un programme budgétaire qui ne pourra qu’échouer, et que ses ministres ont en horreur l’actuel agenda des réformes. 
Bien que les électeurs préfèrent à juste titre le voir lui et son cabinet – plutôt que l’opposition conservatrice – appliquer un programme que refuse vivement l’immense majorité des Grecs, la réalité du programme d’austérité viendra tôt ou tard éprouver la patience de l’opinion publique. 
Le gouvernement Tsipras est engagé dans la mise en œuvre d’une longue liste de mesures récessionnistes. 
Trois de ces mesures souligne l’avalanche d’impôts à laquelle il faut s’attendre : plus de 600 000 agriculteurs devront s’acquitter d’arriérés d’impôts supplémentaire, et payer à l’avance plus de 50 % de leurs impôts de l’an prochain. 
Quelque 700 000 petites entreprises (parmi lesquelles des travailleurs à faible salaire contraints d’opérer en tant que prestataires de services privés) devront quant à eux payer à l’avance 100 % (oui, vous avez bien lu) de leurs impôts de l’année prochaine. 
Parlons d’ailleurs de cette année prochaine, qui verra chaque commerçant imposé à 26 % sur son chiffre d’affaires, dès le premier euro encaissé – tout en étant contraint en 2016 de payer à l’avance 75 % de ses impôts de 2017. 
Outre ces hausses d’impôts insensées (qui font également intervenir d’importantes augmentations de taxes sur les ventes), le gouvernement Tsipras a convenu de réductions des retraites, et décidé de procéder à une vente au rabais d’actifs publics. 
Même les Grecs les plus réformistes se montrent réticents face à l’agenda imposé par la « troïka » (Commission européenne, Fonds monétaire international, et Banque centrale européenne). 
Tsipras tente d’ériger deux lignes de défense face à l’approche d’un tsunami de douleur (s’efforçant ainsi de minimiser le mécontentement populaire). 
La première ligne de défense consiste à peser sur la troïka afin que celle-ci honore sa promesse d’amorce de négociations une fois son programme récessionniste pleinement mis en œuvre. 
La seconde ligne de défense repose sur la promesse d’un agenda « parallèle », destiné à atténuer les effets les plus défavorables du programme de la troïka. 
Or, ces lignes de défenses sont tout au plus poreuses, compte tenu des réalités difficiles de la situation économique grecque. 
Nul doute que le gouvernement grec en tirera un certain allégement de sa dette. 
Quelle que soit leur forme, les démarches entourant une dette non remboursable ne constituent rien de plus qu’une restructuration. 
Or, les créanciers de la Grèce ont d’ores et déjà connu deux épisodes de ce type, une première fois en 2012, puis en décembre dernier. 
Malheureusement, et bien que significatives, ces restructurations se sont révélées trop minimes, trop tardives, et beaucoup trop toxiques dans leurs paramètres financiers et juridiques. 
Pour le gouvernement Tsipras, la question est donc de savoir si la prochaine restructuration se révélera plus bénéfique que les précédentes. 
Pour que l’économie grecque puisse guérir, l’allégement de sa dette devra revêtir une envergure suffisante, et servir de levier en direction de l’élimination de la plupart des nouvelles mesures d’austérité, qui ne font que conduire le pays vers une nouvelle spirale dette-déflation. 
Plus précisément, la réduction de la dette devra s’accompagner d’un abaissement de l’objectif d’excédent budgétaire primaire à moyen terme, qui devra passer d’un niveau actuel de 3,5 % du PIB à 1,5 % tout au plus. 
Rien d’autre ne pourra permettre à l’économie grecque de se rétablir. 
La moindre de ces démarches est-elle politiquement possible ? 
Un premier élément de réponse réside dans un récent article du Financial Times, dans lequel Klaus Regling, directeur général du fonds européen de sauvetage appelé Mécanisme européen de stabilité, renoue avec le leitmotiv de la troïka selon lequel la Grèce n’aurait pas besoin d’un allégement substantiel de sa dette. 
Bien que Regling ne soit pas véritablement un acteur majeur, il est regrettable que l’homme ne prononce nulle part un mot plus haut que l’autre, et qu’il ne contredise jamais la BCE ou le gouvernement allemand. 
Intervient certes le FMI, dont les dirigeants ne cessent de faire valoir la nécessité de réduire la dette grecque d’un tiers, soit d’environ 100 milliards €. 
Malheureusement, à en juger par les derniers événements, il faut s’attendre à ce que le point de vue du FMI demeure ignoré dans un avenir proche. 
Ceci ne laisse plus qu’à Tsipras sa seconde ligne de défense : la perspective d’un programme « parallèle ». 
L’idée consiste ici à démontrer à l’électorat la capacité du gouvernement à combiner capitulation face à la troïka et mise en œuvre d’une programme de réformes propre, faisant intervenir gains d’efficience et assaut contre l’oligarchie, de manière à libérer les fonds nécessaires à l’atténuation de l’impact de l’austérité sur les Grecs les plus démunis. Le projet est prometteur. 
Si le gouvernement parvient à l’appliquer, les changements positifs engendrés pourraient se révéler considérables. 

L'arme secrète de la démocratie turque 
OXFORD – Bien qu'ayant échoué, la récente tentative de coup d'État en Turquie souligne la vulnérabilité persistante du pays face aux risques de prise de pouvoir par la force militaire. 
Mais elle révèle également l'émergence d'une force nouvelle – et extrêmement puissante – que les États voisins de la Turquie auraient eux aussi tout intérêt à cultiver : l'apparition d'une classe moyenne forte, déterminée et capable de se mobiliser face aux menaces extrémistes. 
La question est désormais de savoir si la Turquie du président Recep Tayyip Erdoğan cherchera ou non à soutenir cet élan. 
Quant au Moyen-Orient dans son ensemble, la problématique consiste à savoir comment bâtir une classe moyenne susceptible de préserver la stabilité. 
Lorsqu'une foule de citoyens est descendue dans les rues d'Istanbul au milieu de la nuit, déterminée à repousser les auteurs de la tentative de coup d'État, le peuple a démontré avec force sa capacité à agir de manière collective – une énergie à laquelle devrait s'intéresser n'importe quel dirigeant politique, notamment lorsque sa sa volonté consiste à développer son pays. 
Les analyses formulées autour du coup d'État avorté ont tendance à se focaliser sur les rivalités au sein de l'élite turque, ainsi que sur les échecs d'Erdoğan (qui sont incontestablement nombreux). 
En revanche, peu de choses ont été dites sur les changements structurels apparus au sein de l'économie politique de la Turquie, qui ont été favorables aux classes moyennes du pays, lesquelles constituent la base électorale du parti d'Erdoğan, Justice et Développement (AKP). 
Au cours des vingt dernières années, la Turquie a accompli de remarquables avancées sur le plan économique, en parvenant à passer du statut d'homme malade de l'Europe à celui d'économie parmi les plus dynamiques du continent, et à se démarquer comme le nouveau centre de gravité des échanges commerciaux au Moyen-Orient. 
Investissements en infrastructures, soutien aux PME, expansion du commerce régionale, et développement du secteur touristique ont été essentiels à cette transformation. 
Fruit de ces efforts, la Turquie a vu son revenu par habitant tripler en moins de dix ans, tandis que son taux de pauvreté a été divisé plus que de moitié, selon les estimations de la Banque mondiale. 
Ces évolutions positives sont venues considérablement appuyer la mobilité économique de la main d'œuvre rurale de la Turquie, de ses petits entrepreneurs et de ses travailleurs à moindres revenus, intégrant à la dynamique sociétale des catégories entières de citoyens qui s'en trouvaient jusqu'à lors écartées. 
La politique étrangère elle-même, dès lors que cela était possible, est venue s'aligner avec les intérêts économiques de cette classe moyenne émergente (bien que l'intervention en Syrie reflète un remaniement des priorités de politique étrangère). 
Pour cette nouvelle classe moyenne turque, la survie de la démocratie n'a jamais été aussi importante – et les citoyens qui la composent sont pour cela prêts à se battre, comme l'ont illustré les récents événements. 
En effet, ce qu'il s'est produit en Turquie témoigne non seulement d'une lutte de pouvoir entre Erdoğan et ses opposants, mais également de la détermination de la classe moyenne à faire en sorte que la Turquie ne renoue pas avec un système politique susceptible de mettre à mal sa situation économique et politique favorable. 
Implication de tout cela, dans leur réaction à la tentative de coup d'État, Erdoğan et ses soutiens vont devoir raisonner au-delà des sanctions à appliquer aux forces militaires à l'initiative de cette tentative, bien que cela soit indispensable. 
Ils vont également devoir veiller à renforcer les intérêts d'une classe moyenne venue à la rescousse du gouvernement. 
En ce sens, le véritable défi auquel sera confrontée la Turquie au cours des prochains mois et des prochaines années ne réside pas du côté de l'armée ou des conspirateurs étrangers. 
Le fait de succomber à la tentation d'une consolidation du pouvoir présidentiel, prétendument pour préserver l'autorité de son gouvernement, pourrait en effet affecter certains garde-fous, et restreindre l'espace propice à une opposition politique, y compris au sein du parti présidentiel. 
Ceci viendrait précisément mettre à mal le système pour lequel se bat la classe moyenne. 
Bien entendu, il est nécessaire qu'Erdoğan consolide sa base politique, y compris en renouant le lien avec ses plus loyaux soutiens. 
Et à cet égard, le fait de purger la bureaucratie militaire et civile d'éventuels partisans du coup d'État séduirait sans aucun doute les fidèles du parti. 
Mais la tâche consiste également à guérir les clivages politiques, et à forger un nouveau consensus à l'appui de la prospérité économique du pays. 
Peut-être plus important encore, il s'agirait pour l'AKP de mettre un terme au détricotage du modèle turc d'intégration économique régionale, axé sur une politique du « zéro problème avec les pays voisins », et initialement élaboré par l'ancien Premier ministre Ahmed Davutoğlu, un modèle bafoué depuis quelques années. 
La Turquie a aujourd'hui rompu le lien avec la quasi-totalité de ses voisins immédiats au Moyen-Orient. 
La récente dégradation de ses relations avec la Russie a encore davantage affaibli sa position. 
Ce faisant, la stature de la Turquie en tant que modèle de démocratie musulmane s'est détériorée, tandis que s'accentuait la polarisation politique du pays, sur fond d'autres menaces grandissantes pour la stabilité de la Turquie. 
Rien de tout cela n'est très bon pour l'économie dont dépend la classe moyenne turque – et par conséquent le succès électoral de l'AKP. 
Ceci nous permet d'espérer que le coup d'État avorté, qui a mis en lumière le rôle de la classe moyenne en tant que rempart aux soulèvements militaires, incitera le gouvernement Erdoğan à résoudre l'impasse politique turque, et à promouvoir la croissance économique du pays. 
La classe moyenne turque ne soutiendra pas un parti incapable de faire progresser ses intérêts et sa prospérité économique. 
Reste à savoir si l'AKP sera prêt à renouer avec sa vision fondatrice consistant à favoriser la mobilité économique. 
Aspect important, à l'heure Erdoğan cherche à concentrer davantage de pouvoirs dans les mains du président, celui-ci aurait tout intérêt à se remémorer les circonstances qui conduisirent autrefois à l'émergence puis à l'effondrement de l'Empire ottoman. 
Tout comme la montée en puissance de l'AKP, l'avènement de l'empire reposa sur un soutien de la part d'une citoyenneté émancipée, installée dans les campagnes du pays, et notamment au cœur de l'Anatolie. 
Plus tard, en consolidant leur pouvoir à Constantinople, les dirigeants ottomans établirent rapidement un ordre sultanique, contraire à ses origines progressistes – changement qui vint affaiblir l'empire de l'intérieur. 
En présence d'une plus grande centralisation des pouvoirs, les dirigeants ottomans devinrent inconfortablement dépendants des notables du pays, et des puissances impériales d'Europe. 
Si l'AKP d'Erdoğan entend éviter un tel destin, il lui faut cesser de s'orienter vers un ordre sultanique appartenant à un autre temps. 
Seule une démocratie prospère et inclusive constitue la solution pour la Turquie, et permettrait de restaurer un modèle dont ont plus largement et si désespérément besoin les autres pays du Moyen-Orient. 

Les politiques de la Turquie pour la paix 
VIENNE – La Turquie vient d’entrer dans un territoire politique inconnu, après que le parti au pouvoir, le Parti pour la Justice et le développement (AKP), ait échoué à préserver sa majorité parlementaire à l’issue des récentes élections législatives. 
Les choix que fera la Turquie lors de la formation du nouveau gouvernement ne seront pas seulement déterminants pour l’avenir de la démocratie dans ce pays. La nouvelle administration pourrait également jouer un rôle décisif dans une série de processus de paix indispensables pour rétablir la stabilité dans l’ensemble du Moyen-Orient. 
Pour la Turquie même, la préoccupation prioritaire est le processus de paix en cours avec la population kurde du pays. 
Au cœur de ce processus est la redéfinition de l’État unitaire et laïc fondé en 1923. 
Quiconque n’appartenait pas à une minorité officiellement reconnue de la nouvelle république était censé s’intégrer à la nouvelle identité turque. 
Mais tout ne s’est pas déroulé selon les plans de son fondateur, Atatürk. 
Les Kurdes ont fermement défendu leur identité ethnique. 
La répression de la langue et de la culture kurdes a en finale débouché sur une insurrection violente, menée par le parti des travailleurs du Kurdistan (PKK), un conflit qui a fait plus de 40.000 victimes. 
Le président Recep Tayyip Erdogan a eu le mérite et le courage de lancer des négociations de paix avec le PKK en 2013. 
Depuis lors, ce processus a fait des progrès inimaginables il y a quelques années à peine. 
Pourtant, des étapes importantes doivent encore être franchies pour établir une paix durable. 
Un règlement global de la question kurde en Turquie même est indispensable à la stabilité du pays et à son éventuelle adhésion à l’Union européenne. 
A défaut, l’on peut imaginer des scénarios selon lesquels les forces de désintégration à l’œuvre au Proche-Orient s’étendent à la Turquie, avec des conséquences catastrophiques. 
La progression du Parti démocratique des peuples (HDP), un parti majoritairement kurde qui est parvenu à réunir 13 pour cent des voix aux dernières élections législatives, un score bien supérieur à son électorat habituel, devrait renforcer la confiance des Kurdes et aplanir la voie vers un accord de paix. 
Mais le mouvement d’extrême droite nationaliste MHP a également obtenu de bons résultats avec 16 pour cent des voix, probablement grâce à l’opposition d’une partie des électeurs à toute négociation avec les Kurdes. 
En fait, pour contrarier la progression du MHP, Erdogan a lui-même recouru à une rhétorique qui a aliéné de nombreux électeurs kurdes. 
Le nouveau gouvernement devra en priorité achever le processus de paix entamé par Ergogan. 
Et le président turc doit comprendre que son héritage pourra être déterminé par le succès ou l’échec de ce processus. 
Le second processus de négociation porte sur la nouvelle tentative d’unification de l’île de Chypre, divisée depuis l’effondrement de l’ordre constitutionnel en 1963 et l’invasion par la Turquie en 1974. 
Il est en fait assez étrange que la capitale d’un État membre de l’UE soit coupée en deux par une zone démilitarisée, patrouillée par les Casques bleus des Nations unies depuis des décennies. 
La question de la partition de l’île bloque à la fois les discussions sur l’adhésion de la Turquie à l’UE et une coopération de plus en plus nécessaire entre l’UE et l’Otan. 
Mais grâce aux discussions entamées entre le président Nicos Anastasiades et Mustafa Akinci, le président récemment élu de la partie nord, turque, la possibilité existe enfin, après des années de paralysie, qu’un accord soit trouvé sur la réunification de Chypre. 
Mais tout accord devra être soutenu sans équivoque par le gouvernement d’Ankara. 
La position de la nouvelle administration sera donc cruciale : alors que la Turquie a tout à gagner dans une résolution de la question chypriote, il est possible que le nouveau gouvernement renoue avec de vieilles habitudes et gâche cette occasion unique. 
Le troisième processus de paix concerne la relation entre la Turquie et l’Arménie qui, en s’améliorant, pourrait contribuer à créer les conditions favorables à un accord de paix entre l’Arménie et l’Azerbaïdjan. 
Malgré la signature d’un accord à Zürich en octobre 2009 sur la normalisation des relations entre les deux pays, des forces régionales, de la Russie en particulier, ont par la suite entravé de nouveaux progrès. 
Ce conflit gelé avec l’Arménie n’est pas dans les intérêts à long terme de la Turquie, ni de ceux des autres pays de la région. 
Les confrontations le long de la ligne de front pourraient à tout moment donné lieu à un conflit violent dans le Caucase du Sud, avec des conséquences désastreuses pour la Turquie. 
Le nouveau gouvernement, comme le gouvernement arménien, devraient renouer avec l’approche suivie à Zürich. 
Le quatrième processus de paix, et le plus lourd de conséquences immédiates, a trait à la Syrie. 
La Turquie a adopté une position de principe déterminée à l’encontre du régime du président Bachar el-Assad et a généreusement accueilli plus d’un million de réfugiés. 
Mais les périls du conflit en cours, en particulier les tensions qu’il génère pour la Turquie, ne doivent pas être sous-estimés. 
Toutes les parties prenantes ont un intérêt partagé à maintenir l’intégrité de l’État syrien tout en opérant un changement de régime. 
Un effondrement complet du pays, lié aux tentatives d’imposer une solution politique par des moyens militaires, aurait très certainement des conséquences catastrophiques pour les décennies à venir, en particulier pour la Turquie. 
La nouvelle administration turque doit donc être prête à entamer un dialogue constructif avec les États-Unis et l’Iran sur les solutions envisageables. 
Les nouveaux élus turcs ont pour tâche immédiate de surmonter les anciennes divisions et de former un gouvernement de coalition fonctionnel. 
A défaut, de nouvelles élections – et donc de nouvelles incertitudes politiques – seront inévitables. 

Le retour de l’homme malade de l’Europe 
BERLIN – L’une des problématiques géopolitiques majeures de l’Europe du XIXe siècle a résidé dans la fameuse question orientale. 
L’Empire ottoman, alors décrit comme « l’homme malade de l’Europe », s’est rapidement désintégré. Il restait à observer quelle puissance européenne allait lui succéder. 
Lorsque l’autodestruction de la Première Guerre mondiale est finalement survenue, elle a sans grande coïncidence émané des Balkans, terrain de jeu géopolitique des empires ottoman, austro-hongrois et russe. 
Ces trois grands empires ont fini par disparaître après la guerre. 
Lors de la partition de l’Empire ottoman, le général Mustafa Kemal Atatürk et l’armée turque vaincue se sont retirés vers l’Anatolie, où ils sont parvenus à repousser l’intervention grecque, puis à rejeter le traité de Sèvres. 
Celui-ci a été remplacé par le traité de Lausanne, qui a posé les bases de l’établissement de la République de Turquie. 
À l’époque, Atatürk a pour ambition de transformer la Turquie en un pays modern et laïque, appartenant à l’Europe et à l’Occident, plutôt qu’au Moyen-Orient. 
Pour atteindre cet objectif, il exerce un pouvoir autoritaire, tout en créant un État hybride fondé sur un règne militaire de facto et sur une démocratie multipartite. 
Au cours du XXe siècle, cette approche engendrera des crises récurrentes, qui verront la démocratie turque à plusieurs reprises interrompue par des dictatures militaires sans lendemain. 
Après 1947, les politiques turques sont largement influencées par la guerre froide. 
En 1952, la Turquie rejoint l’OTAN, et devient l’un des alliés indispensables de l’Occident. 
Pendant des décennies, elle usera de sa position stratégique entre l’Est méditerranéen et la mer Noire pour protéger le front sud de l’alliance contre les empiétements soviétiques. 
La Turquie demeure alors cependant une entité politique instable. 
Le vacillement constant entre démocratie et règne militaire entrave considérablement ses progrès vers la modernité. 
Pour les Turcs partisans de la démocratie, le plus grand espoir du pays réside dans l’Europe. 
L’accession officielle à l’Union européenne marquerait l’achèvement du processus de modernisation. 
Là où les Ottomans avaient maintenu leur hégémonie sur le Moyen-Orient pendant un siècle, la Turquie deviendrait un membre actif de l’Occident. 
En 1995, la Turquie conclut une union douanière avec l’UE. 
Lorsque le parti musulman Justice et Développement (AKP) arrive au pouvoir en 2002, le pays semble s’être définitivement tourné vers l’Europe. 
En collaboration avec le mouvement de l’ecclésiastique musulman Fethullah Gülen, les gouvernements AKP conduits par le Premier ministre de l’époque Recep Tayyip Erdoğan vont mener d’importantes réformes au niveau institutionnel, économique et judiciaire, notamment l’abolition de la peine de mort, prérequis essentiel à l’entrée dans l’UE. 
Par ailleurs, au cours des premières années de mandat d’Erdoğan au poste de Premier ministre, la Turquie connaîtra une modernisation rapide et une solide croissance économique, ce qui la rapprochera un peu plus de l’UE. 
En 2011, avec l’apparition du Printemps arabe, la Turquie est à juste titre annoncée comme un modèle réussi de « démocratie islamique », dans laquelle des élections libres et équitables sont combinées à la primauté du droit ainsi qu’à l’économie de marché. 
Sept ans plus tard, nous sommes confrontés à un monde totalement différent. 
La Turquie renoue bon train avec son statut d’« homme malade de l’Europe ». 
Compte tenu de sa localisation géographique ainsi que de son potentiel économique et humain, le pays devrait s’orienter vers un avenir radieux au XXIe siècle. 
Au lieu de cela, la Turquie opère une marche arrière vers le XIXe siècle, sous la bannière du nationalisme et de la réorientalisation. 
Plutôt que d’embrasser la modernité occidentale, le pays lie son destin à celui du Moyen-Orient, et aux crises perpétuelles de la région. 
Devenu président en 2014, Erdoğan aura participé tant à la modernisation rapide du pays qu’à sa rechute tout aussi fulgurante. 
L’opportunité lui a été donnée de suivre les pas d’Atatürk, et d’achever la démarche d’intégration de la Turquie à l’Occident, mais il en fin de compte a échoué. 
Comment expliquer cette tragédie ? 
Il est tout d’abord possible qu’Erdoğan soit devenu trop confiant pendant le boom ayant précédé la crise financière de 2008. 
Peut-être a-t-il également fini par en vouloir à l’Occident à force d’humiliation dans un processus d’adhésion à l’UE au point mort, ou en raison de ses propres ambitions autoritaristes, qu’il a finalement pu laisser s’exprimer après le coup d’État militaire avorté de l’été 2016. 
Quoi qu’il en soit, Erdoğan a manqué une opportunité unique pour la Turquie, et pour le monde musulman en général. 
Son pays est désormais en proie à une crise monétaire dont il est lui-même responsable, la Turquie risquant même une faillite nationale. 
Le président partageant ses loyautésentre l’Orient et l’Occident, il risque de déstabiliser encore davantage le Moyen-Orient. 
Les conflits ethniques intérieurs à la Turquie – notamment avec les Kurdes – resurgissent avec force, alors même que l’expérience passée démontre l’impossibilité de les résoudre militairement. 
À cause d’Erdoğan, la Turquie est devenu une partie du problème dans la région, plutôt que de la solution. 
L’importance stratégique de la Turquie pour l’Europe demeure néanmoins. 
Plusieurs millions de citoyens de l’UE sont d’origine turque, et le pays est voué à demeurer une passerelle entre l’Orient et l’Occident, le nord et le sud. 
Sous le règne d’Erdoğan, la Turquie n’est plus un candidat potentiel à l’entrée dans l’UE. 
Mais plutôt que de rompre définitivement le processus d’adhésion, l’UE doit œuvrer pour stabiliser le pays et préserver sa démocratie. 
En effet, une Turquie instable constitue bien la dernière chose dont l’Europe ait besoin. 
Quelles que soient les affinités ou les antipathies des uns et des autres à l’égard d’Erdoğan, la propre sécurité de l’Europe dépend en grande partie de la Turquie, qui a absorbé plusieurs millions de migrants et réfugiés des conflits du Moyen-Orient ces dernières années. 
Pour le bien de la stabilité européenne et de la démocratie en Turquie, l’UE doit affronter la crise turque avec patience et pragmatisme, sur la base de ses propres principes démocratiques. 

Qu’est-ce qui fait un grand dirigeant ? 
SINGAPOUR – Nous tentions voici peu, au cours d’un dîner à Singapour, de définir les qualités qui font un grand dirigeant. 
Pour Klaus, les cinq facteurs clés étaient le cœur, la tête, le muscle, le cran et l’âme. 
Pour Kishore, la compassion, l’habileté et le courage étaient ses qualités premières, ainsi que la capacité à identifier les talents et à comprendre la complexité. 
Les recoupements d’une définition à l’autre en disent long. 
Ce n’est pas simple coïncidence si les deux listes comment par le cœur. 
Comme Nelson Mandela ou le Mahatma Gandhi, un dirigeant ne peut parvenir à la grandeur sans témoigner d’une profonde empathie avec ses concitoyens – un sentiment qui nourrit la lutte contre les injustices auxquelles ceux-ci sont confrontés. 
Des dirigeants d’une telle trempe se révèlent rarement en des temps ordinaires. 
Mais nous ne vivons pas des temps ordinaires. 
Au contraire, les inégalités sans précédent dans de nombreuses régions du monde sont de ce genre d’injustices qui peut hâter l’émergence de grands dirigeants, animés par leur compassion à l’égard de ceux d’en bas. 
Le Premier ministre canadien Justin Trudeau, le jeune dirigeant qui dégage le mieux aujourd’hui l’espoir, doit en partie son élection à son souci d’aider les gens ordinaires. 
Vient ensuite la « tête » – l’aptitude à passer au crible la masse d’information par laquelle nous sommes en permanence inondés, afin de prendre des décisions intelligentes dans un monde complexe et qui change vite. 
Certains dirigeants actuels ont à cet égard de grandes capacités. 
La croissance et le développement continus des économies chinoise et indienne marquent ainsi la compréhension des défis économiques et sociaux – mais aussi des opportunités – qui accompagnent la quatrième révolution industrielle dont font preuve, respectivement, le président Xi Jinping et le Premier ministre Narendra Modi. 
Ils savent que dans ce contexte complexe, ils doivent mettre en place de nouvelles industries dynamiques qui projetteront leurs économies à la frontière du progrès scientifique et technique. 
L’usage éclairé des nouvelles technologies contribue également à soulager la pauvreté. 
Le milliard d’Indiens qui détiennent la carte d’identité électronique « Aadhaar » ont maintenant directement accès aux prestations sociales, sans plus de barrières bureaucratiques. 
Le milliard de Chinois qui utilisent leur téléphone mobile pour payer leurs achats ont désormais un accès direct à tous les produits de consommation qui peuvent améliorer leur mode de vie. 
Personne n’a encore quantifié sérieusement l’apport de ces progrès technologiques au bien-être des populations. 
Mais tant en Chine qu’en Inde, on constate un regain d’optimisme. 
Selon le Pew Research Center, 87% des Chinois ont un avis positif sur la situation économique actuelle de leur pays, et 82% d’entre eux pensent que leurs enfants seront plus riches qu’ils ne le sont eux-mêmes aujourd’hui. 
Semblablement, 83% des Indiens sont satisfaits de leur économie, et 76% sont convaincus que leurs enfants seront plus riches. 
La troisième qualité indispensable à un grand dirigeant est le courage – le cran, comme le dit Klaus. 
L’afflux de réfugiés en Europe, et notamment de demandeurs d’asile syriens en 2015, a conduit à une explosion des sentiments populistes, tandis que retentissaient les appels à fermer les frontières. 
Des dirigeants faibles ont cédé aux pressions, soit en alignant leur discours sur celui des populistes, soit en se laissant écraser par ceux-ci. 
Ce ne fut pas le cas de la chancelière allemande Angela Merkel. 
Elle a montré l’exemple avec force, en acceptant d’accueillir un million de réfugiés. 
Son crédit auprès des électeurs – et même jusque dans les rangs de son propre parti – en a d’abord pâti, au point que certains commençaient déjà à rédiger sa nécrologie politique. 
Mais son courage remarquable a fini par payer. 
Elle est aujourd’hui reconnue dans le monde entier comme un des dirigeants les plus solides de notre temps. 
À sa manière tranquille, le président indonésien Joko « Jokowi » Widodo fait preuve du même courage. 
L’Indonésie, comme l’Europe, est confrontée à la pression croissante de voix populistes et nationalistes qui cherchent à supplanter les cinq principes de tolérance – le « Pancasila » – sur lesquels repose l’État indonésien. 
L’incarcération pour blasphème contre l’islam d’un allié politique de Jokowi, l’ancien gouverneur de Djakarta, Basuki Purnama, plus connu sous son surnom d’« Ahok », a renforcé cette pression. 
Mais Jokowi, comme Merkel, a continué de riposter aux extrémistes, allant jusqu’à dissoudre le groupe extrémiste Hizb ut-Tharir. 
Bien sûr, pour transformer le courage en changement véritable, il faut avoir du « muscle » – suffisamment d’influence et d’autorité pour passer à l’action –, ce qui demande en retour une adroite compréhension des réalités politiques. 
Une habileté qui fut cruciale pour parvenir, par exemple, au changement décisif survenu dans le système politique irlandais, puisque ce pays profondément conservateur a élu Leo Varadkar, d’origine indienne et qui ne fait pas mystère de son homosexualité, au poste de Premier ministre. 
Le pape François montre comment la réunion de ces différentes qualités crée une direction solide. 
C’est sur la perspicacité, le courage, la moralité et l’intelligence que reposent ses efforts pour faire évoluer la place de l’Église catholique dans le monde et la façon dont elle est perçue. 
Ainsi le pape a-t-il eu le courage d’affirmer, alors que la tradition lui interdit de prendre position en faveur de l’homosexualité : « Si une personne est gay et cherche le Seigneur avec bonne volonté, qui suis-je pour la juger ? » 
De même a-t-il fait bouger les lignes de l’Église en suggérant que les femmes exposées au virus Zika, qui a dévasté l’année dernière des régions entières en Amérique latine, pouvaient recourir à la contraception. 
D’une manière plus générale, le pape François a fait preuve de courage et de sagesse en orientant l’Église vers la décentralisation de ses structures et en l’envisageant comme une « maison ouverte ». 
En poursuivant progressivement le renouvellement de la hiérarchie catholique, sans la prendre par surprise, il témoigne de la même perspicacité. 
Le pape François possède aussi ce que Klaus appellerait l’âme d’un dirigeant. 
La plupart des gouvernants succombent, à un moment ou à un autre, aux fastes confortables de leur fonction. 
Il mène quant à lui la même vie simple et dépouillée, renonçant aux privilèges souvent associés au pouvoir, même ecclésiastique. 
Dans un monde qui change plus rapidement que jamais, nous devrions chercher à nous doter de dirigeants capables de protéger et de servir les intérêts de celles et de ceux qu’ils représentent. 
Il faut pour cela ne pas se contenter de relever les défauts des dirigeants lorsque ceux-ci sont faibles, mais aussi souligner leurs succès lorsqu’ils solides. 

Le crépuscule de l'euro ? 
MUNICH – C'est en mai 1998 que l'UE a décidé du taux de change des monnaies européennes qui allaient céder la place à l'euro. 
En référence à cette date, la devise commune a maintenant 20 ans. 
Sa première décennie s'est déroulée dans une atmosphère de bringue, notamment au sud du continent, mais elle a été suivie par l'inévitable gueule de bois. 
Et maintenant que l'euro entre dans sa troisième décennie, l'ambiance est à la radicalisation politique. 
Sa première décennie a été marquée par une surabondance de crédit bon marché que les marchés financiers offraient aux pays du sud de l'Europe sous la protection de la monnaie commune. 
Pendant un temps, ces pays ont ainsi pu augmenter les salaires et les retraites du secteur public et encourager la consommation et l'investissement privé. 
Mais l'abondance du crédit a engendré des bulles qui ont éclaté lorsque la crise financière de 2008 née aux USA a touché l'Europe. 
Les marchés financiers ont alors restreint le crédit, plongeant dans une crise de la dette les pays du sud de l'Europe dont l'économie déjà relativement peu compétitive était devenue surévaluée. 
Le crédit étant de plus en plus difficile à obtenir pour eux, ces pays ont fait tourner la planche à euros au moyen de montages financiers. La BCE a alors diminué ses exigences en matière de garantie pour refinancer les emprunts. 
Elle a aussi augmenté sa tolérance en matière de crédit et d'apport de liquidités en situation d'urgence dans le cadre de l'accord sur les actifs financiers nets. Les pays du sud ont alors obtenu des centaines de milliards d'euros du système monétaire à travers un systéme de ligne de trésorerie à disposition (Target overdraft). 
Et à partir de 2010, ils ont bénéficié des plans de secours budgétaires de l'UE. 
Néanmoins, les marchés financiers considéraient que ces plans de secours étaient insuffisants. Aussi la BCE s'est-elle engagée en 2012 à racheter des bons du Trésor autant qu'il le faudra dans le cadre de son programme de rachat de titres de dette, les transformant en "euro-obligations". 
Enfin, en 2015 elle a lancé un programme de relâchement monétaire qui comportait l'achat de 2,4 milliards d'euro de titres, dont 2 milliards en bons du Trésor, par les banques centrales des pays membres. 
De ce fait, la base monétaire de la zone euro a fait un bond spectaculaire, passant de 1200 milliards à 3000 milliards d'euros. 
Or, plutôt que d'injecter cet argent supplémentaire dans le pays même, les membres les plus en difficulté de la zone euro l'ont utilisé pour exécuter des ordres de paiement au bénéfice de l'Allemagne. 
Ils ont contraint la Bundesbank à créditer l'achat de biens, de services, de titres et même d'entreprises - ou à tout le moins à créditer des comptes bancaires en Allemagne qui seraient disponibles pour des achats d'actifs en cas d'éclatement de la zone euro. 
L'exportation par l'Allemagne de biens et de services est l'une des causes de l'importance de son excédent commercial. 
Vers fin juin, utilisant le système Target [système de règlement entre banques centrales de l'UE], les pays du sud de la zone euro avaient versé 976 milliards d'euros nets à l'Allemagne. 
Comme une dette permanente à l'égard la Bundesbank, cet argent ressemblait aux droits de tirage spéciaux du FMI, si ce n'est qu'il était en quantité beaucoup plus importante. La somme qu'il représentait dépassait celle que l'ensemble des pays membres du FMI sont disposés à se prêter entre eux. 
A elles seules, l'Espagne et l'Italie ont des dettes Target de 400 et 500 milliards d'euros respectivement à l'égard de la BCE. 
Malgré ou à cause de cette situation, les secteurs manufacturiers des pays du sud ne vont pas retrouver leur compétitivité de si tôt. 
Au Portugal par exemple, la production manufacturière est encore inférieure de 14% à ce qu'elle était au troisième trimestre 2007, après la première crise du marché interbancaire européen. 
Et pour l'Italie, la Grèce et l'Espagne, ces baisses de la production sont respectivement de 17%, 19% et 21%. 
Quant au taux de chômage des jeunes, il dépasse 20% au Portugal et 30% en Espagne et en Italie, et il a atteint presque 45% en Grèce. Maintenant que l'euro entre dans sa troisième décennie, ce sont des gouvernements socialistes de tendance radicale qui sont au pouvoir au Portugal, en Espagne et en Grèce. 
Ils ont abandonné le concept de responsabilité budgétaire qu'ils qualifient "d'austérité". 
Pire encore, en Italie les partis de l'establishment ont été balayés. Le nouveau gouvernement populiste constitué par le Mouvement 5 étoiles et la Ligue prévoit de creuser substantiellement la dette pour financer des baisses d'impôt et son projet de revenu garanti. 
Et il pourrait menacer d'abandonner l'euro si l'UE refuse de mettre la main à la poche. 
Dans ce contexte, même les partisans les plus chauds de l'euro ne peuvent prétendre sérieusement que la monnaie unique est un succès. 
L'Europe est clairement allée au-delà de ce qu'elle pouvait faire. 
Malheureusement, le grand sociologue Ralf Dahrendorf avait raison en disant que "l'union monétaire est une grave erreur, un objectif chimérique, peu réfléchi et mal inspiré qui ne va pas rassembler l'Europe, mais conduire à son éclatement." 
Il est difficile de prévoir ce qui va se passer. 
Certains veulent mutualiser encore davantage la dette et le partage des risques au niveau européen. 
D'autres craignent que cela ne précipite l'Europe dans un bourbier d'irresponsabilité budgétaire encore plus inextricable. 
Les distorsions des marchés financiers qui en résulteraient conduiraient à une catastrophe économique que l'Europe doit éviter à tout prix, compte tenu de ses problèmes de compétitivité face à une Chine émergente, et à une Russie et une Amérique de plus en plus agressives. 

La Chine face à des choix cruciaux 
NEW YORK – Pour les plus de 60 ans, l'expression "les deux Chine" rappelle la période de l'après-guerre durant laquelle la Chine continentale "rouge" et Taiwan (ou plus formellement la République populaire de Chine et la République de Chine) étaient en concurrence pour obtenir la reconnaissance diplomatique sur la scène internationale. 
La République populaire étant trop grande et trop importante sur le plan économique et stratégique pour être laissée sur la touche, au début des années 1970 presque tous les pays ont accepté la demande de son gouvernement qui exigeait d'être le seul à être reconnu comme représentant légitime de la Chine. 
Aujourd'hui une nouvelle question des deux Chine se pose, mais en termes très différents. 
Faut-il considérer l'empire du Milieu comme un pays puissant à l'avenir prometteur malgré quelques difficultés à court terme, ou comme un pays confronté à de graves problèmes structuraux et à un avenir à long terme des plus incertains. 
Laquelle de ces deux Chine verra-t-on émerger ? 
Jusqu'à il y a peu, la question ne se posait pas. 
La croissance de l'économie chinoise a été supérieure à 10%, un taux étonnant, pendant plus de 30 ans. 
La Chine a dépassé le Japon pour devenir la deuxième économie mondiale. 
Des centaines de millions de Chinois pauvres ont accédé à la classe moyenne. 
Nombre de pays en développement ont paru séduit par le modèle chinois efficace et autoritaire - notamment après la crise financière de 2008 qui a débuté aux USA, discréditant le capitalisme et le libéralisme à l'américaine. 
Mais la question de l'avenir de la Chine est devenue inévitable. 
Officiellement, sa croissance économique a chuté aux alentours de 7%, mais selon de nombreux observateurs, le chiffre est en réalité au-dessous de 5%. 
Ce fléchissement n'a rien de surprenant, tous les pays émergents sont passés par une phase analogue lors de leur développement. 
Néanmoins, la rapidité et le degré du changement ont pris les autorités de court et alimenté leur crainte que le taux de croissance n'atteigne pas une valeur suffisante pour que la Chine poursuive sa modernisation telle qu'elle a été planifiée. 
L'intervention massive du gouvernement pour stopper la dégringolade de la Bourse en juillet traduit son inquiétude face à un ralentissement plus brutal que prévu. 
Et il a procédé ce mois-ci à une dévaluation surprise du yuan, ce qui laisse à penser que l'abandon du modèle économique basé sur les exportations ne donne pas les résultats attendus. 
Quant à la campagne anti-corruption du président Xi Jinping, elle donne de plus en plus l'impression d'être une stratégie de consolidation du pouvoir, plutôt qu'une politique destinée à réformer l'Etat au nom de l'intérêt général. 
La corruption est endémique, ce qui fait que la campagne de Xi reste encore très populaire. 
Mais la vague de poursuites déclenchée par Xi dissuade les responsables chinois de prendre des décisions par crainte de se voir traîné un jour prochain devant les tribunaux. 
Aussi, parle-t-on de moins en moins du modèle chinois et de plus en plus des réalités de la Chine. 
A part le ralentissement de la croissance, cette réalité comporte les graves dégâts causés à l'environnement - la conséquence de décennies d'industrialisation rapide fondée sur l'exploitation du charbon. 
D'après de récentes estimations, la pollution de l'air tue 1,6 millions de Chinois chaque année. 
Le vieillissement de la population - conséquence involontaire de sa politique draconienne de l'enfant unique - constitue une menace supplémentaire sur la prospérité à long terme. 
Le taux de dépendance (la proportion d'actifs par rapport aux inactifs) étant appelé à croître rapidement au cours des prochaines années, la croissance économique restera plafonnée, tandis que les dépenses de santé et le coût des retraites vont imposer des contraintes budgétaires croissantes. 
Il est de plus en plus évident que ce que veulent les dirigeants chinois, c'est la croissance économique que peut générer le capitalisme, sans les inconvénients de ce dernier. 
Ils veulent l'innovation que suscite une société ouverte, sans la liberté intellectuelle que cela suppose. 
Il y aura inévitablement des renoncements à faire. 
Certains observateurs craignant une montée en puissance de la Chine poussent un soupir de soulagement à la vue de ses difficultés actuelles. 
Mais c'est peut-être là une réaction à courte vue. 
Le ralentissement de l'empire du Milieu pourrait retentir sur le redémarrage de l'économie mondiale. 
Il serait moins disposé à participer à la lutte mondiale contre le réchauffement climatique. 
Mais surtout, se débattant aux milieux de difficultés, il pourrait être tenté par une politique étrangère aventuriste pour apaiser une opinion publique déçue par la faiblesse de la croissance et l'absence de libertés politiques. 
Or certains signes montrent que c'est exactement la direction dans laquelle s'engage le gouvernement en mer de Chine méridionale. 
Le nationalisme pourrait devenir la principale source de légitimité d'une classe dirigeante qui ne peut plus s'abriter derrière un niveau de vie en croissance rapide. 
Les USA et d'autres devraient intervenir pour que la Chine ne succombe pas à cette tentation. 
Mais ils seraient aussi bien avisés de lui indiquer qu'elle est bienvenue parmi les grandes puissances mondiales si elle fait preuve de responsabilité et agit conformément au droit international. 
Mais c'est à la Chine de choisir. 
Le gouvernement devra trouver le bon équilibre entre le rôle du marché et celui de l'Etat, entre croissance économique et protection de l'environnement et entre son propre pouvoir et les droits des citoyens. 
La Chine est confrontée à des choix difficiles mais inévitables. 
On ne peut exclure des désordres sociaux à grande échelle. 
Quoi qu'il en soit, les 30 prochaines années ne ressembleront pas aux trois décennies précédentes. C'est la seule certitude. 

Les deux faces de l'exceptionnalisme américain 
CAMBRIDGE – En juillet, je me suis associé à 43 autres spécialistes des relations internationales pour publier une annonce dans un journal soutenant que les États-Unis doivent préserver l'ordre international actuel. 
Les institutions qui composent cet ordre ont contribué « à des niveaux sans précédent de prospérité et à la plus longue période de l'histoire moderne sans guerre entre les principales puissances. 
Le leadership américain a contribué à créer ce système et le leadership américain est essentiel à sa réussite. » 
Mais quelques spécialistes sérieux ont refusé de signer, non seulement au motif de la futilité politique de telles déclarations publiques, mais parce qu'ils étaient en désaccord avec « l'engagement bipartite américain à ‘l'hégémonie libérale’ et à la fétichisation de la conduite des États-Unis sur laquelle elle se fonde. » 
Les critiques ont correctement précisé que l'ordre américain après 1945 n'était ni mondial ni toujours très progressiste, alors que les défenseurs répondaient que, bien que cet ordre fût imparfait, il a produit une croissance économique inégalée et a permis la diffusion de la démocratie. 
Les débats de ce genre n'auront surement pas beaucoup d'effet sur le Président Donald Trump, qui a proclamé dans son discours d'investiture :« A compter de ce jour, ce sera seulement l'Amérique d'abord, l'Amérique d'abord […] nous rechercherons l'amitié et la bonne volonté des nations du monde - mais en comprenant que c'est le droit de toutes les nations de placer au premier plan leur intérêt particulier. » 
Mais Trump a continué en déclarant que « nous ne cherchons pas à imposer notre mode de vie à quiconque, mais plutôt nous le laissons briller comme un exemple. » 
Sur ce point, il a vu juste. 
Cette approche peut s'appeler la tradition de « la ville sur la colline » : elle a une longue histoire. 
Ce n'est pas un pur isolationnisme, mais il évite l'activisme en quête de valeurs. La puissance américaine, au lieu de cela, est vue comme reposant sur le « pilier de l'inspiration » plutôt que sur le « pilier de l'action. » 
Par exemple, le Secrétaire d'État John Quincy Adams a eu ce mot notoire lors de la proclamation de l'Indépendance américaine en 1821, selon lequel les États-Unis « ne vont pas à l'étranger, à la recherche de monstres à pourfendre. 
L'Amérique est un pays bienveillant qui souhaite la liberté et l'indépendance de tous. 
Elle est le champion et le défenseur seulement de ses propres droits. » 
Mais le pouvoir de convaincre de l'inspiration n'est pas la seule tradition morale de la politique étrangère américaine. 
Il existe également une tradition interventionniste, celle des meneurs de croisades. 
Le discours d'Adams était un effort pour se défendre contre la pression politique de ceux qui ont voulu que les États-Unis intervinssent au nom des patriotes grecs en rébellion contre l'oppression ottomane. 
Cette tradition s'est imposée au XXème siècle, quand Woodrow Wilson a recherché une politique étrangère capable de faire du monde un endroit sûr pour la démocratie. 
À la moitié du siècle, John F. Kennedy a appelé les Américains à faire du monde un endroit sûr pour la diversité, mais il a également envoyé 17 000 conseillers militaires américains au Vietnam. 
Depuis la fin de la Guerre froide, les États-Unis ont été impliqués dans sept guerres et interventions militaires et en 2006, après l'invasion de l'Irak, George W. Bush a publié une Stratégie de sécurité nationale qui était presque à l'opposé de celle de Trump, en faisant la promotion de la liberté et d'une communauté mondiale de démocraties. 
Les Américains considèrent souvent leur pays comme exceptionnel et dernièrement le Président Barack Obama s'est décrit comme un ardent défenseur d'un exceptionnalisme américain. 
Il y a des raisons analytiques valables de croire que si la plus grande économie ne prend pas les devants dans la fourniture de biens publics mondiaux, ces biens – dont tous peuvent bénéficier – seront sous-produits. 
C'est une source de l'exceptionnalisme américain. 
La taille économique des États-Unis produit cette différence américaine, mais des analystes comme Daniel H. Deudney de l'Université Johns Hopkins et Jeffrey W. Meiser de l'Université de Portland soutiennent que la raison fondamentale pour laquelle les États-Unis sont largement considérés comme un pays exceptionnel provient de leur caractère intensément libéral et une vision idéologique d'un mode de vie axé sur la liberté politique, économique et sociale. 
Naturellement, dès son origine, l'idéologie progressiste de l'Amérique a connu ses contradictions internes, avec l'esclavage inscrit dans sa constitution. Et les Américains n'ont jamais pu se mettre d'accord sur la manière de promouvoir des valeurs progressistes en matière de politique étrangère. 
Selon Deudney et Meiser : 
« Pour quelques Américains, en particulier pour les néo-conservateurs récents, ivres de pouvoir et de vertu, l'exceptionnalisme américain est un feu vert, une justification légitime et une excuse passe-partout pour ignorer le droit international et l'opinion publique mondiale, pour envahir d'autres pays et imposer des gouvernements... 
Pour d'autres, l'exceptionnalisme américain est un prétexte pour l'aspiration internationaliste progressiste à un monde libre et pacifique, non pas par l'affirmation du pouvoir et de l'influence sans bornes des États-Unis, mais plutôt par l'élaboration d'un système de droit international et d'une organisation qui protège la liberté nationale en pondérant l'anarchie internationale. » 
Protégés par deux océans, dotés de voisins plus faibles à ses frontières, les États-Unis se sont en grande partie concentrés sur l'expansion vers l'Ouest au XIXème siècle et ont essayé d'éviter de s'impliquer dans la lutte pour le pouvoir qui se jouait alors en Europe. 
Dans le cas contraire, a averti Adams, « son front ne diffuserait la splendeur ineffable de liberté et d'indépendance ; mais a lieu de cela, il serait bientôt coiffé d'un diadème impérial, illuminant d'un lustre factice et terni l'éclat trouble de la domination et du pouvoir. » 
Toutefois au début du XXème siècle, l'Amérique avait remplacé la Grande-Bretagne au rang de plus grande économie du monde et son intervention dans la Première Guerre Mondiale a bouleversé l'équilibre des forces. 
Pourtant dans les années 1930, de nombreux Américains en sont venus à penser que l'intervention en Europe avait été une erreur et ont adopté l'isolationnisme. 
Après la Seconde Guerre mondiale, les Présidents Franklin Roosevelt et Harry Truman - et d'autres dans le monde - ont tiré une leçon du conflit, en disant que les États-Unis n'avaient pas les moyens de se replier sur eux-mêmes. 
Ensemble, ils ont créé un système d'alliances de sécurité, d'institutions multilatérales et de politiques économiques relativement ouvertes, comprenant notamment la Pax Americana ou « l'ordre libéral international. » 

Une certaine quantité de bonheur 
DUBAÏ – J’ai la grande joie de me joindre à la célébration, cette année, de la journée internationale du bonheur. 
Mais à vrai dire, ce sont les 364 autres jours de l’année qui concentrent mon attention. 
Car le bonheur est en quelque sorte mon affaire. 
Un certain nombre d’initiatives se sont déjà manifestées de par le monde pour tenter, au-delà du PIB et des données statistiques concernant les écoles ou les lits d’hôpitaux, de mesurer la réussite d’un pays en matière de gouvernance et de développement. 
Les Émirats arabes unis ont consacré les cinquante dernières années à la construction, ex nihilo, d’une économie, et le gouvernement auquel j’appartiens ne sait que trop combien de tels chiffres, même s’ils montrent que notre développement se poursuit, rendent imparfaitement compte de l’aventure – de ce qu’elle est vraiment. 
En 2011, les Nations unies engagèrent les États membres à porter plus d’attention au bonheur et au bien-être dans leurs efforts pour parvenir au développement social et économique ainsi que pour mesurer celui-ci. 
Depuis lors, nombre de pays se sont aperçu qu’il était parfaitement légitime de placer le bonheur au cœur de leurs objectifs de gouvernance. 
Ici, aux ÉAU, nous sommes conscients, tout comme d’autres, qu’il nous faut des indicateurs de gouvernance capables d’exprimer vraiment ce que nous entendons par succès. 
La question que nous nous posons n’est pas de savoir si nous parvenons à offrir à nos concitoyens les services dont ils ont besoin et une politique économique performante, mais plutôt si nous les rendons heureux. 
Bien sûr, la réponse à cette dernière question est conditionnée par celle que nous apportons à la première, mais cela signifie aussi qu’il nous faut voir au-delà des statistiques pour comprendre que nous sommes tous des personnes, avec nos propres espoirs, nos propres craintes et nos propres aspirations. 
Le bonheur aux ÉAU est une affaire sérieuse, et l’attention que nous y portons se répercute dans toutes les actions du gouvernement, y compris dans les efforts que nous faisons pour inciter les entreprises du secteur privé à en intégrer la valeur aux opérations qu’elles réalisent quotidiennement. 
Cela signifie que nous mettons en place des stratégies nationales, des programmes et des initiatives politiques destinés à accroître le bonheur et par conséquent à mesurer sur cette base nos réussites. 
Mais que recouvre exactement cet indicateur que nous nommons le bonheur ? 
Ce n’est ni un moment transitoire de réjouissance, ni une situation permanente. 
C’est un état de l’être au-delà de la satisfaction, une joie ambiante et communicative. 
Le bonheur, c’est savoir que vous êtes avec votre famille en sécurité, c’est que les voies soient ouvertes pour vous et vos enfants, et c’est la certitude que la société vous témoigne de l’attention, qu’elle se montre équitable et qu’elle respecte votre dignité. 
Le bonheur, c’est quelque chose qui n’a pas de prix, à quoi nous devons tous travailler pour parvenir. 
Mais, tel que je le conçois, notre rôle, au gouvernement, est de créer l’environnement qui permette le bonheur et une attitude positive envers l’épanouissement de la vie. 
Les revers ou les frustrations qu’on peut éprouver dans sa vie ne signifient pas nécessairement une perte de bonheur, lequel dépend de la façon dont vous – et ceux qui vous accompagnent et vous aident – parvenez à surmonter les obstacles. 
Ainsi le bonheur comprend-il l’engagement envers autrui tout comme la capacité à répondre de ses décisions afin d’avancer de façon constructive et optimiste. 
Au cours de mes dix années au gouvernement, je n’ai jamais rencontré de situation à laquelle je ne puisse faire face avec un sourire, un peu de réflexion et une pointe de positivité. 
Le bonheur, c’est quelque chose que je prends à cœur et en quoi je crois passionnément. Le bonheur ne se dicte pas, ne s’exige pas, ne s’impose pas. 
Il doit être encouragé et protégé. 
Il requiert qu’on change d’état d’esprit et qu’on s’attache à chercher des solutions constructives. 
Il se vit tant au niveau individuel que collectif. 
Comment donc allons-nous le faire progresser aux ÉAU ? il est encore tôt – ma fonction n’a été créée que depuis un mois. 
Mais nous avons déjà mis en place un plan sur cent jours et circonscrit précisément un ensemble de tâches qui nous attendent. 
Nous avons défini les lignes directrices qui nous permettront de déterminer notre politique au sein du gouvernement, et nous avons commencé à créer les structures au moyen desquelles nous pourrons coordonner l’action des différentes entités gouvernementales et fixer aux services et à leur prestation de nouvelles priorités. 
Nous avons aussi mis en place des critères et des outils d’évaluation, pour nous aider à concevoir et à tracer des indicateurs mesurables des performances du bonheur. 
De même que nous nous efforçons de placer la quête du bonheur au cœur du projet politique national, nous devons encourager le secteur privé à nous rejoindre. 
Sur l’un des marchés du travail les plus diversifiés du monde – des ressortissants de plus de deux cents nationalités résident aux ÉAU – nous devons faire en sorte, tout en assurant la continuité des cadres législatif et régulatoire, que les entrepreneurs de notre pays s’appuient, dans leurs pratiques, sur une conception éclairée de leurs intérêts. 
De même que le PIB n’est pas l’unique indicateur de la réussite d’un pays, le profit ne peut à lui seul définir celle d’une entreprise. 
Dans le monde connecté, dans le monde des réseaux sociaux qui est le nôtre, où les opinions et les informations voyagent à la vitesse de la lumière, le bonheur est un avantage compétitif ; il est donc un élément essentiel de l’image d’une entreprise. 
Nous vivons dans un voisinage difficile. 
Le Moyen-Orient n’est pas habituellement associé au bonheur, au point que les mauvaises nouvelles semblent parfois y faire oublier les bonnes. 
Nous sommes pourtant tous mus par le même désir de développement, pour nous-même et pour ceux que nous aimons, par le même désir de devenir le meilleur de ce que nous pouvons être. Cet esprit est en nous tous. 
En lui rendant hommage et en le renforçant, nous pouvons espérer apporter paix, sécurité, tolérance, bienveillance et respect. 
Nous pouvons travailler ensemble à la création d’un environnement où chacun pourrait véritablement s’épanouir et réaliser son potentiel humain. 

Pouvoir donner aux réfugiés les moyens de s’émanciper 
KAMPALA – Cela se passe dans une petite localité sur l’Équateur ; des enfants de milieux divers assistent à la classe, et leur école est l’une des meilleures de la région. 
Elle a une fanfare, une exploitation agricole, un collectif d’artistes, des plans de micro-financement, un club littéraire et des groupes de soutien pour les victimes des violences domestiques. 
Ce paradis de l’éducation n’est pas situé dans un pays riche aux ressources illimitées ; il s’est construit dans un camp de réfugiés de l’Ouest de l’Ouganda. 
Il n’est pas financé par l’apport d’aides étrangères, mais par les réfugiés eux-mêmes, dont le budget est serré. 
Et il est un modèle pour redonner partout dans le monde aux autres réfugiés des moyens de s’émanciper. 
Cette expérience dans le domaine de l’éducation des réfugiés a commencé en 2005, alors qu’avec d’autres enfants, je vivais dans une implantation de la région de Hoima en Ouganda. La nourriture était rare, l’accès aux soins difficile. 
Nous luttions pour vivre. L’école, comme on l’entend habituellement, était pour nous inimaginable. 
Mais parce que nous avions compris que l’éducation était la clé de la prospérité, nous nous apprenions les uns aux autres ce que nous savions, ce que nous pouvions. 
Les plus âgés aidaient les plus jeunes et nous travaillions tous pour gagner de quoi payer nos livres et nos uniformes. 
Avec le temps, les graines semées par cette éducation élémentaire ont fini par germer et ont créé CIYOTA, une organisation de bénévoles, dirigée par des jeunes, où sont menés des projets de formation comme celui de l’école COBURWAS, qui doit son nom aux pays d’origine des enfants du camp : la République démocratique du Congo, le Burundi, le Rwanda et le Soudan du Sud. 
Aujourd’hui, plus de 1 500 élèves sont inscrits dans les écoles primaires lancées par CIYOTA ou par d’anciens élèves de CIYOTA. 
Plus de 700 diplômés fréquentent l’enseignement secondaire, et plus de 40 anciens élèves suivent actuellement un cursus supérieur dans différentes universités de par le monde. 
Nos diplômés ont été reçus comme boursiers de la fondation Mastercard, en raison de leurs capacités à l’étude, de leur engagement social et de leur goût pour l’initiative. 
D’anciens élèves ont mêmes intégré l’African Leadership Academy, l’un des établissements de formation pré-universitaire les plus prestigieux du continent. 
Cette structure des relations dans l’organisation est particulièrement importante, car elle a nettement renforcé le réseau professionnel de CIYOTA. 
De nombreux jeunes Africains ont déjà bénéficié de l’initiative lancée par CIYOTA, mais notre travail ne s’arrête pas à la porte de la salle de classe. 
Parce que nous sommes conscients que les enfants apprennent mieux lorsqu’ils ont derrière eux un environnement fort pour les soutenir, nous travaillons aussi avec les parents et les membres de la collectivité pour que l’éducation devienne une réelle priorité. 
C’est ainsi que nous espérons toucher plus d’enfants encore, qui ont besoin d’enseignements de qualité. 
Notre organisation a d’humbles origines, mais de grands projets. 
Nous voulons transformer l’Afrique en élargissant l’accès des élèves pauvres au savoir. 
De notre point de vue, trouver une place en classe n’est que le premier pas ; nous voulons donner aux enfants le goût de devenir des dirigeants et des entrepreneurs, et de mettre les talents que leur a inculqués l’école au service de leurs collectivités et de leurs pays. 
En tant que réfugiés, notre but a toujours été de parvenir à nous émanciper. 
Mais l’exécution des projets les mieux pensés demande aussi des ressources, et CIYOTA en serait resté au stade de l’idée, si d’autres n’avaient fait preuve de générosité. 
Ainsi, voici quelques années, ai-je rencontré par hasard un collecteur de fonds bien introduit de l’African Leadership Academy, qui nous a aidé à réunir un capital d’amorçage de 20 000 dollars. 
Et le cabinet du Premier ministre a donné des terres à CIYOTA, afin d’y cultiver des bananes, du maïs et d’autres produits agricoles pour nourrir les élèves et générer des revenus. 
Ces gestes sont d’autant plus remarquables que l’on prend en compte le nombre croissant de réfugiés affluant vers l’Ouganda. 
Aujourd’hui, environ 1,5 million de personnes déplacées vivent dans le pays, et ce nombre a toutes les chances d’augmenter à mesure que s’intensifient les conflits régionaux. 
Alors que d’autres pays tournent le dos aux réfugiés, l’Ouganda leur ouvre grand ses portes. 
Nous voudrions que les jeunes réfugiés, partout dans le monde, trouvent dans notre aventure une source d’inspiration. 
Les personnes récemment déplacées doivent recevoir de la nourriture et des secours d’urgence, mais plus longtemps les réfugiés demeurent loin de chez eux, plus ils ont besoin d’accéder à des institutions qui leur permettent de s’émanciper et de s’autodéterminer. 
S’ils disposent de travail, de terres, d’écoles, ils peuvent retrouver une part de ce qu’ils ont perdu en fuyant : l’espoir. 
Pour que l’éducation primaire devienne un jour réellement universelle, but auquel s’est engagée la communauté internationale voici presque soixante-dix ans, il faudra beaucoup d’écoles comme les nôtres. 
Les programmes scolaires dirigés par des réfugiés du camp de Kyangwaly sont des exemples de ce qui peut survenir lorsqu’on donne aux jeunes les outils qui leur permettent de prendre en main leur destinée. 

L'Europe de David Cameron 
STOCKHOLM – Les 18 à 24 mois prochains vont sûrement décider de la forme de l'Europe pour les prochaines décennies. 
Et le Royaume-Uni vient de lancer le compte à rebours de ce processus. 
Réélu à une majorité retentissante à la Chambre des Communes (un résultat totalement inattendu), le Premier ministre David Cameron doit maintenant consacrer son mandat renouvelé à présenter un train de réformes à l'UE, attrayant pour tous les États membres. 
Ces dernières années, le Royaume-Uni a eu tendance à marcher sur la tête : Cameron devait faire des courbettes devant l'aile fanatiquement anti-européenne de son Parti conservateur, pour mieux tenir en respect le parti UK Independence Party (UKIP) favorable au retrait de l'UE. 
Maintenant que son autorité est considérablement renforcée par sa victoire et que l'UKIP apparaît comme le grand perdant de ces élections, il peut aller de l'avant et faire valoir son titre d'Européen pragmatique, sincèrement engagé dans cette cause. 
Dans une série de discours au cours de ces dernières années, Cameron a défendu un programme de réformes européennes axé sur l'augmentation de la compétitivité de l'UE et sur l'amélioration de la transparence de ses institutions. 
Dans le sillage du revanchisme russe et du chaos qui se propage à travers le Moyen-Orient, si Cameron devait s'exprimer aujourd'hui sur les changements éventuels que l'Europe doit effectuer, il devrait y ajouter son soutien à des mesures communes plus efficaces en matière de politique étrangère et de sécurité. 
Si Cameron entend mettre à l'ordre du jour un tel objectif pour les réformes du Conseil européen au mois de juin, et s'il est disposé à écouter autant qu'à parler, il pourrait alors bien déclencher un processus bénéfique pour l'Europe tout entière. 
Ce sera alors principalement au Président du Conseil de l'UE Donald Tusk, sous les présidences du Luxembourg, des Pays Bas, de la Slovaquie et de Malte au cours des deux années à venir, que reviendra la tâche de faire avancer le train de réformes d'ici début 2017. 
Ce processus doit être piloté par les 28 États membres de l'UE, plutôt que par la Commission européenne. 
C'est uniquement en convoquant et en faisant participer les institutions politiques nationales que la réforme de l'UE aura une chance d'aboutir. 
L'année prochaine devrait être une période de discussion intense sur un train de réformes qui une fois mis au point sera accepté, (c'est du moins ce que nous souhaitons) par tous les membres de l'UE. 
Car Cameron doit tenir sa promesse d'un référendum promis sur une éventuelle sortie de l'UE avant que le Royaume-Uni n'assure la présidence tournante le 1er juillet 2017. 
À l'heure actuelle, les sondages d'opinion indiquent que l'électorat britannique est favorable au maintien de l'adhésion à l'UE. 
En revanche, les sondages n'avaient pas prévu que les élections législatives auraient pour résultat une majorité conservatrice au gouvernement. Il ne faut pas se faire d'illusion sur les risques inhérents à tout référendum britannique sur l'adhésion à l'UE. 
Bien sûr, l'UE va certainement avoir une influence sur le résultat. 
L'Union va jouer son rôle dans les prochains 18 mois, en démontrant sa capacité à fournir non seulement un important train de réformes, mais aussi à mettre en œuvre d'autres mesures politiques essentielles, comme la Zone de libre-échange transatlantique avec les États-Unis et le Marché unique du numérique. 
La réussite dans ces domaines et les avantages économiques qu'ils vont apporter, vont rendre un retrait éventuel de l'UE moins attrayant pour le Royaume-Uni. 
Mais une décision du Royaume-Uni de sortir de l'UE, si cela devait arriver, amorcerait un processus de négociation douloureux et compliqué pour une sortie de l'Union, et un accord sur une nouvelle forme de relation. 
Il ne semble y avoir aucune option préférable et le résultat, indépendamment de la bonne volonté dont les deux camps vont témoigner lors des pourparlers, pourrait bien diminuer le prestige du Royaume-Uni et l'UE, notamment sur la scène mondiale. 
En outre, il serait naïf de s'attendre à ce que le reste de l'UE puisse continuer comme avant. 
Au contraire, un retrait britannique inspirera probablement des mouvements similaires dans d'autres pays, avec le risque que l'UE déjà affaiblie puisse commencer à se fragmenter. 
Et compte tenu de ses efforts actuels visant à diviser l'Europe, il semble certain que le Président russe Vladimir Poutine va faire tout ce qui est en son pouvoir pour encourager et pour financer une telle scission. 
Au cours de cette période, l'UE devra également relever les défis actuels avec ses voisins à l'Est, notamment en Ukraine, posés par le révisionnisme de Poutine, mais aussi faire face à l'effondrement d'une grande partie de ses voisins du Sud au Moyen-Orient et en Afrique du Nord. 
Dans ce contexte, une Europe affaiblie et fracturée, incapable de faire face aux menaces de son environnement immédiat, risque de devenir une région plus dangereuse. 
Il faut considérer la victoire remarquable de Cameron comme occasion de lancer une UE renouvelée et reformée dans les deux années à venir. 
Les partenaires européens du Royaume-Uni s'attendent à ce que Cameron cadre le débat qui doit s'ouvrir maintenant, si une UE vraiment plus forte doit en sortir : une UE capable de faire face à son avenir et à ses prochains défis. 
Mais il reste également la possibilité que tout aille de travers. 
Dans ces périodes dangereuses, il ne faut pas sous-estimer les conséquences d'une désintégration de l'Europe. 

Conduire, non pas quitter l’Europe 
ÉDIMBOURG – Le Royaume-Uni pourra-t-il un jour s’accepter comme une partie de l’Europe ? 
À en croire les gros titres que la presse britannique consacre au référendum du 23 juin sur le maintien dans l’Union européenne, la réponse semble être un « non » définitif. 
Les partisans d’un retrait de l’UE ont fait campagne sur la peur de l’immigration incontrôlée et des myriades de dangers censés l’accompagner – par bombe ou par bateau –, qui menaceraient le mode de vie britannique. 
Leurs opposants, voulant le maintien du Royaume-Uni dans l’Europe, mettent en avant une autre crainte, celle de perdre les emplois qui dépendent des échanges avec l’Europe. 
La floraison de slogans autour de ces deux programmes révèle deux visions opposées du monde. 
La rhétorique des adeptes de la séparation – du Leave – en appelle à l’esprit de Dunkerque en 1940 – une nation debout, impavide, seule face aux armadas et aux armées des envahisseurs, profondément indépendante de l’Europe. 
En théorie, la campagne pour le maintien – pour le Remain – défend une Grande-Bretagne différente : tournée vers le dehors, engagée dans le monde, internationaliste. 
Mais le parti conservateur est cruellement divisé sur la question et beaucoup de ses grandes voix flanchent sous le feu de médias eurosceptiques déchaînés. 
Aussi ses dirigeants donnent-ils souvent l’impression de défendre une relation avec l’Europe qui consisterait à se tenir à moitié dedans et à moitié dehors – une Grande-Bretagne presque détachée, plutôt que pleinement engagée. 
Une justification positive de l’appartenance à l’UE, qui reposerait sur des principes de progrès, reste à construire. 
Les arguments positifs sont les flèches les plus acérées dont disposent, dans leur carquois, ceux qui souhaitent que la Grande-Bretagne demeure dans l’Europe. 
Si nous voulons répondre aux besoins et aux aspirations des Britanniques du XXIe siècle, nous devons nous affranchir du passé, reconnaître que le présent se définit par la mondialisation et accepter un avenir qui regorge de possibles. 
Notre interdépendance, sans cesse plus étroite, plaide en faveur d’une coopération et d’une coordination internationales renforcées, et c’est précisément ce que nous offre l’UE. 
Parce que les électeurs du Leave considèrent la mondialisation comme un fardeau ou un handicap, ils cherchent à s’en protéger, à s’isoler, et veulent que le pays reprenne les « commandes ». 
Un sondage récent, quoiqu’il ne soit pas nécessairement représentatif, montre que 43% des électeurs certains de voter voient d’abord dans le retrait de l’UE un moyen redonner les commandes au Royaume-Uni, même s’ils devaient finalement en payer le prix. 
Seuls 23% sont d’un avis différent. 
On pourrait pardonner à un observateur superficiel de penser qu’il est impossible de parvenir au consensus national dès lors qu’est soulevée la question d’un avenir européen après le référendum. 
Mais il y a pourtant une solution. 
Nous devons commencer par reconnaître que dans un monde sans cesse plus intégré et interdépendant, chaque pays doit parvenir au juste équilibre entre l’autonomie nationale qu’il désire et la coopération nationale dont il a besoin. 
La Grande-Bretagne ne devrait pas être tenue de choisir entre deux absolus : l’autonomie totale, qui sous-estimerait la nécessité de coopérer avec nos voisins les plus proches, et l’intégration complète dans un super-État européen, qui ne tiendrait pas compte de l’importance qu’ont encore les identités nationales et le processus de décision. 
Chaque question posée a effectivement sa solution, qui rendrait la Grande-Bretagne et l’Europe toutes deux plus compétitives, plus démocratiques et plus sûres. 
Si nous pouvons montrer qu’il est possible d’améliorer en Europe les chances de réussite, l’équité, la sûreté et la sécurité – et si nous pouvons être fiers de conduire le programme de réformes de l’Europe – un consensus britannique peut commencer à émerger. 
Prenons l’économie. 
Par un juste équilibre d’autonomie et de coopération, la Grand-Bretagne pourrait créer 500 000 emplois nets au cours de la prochaine décennie. 
N’ayant pas adopté l’euro, le Royaume-Uni a conservé son autonomie pour ce qui concerne sa capacité à fixer les taux d’intérêt ; mais l’intégration au marché unique européen s’est traduite par des gains indubitables en matière de croissance et d’emploi. 
De la même façon, si la Grande-Bretagne parvenait à prendre l’initiative, afin de créer des conditions de concurrence égales dans les domaines du numérique, de l’énergie et des services – notamment des services financiers –, l’Europe tout entière verrait sa compétitivité renforcée. 
Les réformes économiques ne sont que le commencement. 
La Grande-Bretagne peut – et doit – défendre un programme qui réponde aux questions posées par l’efficacité énergétique (grâce à une union énergétique et environnementale), l’équité fiscale (grâce à un plan de lutte contre les paradis fiscaux) et la sécurité (grâce au renforcement de la collecte transfrontalière du renseignement et de la surveillance policière contre le terrorisme et l’immigration illégale). 
Le projet britannique pour une réforme de l’Europe doit faire preuve d’audace et de vision ; il doit reconnaître la dimension sociale du marché unique et approfondir la coopération pan-européenne dans la recherche scientifique. 
C’est en abordant la réalité à laquelle nous pouvons parvenir par la coopération, plutôt que par l’isolement, qu’un tel projet pourrait constituer le programme de la présidence britannique de l’UE en 2017 et ouvrir une ère d’engagement transfrontalier approfondi. 
Nous pouvons aussi mettre à profit ce moment où nous présiderons l’UE pour promouvoir une approche plus coopérative du développement international et de la résolution des conflits, de laquelle participerait un moderne plan Marshall à l’initiative de l’Europe pour l’Afrique du Nord et le Moyen-Orient. 
L’occasion s’offre à la Grande-Bretagne de s’avancer en première ligne pour décider de ce que sera la prochaine étape du développement de l’Europe. 
Au cours du demi-siècle précédent, la Grande-Bretagne post-impériale s’est efforcée de définir le rôle qui s’accorde à la façon dont elle perçoit son destin. 
Par un engagement actif au sein de l’Europe, nous pouvons montrer que nous sommes plus qu’une moitié de la relation spéciale qui nous lie à l’Amérique, plus que l’un de vingt-huit États de l’Alliance atlantique, et beaucoup plus qu’un simple membre d’une Union européenne qui ne cesse de se développer. 
Le 23 juin, nous devrons démontrer que l’avenir de la Grande-Bretagne se construira en conduisant l’UE et non pas en la quittant. 

La guerre de l'Europe en Ukraine 
BERLIN – La guerre fait des ravages dans l'Est de l'Europe. 
L'Ukraine est victime d'une agression militaire russe et qu'on le veuille ou non, son sort sera déterminant pour celui de l'Europe, car la crise actuelle va définir les règles et les principes fondateurs de l'Europe du XXIème siècle. 
L'Europe sera-t-elle régie par les principes de liberté, de démocratie, d'état de droit et d'inviolabilité des frontières nationales ? 
Ou bien par la puissance pure et par la volonté de triompher par la force ? 
La démocratie sera-t-elle « dirigée » et les sphères d'influence auront-elles le dessus sur le droit des pays grands ou petits à déterminer leur propre avenir ? 
Avec la fin de la Guerre froide et l'effondrement de l'Union soviétique, l'indépendance et l'intégrité territoriale de l'Ukraine est rapidement devenue une pierre angulaire de l'ordre européen. 
Ce fait stratégique n'a jamais été aussi évident qu'aujourd'hui. 
Bref, l'Ukraine démocratique d'aujourd'hui se bat pour l'avenir de l'Europe. 
Le Président russe Vladimir Poutine veut restaurer un ordre international fondé sur des sphères d'influence exclusives contrôlées par les grandes puissances : le système qui a prévalu dans l'Europe déchirée par la guerre au XVIIIème et au XIXème siècles. 
Une Ukraine européenne et l'Union européenne font obstacle à cet objectif. 
C'est pourquoi la politique russe actuelle vise à déstabiliser l'Ukraine en permanence, surtout militairement et financièrement. 
Dans son propre intérêt, l'Europe ne doit pas laisser cette politique l'emporter. 
Malgré la guerre dans l'Est de l'Ukraine, le pays a réussi à prendre des mesures importantes en faveur de la démocratie depuis la destitution du Président Viktor Ianoukovytch en février dernier. 
En effet, depuis le soulèvement « Euromaidan » à Kiev en novembre 2013, une nouvelle Ukraine a vu le jour. 
Des élections présidentielles et législatives libres et équitables ont mis au pouvoir des dirigeants qui en mettant en œuvre des réformes radicales, sont déterminés à réaliser les exigences des électeurs en faveur d'une économie moderne et de la fin de la corruption. 
Néanmoins l'objectif consistant à stabiliser la politique nationale est loin d'atteint. 
Outre les tensions au sein du gouvernement ukrainien, la principale raison est la situation financière désastreuse du pays. 
Aux États-Unis, la Commission européenne et les principaux États membres sont tous d'accord, au moins en principe, pour dire que l'Ukraine a besoin d'une aide financière substantielle et rapide afin d'être en mesure de résister à l'agression russe. 
De même, ils acceptent de soutenir les réformes profondément sociales et économiques auxquelles l'Ukraine doit procéder. 
Jusqu'ici, aucune mesure de relance n'a été élaborée, ce qui est gênant car le FMI est autorisé à sortir l'argent promis seulement si la stabilité financière de l'Ukraine est garantie pendant au moins 12 mois. 
Le pays est confronté à une grave pénurie d'argent, ce qui pourrait conduire à une grave crise financière, en plus de l'effroyable crise militaire en cours. 
La difficulté de l'Union européenne à élaborer un engagement financier concret découle de son manque de moyens financiers. 
Une faiblesse majeure de la politique étrangère de l'UE est son manque d'instruments polyvalents pour attribuer un aide financière aux pays voisins. 
Il serait absurde que l'Ukraine doive glisser dans une crise financière parce que l'UE ne peut pas s'entendre sur la manière de recueillir les fonds pour empêcher cela. 
La manière d'éviter ce résultat consiste à ajuster l'un des deux instruments de l'UE en faveur des membres hors zone euro, afin de répondre aux besoins de l'Ukraine : le système d'aide macrofinancière, un instrument polyvalent qui peut combiner des prêts et des subventions directes, ou le mécanisme de soutien des balances de paiement, qui pourrait compléter un programme du FMI pour les pays de l'UE. 
Les deux instruments pourraient être soumis à des conditions visant à garantir que les fonds ne subissent pas la corruption endémique, mais qu'ils soient plutôt dirigés vers les endroits qui en ont le plus grand besoin. 
En outre, les engagements doivent être effectués dans le cadre d'un accord de donateurs qui interdit que les aides servent à effectuer des paiements directs à la Russie. 
Aujourd'hui, il est plus important de fournir un soutien financier adéquat à l'Ukraine que d'imposer de nouvelles sanctions à la Russie. 
C'est pourquoi la Russie pourrait aussi être intéressée par une conférence des donateurs et par de l'argent frais en provenance de l'Europe pour l'Ukraine. 
En effet, les sanctions économiques aggravent non seulement la crise en Russie, mais elles affectent en outre négativement d'autres pays européens. 
En revanche, une aide financière pour l'Ukraine indiquerait clairement que l'UE ne tolérera pas la déstabilisation de ce pays, tout en fournissant une stimulation économique en Ukraine et dans l'ensemble de la région. 
Autre point tout aussi important : si la réponse de l'Occident à l'agression russe sur l'Ukraine se limite effectivement à des sanctions économiques, Poutine pourra plus facilement accuser l'Occident et sa prétendue hostilité envers la Russie de l'effondrement du niveau de vie des citoyens russes, lui permettant ainsi de renforcer d'autant plus son nationalisme agressif. 
Aujourd'hui, la volonté politique est la seule chose qui manque pour convertir les fonds de l'UE en aide financière pour l'Ukraine. 
L'étape plus urgente doit être une initiative de la part du Président de la Commission européenne, M. Jean-Claude Juncker, en vue d'obtenir que les fonds soient alloués avec un minimum de retard bureaucratique. 
Même si ce processus prend un certain temps, le processus enverra un signal politique fort sur la détermination de l'UE à soutenir l'Ukraine. 
L'annonce à elle seule aidera l'Ukraine dans ses difficultés financières aiguës. 
Bon nombre de dirigeants européens vont se réunir cette semaine à la Conférence de sécurité de Munich. 
Ils doivent saisir cette occasion pour exhorter M. Juncker à entamer la procédure nécessaire pour réutiliser un des deux fonds disponibles de l'Union européenne. 
Une crise financière, en plus de la crise militaro-politique, serait dévastatrice pour l'Ukraine. 

La bonne intervention en Ukraine 
STOCKHOLM – Le drame grec en cours a peut-être captivé l'Europe et le monde, pourtant la grande crise au Sud-Est de l'Europe n'a pas disparu. 
L'Ukraine reste sous occupation partielle par les séparatistes soutenus par la Russie et des combats intermittents ont encore lieu malgré l'accord de cessez-le-feu de Minsk II. 
L'arrêt et la reprise des combats dans la région du Donbass en Ukraine depuis la signature de l'accord de Minsk en février a établi clairement une chose. 
Si la Russie envisage sérieusement une solution au conflit, elle doit se préparer à approuver le déploiement d'une mission et d'une force internationale de maintien de la paix. 
Une telle mission pourrait entamer un processus de réhabilitation de la région, autoriser les personnes déplacées par les violences à revenir et faciliter la réintégration de la région du Donbass en Ukraine par des garanties appropriées et par la décentralisation des pouvoirs. 
Un modèle utile pour cette approche est à portée de main. Il y a deux décennies de cela, la communauté internationale entrait dans la phase finale de ses efforts pour garantir la paix en Bosnie. 
Mais il y avait également des conflits persistants en Croatie, notamment dans la région orientale de Slavonie, proche de la Serbie. 
Les offensives militaires croates, d'abord début mai 1995 et puis début août, ont repris trois sur quatre secteurs séparatistes sous contrôle serbe protégés par Nations Unies. 
Mais la zone la plus importante, le secteur Est de la Slavonie orientale, est resté sous un fort contrôle serbe. 
Et tout comme le Président russe Vladimir Poutine sur la question actuelle de l'Ukraine, le président d'alors de la Serbie, Slobodan Milošević, a insisté sur le fait que la question ne pourrait être résolue que par des entretiens directs entre les séparatistes serbes et le gouvernement croate à Zagreb. 
La réalité, bien sûr, était que les séparatistes Serbes dépendaient entièrement de l'aide politique, militaire et économique de la Serbie de Milošević. 
Et en fin de compte, Milošević a accepté le déploiement d'une mission et d'une force de l'ONU, chargée d'assurer la démilitarisation de la région et le retour à la souveraineté croate, après la mise en œuvre des précautions nécessaires pour les Serbes de cette région. 
Aujourd'hui, la mission de l'ATNUSO (Administration transitoire des Nations Unies pour la Slavonie orientale, Baranja et le Srem occidental) est presque tombée dans l'oubli, non pas parce qu'elle a échoué, mais parce qu'elle a réussi. 
Certes tous les problèmes de la Slavonie orientale n'ont pas été réglés alors ni durant les années suivantes. Mais il n'y a plus de conflit et la Croatie et la Serbie bénéficient à présent de relations bilatérales constructives. 
Ceci peut servir de modèle aux secteurs sous contrôle séparatiste du Donbass, si une volonté politique doit permettre un arrangement de ce type. 
Mais le Kremlin est-il sérieux quand il entend reconnaître la souveraineté de l'Ukraine sur le Donbass et la reprise des relations normales avec l'Occident ? 
Pour le moment, j'ai de gros doutes à ce sujet. 
Il faut garder à l'esprit que la Russie a conduit chaque étape vers l'escalade dans ce conflit, y compris la création des enclaves séparatistes. 
En effet, le Kremlin a l'air d'attendre l'échec du gouvernement ukrainien du Président Petro Porochenko, la division de l'Occident sur la question et la fin de son implication dans sa résolution. 
À ce moment-là, Poutine sera peut-être prêt à marcher sur l'Ukraine pour garantir ses propres visées à long terme. 
Mais si le gouvernement de l'Ukraine et l'Occident restent unis, le Kremlin risque bien de s'apercevoir que ses enclaves du Donbass représentent une menace, principalement pour la Russie elle-même. 
Après tout, la triste réalité est que les enclaves séparatistes ont une économie en chute libre et que leurs sociétés connaissent une criminalité de plus en plus forte. 
Le Donbass risque de devenir un zone très délicate à gérer pour celui voudra en assumer la responsabilité. 
Comme cela semble se confirmer, les dirigeants russes pourraient commencer à envisager une solution de type ATNUSO pour la région. 
À moins de trouver un autre arrangement, le Kremlin devra procéder exactement comme cela. 
La doctrine de l'ancien Secrétaire d'État américain Colin Powell (celui qui casse doit payer les pots cassés), s'applique à l'intervention de Poutine en Ukraine, tout comme à la mésaventure de George W. Bush en Irak. 
Il y a certainement des questions très difficiles à résoudre avant qu'une mission de maintien de la paix ne puisse entrer au Donbass, notamment la composition et le mandat officiel de la force qui y sera déployée. 
Mais encore une fois, si la volonté est là, ces questions ne doivent pas être insurmontables. 
Une mission de ce type pourrait alors assurer la véritable mise en œuvre des dispositions politiques de l'accord de Minsk II. 
D'authentiques élections locales libres et légitimes, avec la participation de toutes les personnes déplacées et des réfugiés, ne seront jamais possibles sans une forte présence internationale. 
Aujourd'hui, une telle idée a toutes les chances d'être tuée dans l'œuf. Le cas était similaire pour l'ATNUSO lors des premières discussions sur la Slavonie orientale. 
Le régime de Milošević d'alors se comportait exactement de la même manière que le Kremlin actuel. Mais demain est un autre jour et il n'est certainement pas trop tôt pour commencer à rechercher des options qui promettent non simplement de contrôler le conflit, mais surtout de le résoudre. 
Une telle intervention pourrait fonctionner : mais seulement à condition que les deux camps désirent vraiment trouver une solution. 
Nous n'en sommes pas encore là. 
Mais si l'Ukraine et l'Occident tiennent bon et s'emploient à bloquer toutes les prochaines tentatives russes de déstabilisation, cette occasion pourrait se produire. 

Élections ukrainiennes et destin de la Russie 
STOCKHOLM – Lorsque les électeurs ukrainiens se rendront aux urnes le 26 octobre prochain, non seulement se jouera le destin de leur pays, mais également l’avenir d’une partie significative de l’Europe. 
En quelques mots, le futur de l’Ukraine sera déterminant quant à celui de la Russie, et l’avenir de la Russie décisif pour l’Europe de demain. 
Lorsque s’est effondrée l’Union soviétique il y a plus de vingt ans, et que l’Ukraine a opté pour l’indépendance, beaucoup s’attendaient à voir le pays s’en sortir plus favorablement que la Russie au cours des années qui suivraient. 
L’histoire en a toutefois voulu autrement. 
Au cours de la première décennie de ce siècle, la Russie a bénéficié d’une dynamique combinant d’une part l’optimisation de l’ancienne industrie des hydrocarbures, via une privatisation dans les années 1990, et d’autre part un haut niveau des prix du pétrole. 
L’inversion de la démarche de diversification de l’économie, de même que la réduction du terme « modernisation » à un simple slogan, ne suscitèrent aucune inquiétude immédiate. 
Par opposition, l’Ukraine est peu à peu devenue le pays le plus mal géré de tous les États post-soviétiques, le népotisme et la corruption entravant sa capacité productive, et faisant progressivement de l’Ukraine un pays à la traîne par rapport aux autres États post-communistes. 
Une comparaison édifiante peut être effectuée avec la Pologne : au moment de leur indépendance, les deux pays enregistraient à peu près le même PIB par habitant ; aujourd’hui celui de la Pologne est plus de trois fois supérieur. 
La Révolution orange de 2004 se révélera un échec pour la plupart des Ukrainiens. 
L’espoir de rupture par rapport au passé ne pourra se concrétiser, les querelles politiciennes entre les nouveaux dirigeants du pays bloquant la mise en œuvre de tout véritable programme de réformes. 
Mais 2004 constituera également une défaite amère pour le président russe Vladimir Poutine, qui s’était efforcé d’installer à Kiev son candidat favori à la présidence, Viktor Ianoukovitch, au moyen d’une intense manipulation des scrutins. 
Cette défaite portera un coup sévère au Kremlin, un échec qui n’a été ni pardonné, ni oublié. 
Par la suite, en 2010, l’échec de la Révolution orange permettra à Ianoukovitch de prendre les rênes du pouvoir à l’issue d’élections libres et légitimes, Poutine s’offrant en 2012 un troisième mandat présidentiel à la tête de la Russie. 
La création d’une nouvelle Union eurasienne constituera l’une des composantes clés de son programme. 
De son côté, l’Ukraine négociera à partir de 2007 la mise en place d’un accord d’association et de libre-échange avec l’Union européenne, discussions qui se concluront au début de l’année 2012. 
Bien qu’entièrement compatible avec l’accord de libre-échange existant entre l’Ukraine et la Russie, cette proposition de pacte avec l’UE contrariera manifestement le projet eurasien de Poutine. 
Il y a un peu plus d’un an, le Kremlin a amorcé son offensive, destinée à détourner l’Ukraine du chemin entrepris en direction d’un accord avec l’UE, auquel aspiraient pourtant Ianoukovitch et son Parti des Régions. 
La suite, chacun la connaît – renonciation de Ianoukovitch à l’accord prévu avec l’UE, soulèvement populaire conduisant à son renversement, deux invasions russes, et plusieurs milliers de morts dans la région du Donbass, dans l’Est de l’Ukraine. 
Les objectifs du Kremlin ne se limitent pas à l’annexion de la Crimée, ou au contrôle sur la région industrielle du Donbass ; la Russie entend bel et bien empêcher l’Ukraine de s’ouvrir à l’Occident, la contraindre à s’orienter vers l’Est, et neutraliser toute perspective de nouvelles révolutions au sein de l’orbite russe élargi, du type de celle ayant conduit au renversement de Ianoukovitch. 
Les sanctions prononcées par l’Occident à l’encontre de la Russie ont clairement mis en évidence le sérieux avec lequel l’UE et les États-Unis considèrent les efforts de Poutine consistant à défier et à saper les principes fondamentaux de la sécurité européenne et du droit international. 
Malgré tout, une Russie même affaiblie conservera une puissante influence sur son voisinage immédiat. 
Au bout du compte, seules la force et la détermination de l’Ukraine sauraient faire obstacle aux ambitions révisionnistes de la Russie. 
Seulement voilà, le renforcement d’une Ukraine en proie à la corruption, au favoritisme, lourdement éprouvée par les agressions et déstabilisations russes, n’est pas chose facile. 
Il est essentiel que les élections de dimanche fassent émerger un gouvernement véritablement déterminé à mettre en œuvre des réformes radicales au sein du pays. 
Un tel gouvernement devra pouvoir compter sur un soutien solide et déterminé de la part de la communauté internationale au sens large. 
L’application d’un programme réexaminé et renforcé de la part du Fonds monétaire international sera indispensable à la mise en œuvre des réformes nécessaires. 
L’irrationnelle politique énergétique du pays, fondée sur des subventions excessivement dépensières en faveur des consommateurs, devra être radicalement revue. 
L’accord conclu avec l’UE devra par ailleurs servir de moteur au processus de réforme. 
Si cet agenda venait à fonctionner, le pari révisionniste du Kremlin s’en trouverait mis à mal ; et, comme la situation semble de plus en plus l’indiquer, il se pourrait même qu’émerge une ouverture en direction d’une nécessaire vague de réformes nouvelles et urgentes au sein de la Russie elle-même. 
En revanche, si les réformes ukrainiennes échouent, il faut s’attendre à ce que le Kremlin poursuive sa politique actuelle, jusqu’à ce qu’elle atteigne ses objectifs s’agissant de Kiev. 
Poutine n’est pas un homme pressé, mais il sait clairement ce qu’il veut. 
Par la suite, installée dans une démarche de confrontation perpétuelle avec l’Occident, la Russie pourrait bien se replier dans une mentalité de siège, le risque existant alors de voir le Kremlin chercher à compenser ses échecs économiques en adoptant une attitude encore plus révisionniste. 
Quiconque a connaissance de la posture aujourd’hui nationaliste et agressive de médias russes contrôlés par l’État en connaît ici tout le danger. 
C’est dans de telles circonstances que la véritable menace pourrait apparaître pour l’Europe. 
Les ambitions de l’éventuelle Russie ici évoquée ne s’arrêteront pas au fleuve Dniepr. 
Car ce révisionnisme pourrait en effet se changer en démarche revancharde pure et simple, le Kremlin cherchant à contrebalancer sa faiblesse interne au moyen de démonstrations de force sur le plan externe. 
À ce stade, il pourrait bien être trop tard pour stopper l’escalade en direction d’une confrontation élargie. 
C’est la raison pour laquelle l’émergence d’une Ukraine forte et démocratique, affranchie de plusieurs décennies d’échecs, doit s’opérer dès aujourd’hui. 
L’issue des élections de dimanche sera déterminante pour l’Ukraine, mais détiendra également la clé d’une incitation à la transformation de la Russie en direction du statut de véritable membre de la famille démocratique européenne. 

La superproduction du changement climatique à Paris 
OTTAWA – La Conférence des Nations Unies sur le Changement climatique à Paris en décembre présentera toutes les valeurs soigneusement mises en scène dans une superproduction hollywoodienne. 
Le casting sera énorme : les présidents et les Premiers ministres en vedette, soutenus par des milliers de figurants, des manifestants, la police anti-émeute et des médias par bus entiers. 
Le scénario est peut-être encore sous le boisseau, mais l'intrigue a déjà filtré : cette fois, contrairement aux négociations ratées de Copenhague en 2009, la planète va gagner. 
L'intrigue est séduisante, même si elle ne tient pas tout à fait la route. 
Le monde entier se rendra compte à quel point la bonne volonté et d'âpres négociations peuvent finir par payer. 
Les gouvernements se sont mis d'accord sur des réductions volontaires des émissions de gaz à effet de serre, visant à empêcher un réchauffement de la planète de plus de 2° Celsius. 
Puis par un deus ex machina renversant, on dévoilera que les plus grandes entreprises de combustible fossile du monde (les fameuses supermajors) ont accepté d'apporter les émissions nettes à zéro d'ici 2100, en capturant le carbone à la source, en l'aspirant dans l'atmosphère pour mieux le stocker dans le sous-sol. 
La planète sera sauvée et l'économie sera libre de prospérer. 
Envoyez la musique et le générique de fin. 
Le problème est que ce scénario est une fiction, pas un documentaire. 
La technologie nécessaire n'a pas encore été inventée et ramener les émissions nettes à zéro n'est tout simplement pas possible. 
Et comme dans une production hollywoodienne, le message de la Conférence de Paris va être fortement influencé par ceux qui ont le plus d'argent. 
Le calcul est facile à comprendre. L'infrastructure énergétique mondiale (dotée d'une instrumentation de précision pour l'utilisation de combustibles fossiles) a une valeur de 55 mille milliards de dollars. 
La valeur papier des réserves de combustibles fossiles (la plupart d'entre elles appartenant à des supermajors) est d'environ 28 mille milliards de dollars. 
L'influence du secteur des combustibles fossiles est évidente : on s'attend en effet à ce que les gouvernements du monde entier dépensent environ 5,3 mille milliards de dollars cette année pour le subventionner, notamment par des dépenses importantes mais nécessaires pour contrecarrer ses effets néfastes sur la santé et l'environnement. 
En d'autres termes, la réunion des gouvernements à Paris dépense davantage d'argent pour subventionner les causes du changement climatique, qu'elle n'en dépense dans les budgets de santé mondiale ou, en l'espèce, dans l'atténuation des effets et dans l'adaptation au changement climatique. 
Mais cela ne fera pas partie de l'histoire à Paris. 
À Paris, on présentera à l'opinion publique mondiale un récit fondé sur deux formes non prouvées de « géo-ingénierie », qui serviront à leurs promoteurs à manipuler le système planétaire. 
L'effort qui suscitera la plus grande attention est la bio-énergie avec capture et stockage du carbone (BECSC). 
En mai, le ministère de l'Énergie des États-Unis a convoqué une réunion privée pour discuter de cette technologie, qui servira de justification aux supermajors en vue de protéger leurs actifs. 
Néanmoins, le déploiement de la BECSC va exiger que le monde préserve une zone de 1,5 fois la taille de l'Inde, remplie de champs ou de forêts capables d'absorber de grandes quantités de dioxyde de carbone, tout en fournissant suffisamment de nourriture pour une population mondiale qui devrait dépasser les neuf milliards d'ici 2050. 
D'ici là, selon les promesses des promoteurs de cette technologie, la séquestration biologique sera rejointe par des programmes de capture des émissions au moment de leur libération dans l'atmosphère, pour être pompées dans des puits souterrains profonds : loin des yeux, loin du cœur. 
Les producteurs de combustibles fossiles font l'apologie de la capture du carbone pour se permettre de garder leurs mines et leurs pompes en service. 
Malheureusement pour la planète, de nombreux scientifiques considèrent que cela est techniquement impossible et ruineux d'un point de vue financier, surtout si cette technologie doit être déployée à temps pour éviter des changements climatiques chaotiques. 
Empêcher les températures d'augmenter hors de tout contrôle va nécessiter une deuxième mise au point de géo-ingénierie, connue sous le terme de gestion du rayonnement solaire. 
L'idée consiste à imiter l'action du refroidissement naturel d'une éruption volcanique, en utilisant des techniques comme le déploiement de conduites pour pomper des sulfates à 30 km dans la stratosphère pour bloquer la lumière du soleil. 
La Royal Society du Royaume-Uni estime que la nécessité d'une telle technologie pourrait bien être inévitable et s'emploie avec ses homologues dans d'autres pays à étudier les moyens de gouvernance de son utilisation. 
Il y a quelques mois, l'Académie des Sciences des États-Unis a apporté son soutien modéré à cette technique et le gouvernement chinois a annoncé qu'il ferait des investissements importants dans le changement climatique, qui pourraient inclure la gestion du rayonnement solaire. 
La Russie travaille déjà sur le développement de cette technologie. 
À la différence de la capture de carbone, l'obstruction de la lumière solaire a réellement le potentiel de diminuer les températures mondiales. 
En théorie la technologie est simple, peu coûteuse et capable d'être déployée par un seul pays ou par un petit groupe d'associés. Aucun consensus de l'ONU n'est nécessaire. 
Mais la gestion du rayonnement solaire ne retire pas de l'atmosphère les gaz à effet de serre. 
Elle ne fait que masquer leurs effets. 
Si on coupe les conduites, la température de la planète remonte. 
Cette technologie peut permettre de gagner du temps, mais elle laisse le contrôle du thermostat planétaire aux propriétaires des conduites. 
Même les partisans de cette technologie reconnaissent que leurs modèles informatiques prédisent que cela aura un fort impact négatif sur les régions tropicales et subtropicales. 
Le changement climatique est mauvais, mais la géo-ingénierie a le potentiel de l'aggraver. 
L'histoire que les producteurs de la Conférence de Paris vont demander aux spectateurs de croire repose sur des technologies qui ne sont pas plus efficaces que de la poudre aux yeux. 
Il est important que nous apprenions à voir au-delà de cette illusion. 
Le rideau va se lever sur un ensemble de fausses promesses et va tomber sur des mesures qui ne peuvent conduire qu'à un énorme désordre. À moins que la société civile n'entre à son tour en scène. 

L'année de la résilience face aux catastrophes naturelles 
NEW YORK – Il y aura dix ans ce mois-ci, les représentants de 168 États membres des Nations Unies se sont réunis à Kobe, la capitale de la préfecture de Hyogo au Japon, pour décider d'une meilleure gestion des risques suite au tsunami dévastateur de l'océan Indien, qui a coûté plus de 227 000 vies. 
Cinq jours durant, comprenant notamment l'anniversaire du tremblement de terre de Kobe de 1995, ils ont élaboré le Cadre d'action de Hyogo (HFA), un train de mesures visant à « réduire les pertes en vies et en capitaux sociaux, économiques et environnementaux des communautés et des pays. » 
Dans deux mois, les États membres de l'ONU se réuniront pour la troisième Conférence mondiale sur la prévention des catastrophes dans une autre ville japonaise synonyme de risques de catastrophe : Sendai, le centre de la région de Tōhoku, qui a le plus souffert du tremblement de terre et du tsunami de 2011 qui ont conduit à la crise nucléaire de Fukushima. 
A cette réunion, tous les participants auront la même question en tête : le monde a-t-il été à la hauteur des objectifs ambitieux du Cadre d'action de Hyogo (HFA) ? 
Le bilan de la dernière décennie (marquée par quelques-unes des pires catastrophes naturelles recensées) est loin d'être favorable. 
Port-au-Prince s'est effondrée dans un tremblement de terre. 
L'ouragan Katrina a dévasté la Nouvelle-Orléans. 
La sécheresse a tué un nombre indéterminé de personnes dans la Corne de l'Afrique. 
Les inondations et les tremblements de terre ont touché des millions de personnes au Pakistan et en Chine. 
Les vagues de chaleur et les incendies de forêt ont ravagé plusieurs pays dans le monde. 
Ces catastrophes nous rappellent avec violence le besoin de nous doter d'instruments comme le Cadre d'action de Hyogo (HFA), en particulier parce que les facteurs de risques de catastrophe restent nombreux : mauvaise utilisation des sols, codes du bâtiment inexistants ou mal appliqués, dégradation de l'environnement, pauvreté, changement climatique et plus grave encore, une mauvaise gouvernance par des institutions inadaptées et insuffisantes. 
C'est pourquoi les dirigeants du monde doivent s'entendre sur une version actualisée du HFA à la conférence de Sendai. 
Il y a eu bien sûr quelques réussites importantes quoique moins remarquées au cours des dix dernières années. 
En Asie, où sont concentrées 80% des catastrophes mondiales, le nombre de personnes directement touchées est en baisse de près d'un milliard sur la décennie, grâce à des mesures telles que le système d'alerte rapide aux tsunamis dans l'océan Indien. 
En effet, les évacuations rapides face à de grands systèmes orageux prévus avec précision ont permis aux Philippines et à l'Inde de sauver des milliers de vies l'année dernière. 
Et au cours des trois dernières années, la Chine a travaillé dur pour stabiliser ses pertes économiques dans sa fourchette ciblée sur 1,5% du PIB. 
En outre, la Turquie devra mettre en œuvre sa prévention anti-sismique dans toutes les écoles et les hôpitaux du pays d'ici 2017. 
L'Éthiopie a développé un système de gestion de données sophistiqué pour aider à orienter ses efforts pour s'attaquer non seulement à la sécheresse mais aussi à d'autres risques naturels. 
Ces deux pays ainsi que de nombreux autres ont intégré l'étude des risques de catastrophes dans leurs programmes scolaires. 
En Amérique latine, une analyse coûts-avantages en Équateur a conclu que chaque dollar investi dans la réduction des risques de catastrophe, en éliminant les pertes récurrentes dues aux inondations et aux tempêtes, représente en fin de compte 9,50 dollars d'économies. 
De même, l'Union européenne estime que 1 € (1,18 dollar) consacré à la protection contre les inondations rapporte 6 € d'économies. 
Au Royaume-Uni par exemple, l'investissement dans les défenses contre les inondations signifie que 800 000 propriétés ont été protégées durant les tempêtes de l'hiver dernier, ce qui a réduit de manière significative les dépenses en intervention et en réparations. 
Mais il faut faire plus. 
Ces 44 dernières années, les catastrophes causées par la météo, le climat et les dangers liés à l'eau ont provoqué 3,5 millions de morts. 
Malgré des progrès certains dans la réduction de la mortalité liée aux catastrophes, ce chiffre reste encore beaucoup trop élevé : selon le Centre de Recherches en épidémiologie des catastrophes, le nombre de décès liés aux catastrophes n'a pas augmenté de manière significative durant la dernière décennie, en dépit d'une légère augmentation du nombre de catastrophes. 
En outre, même si la vie des gens a été sauvée, leurs moyens de subsistance ont souvent été réduits à néant. 
Depuis 1960 les catastrophes ont coûté au monde plus de 3,5 mille milliards de dollars. Les pays développés et en développement paient un prix énorme en termes de pertes de productivité et d'infrastructures endommagées. 
C'est pourquoi lors de la prochaine conférence de l'ONU à Sendai, les dirigeants mondiaux doivent s'entendre sur un HFA mis à jour, pour intensifier leurs efforts dans la lutte face aux risques posés par la montée du niveau de la mer, par le réchauffement climatique, l'urbanisation galopante et la croissance rapide de la population. 
Seul avec un engagement politique fort au plus haut niveau peut permettre une réelle avancée vers un avenir plus sûr et plus durable. 
Le soutien à un HFA actualisé ne devrait pas poser trop de problèmes. 
Après tout, il n'y a aucune raison convaincante ni rationnelle pour qu'un ministre des finances ou un PDG choisisse de payer pour la reprise, sans rien investir dans la prévention. 
Il est temps que le monde intègre la résilience aux catastrophes dans le processus d'industrialisation et le développement urbain, en tenant compte de facteurs comme les menaces sismiques, les plaines inondables, l'érosion du littoral et la dégradation de l'environnement. 
Si la conférence de l'ONU débouche sur accord valide, la résilience pourrait devenir le mot d'ordre de l'année 2015 et donner le ton aux futurs accords de cette année sur le changement climatique et le développement durable, qui auront d'importantes implications sur les risques de catastrophes. 

La lutte pour la santé des océans 
NEW YORK – Les océans évoluent, mais pas dans la bonne direction. 
Des preuves scientifiques bien établies montrent qu’ils se vident de leur biomasse, se réchauffent et s’acidifient, ce qui fait subir d’énormes pressions à la vie marine. 
Il y a pourtant de bonnes nouvelles : les données recueillies indiquent que les océans sont capables de se régénérer ; et la communauté internationale vient de se mettre d’accord sur les moyens pour y arriver. 
L’objectif de développement durable pour l’océan (ODD 14) a été adopté par les dirigeants mondiaux en septembre 2015 dans le cadre du Programme du développement durable à l’horizon 2030 des Nations Unies. 
Il comporte des objectifs cruciaux, tels que la lutte contre l’acidification des océans, la protection des habitats et des espèces, la réduction substantielle de la pollution et l’abolition de la pêche illégale et des subventions qui entraîne une surexploitation des pêcheries. 
À la longue, l’ODD 14 promet de protéger les océans et d’assurer une utilisation pérenne des ressources marines. 
Mais il ne peut se réaliser qu’en adoptant sans tarder des mesures audacieuses, étayées par la solidarité entre les États, les citoyens et les entreprises. 
Cette semaine, des représentants gouvernementaux et des experts se réunissent à New York pour commencer à échafauder un appel mondial à l’action pour la mise en œuvre de l’ODD 14. 
L’appel, qui sera lancé en juin, à la toute première Conférence sur les océans de l’ONU doit comporter un engagement ferme de protéger au moins 30 % des océans d’ici 2030 et de s’assurer que le reliquat de 70 % est géré selon des principes de pérennité. 
Les États membres de l’ONU doivent aussi prendre l’engagement d’assurer la prolongation en haute mer des protections juridiques de la biodiversité en comblant les lacunes béantes dans l’exercice de l’autorité qui exposent les océans au pillage. 
L’appel à l’action doit aussi aborder un autre domaine prioritaire : les changements climatiques. 
En fait, les océans ne regagneront jamais leur santé si l’on ne relève pas ce défi international urgent. 
L’atteinte de l’ODD 14 exige donc que la communauté internationale confirme ses engagements envers l’accord de Paris sur la lutte aux changements climatiques et annonce des mesures concrètes dans l’atteinte des cibles d’émissions nettes nulles en carbone d’ici 2050. 
Pour éviter d’autres vaines promesses, tous les engagements doivent être appuyés par un plan de financement clair et faisant l’objet de vérifications régulières de l’emploi des fonds. Les États. 
L’ONU et d’autres intervenants devraient établir un échéancier des contrôles et des bilans des résultats, pour garder transparente l’exécution des cibles tout en assurant le financement, et ce, dans les délais prescrits. 
Pour venir en appui à ces initiatives, nous lançons un appel au secrétaire général de l’ONU, António Guterres pour qu’il nomme incessamment un représentant des océans, dont la mission serait de résoudre des problèmes liés à l’absence d’autorité sur les océans et de s’assurer que tout le potentiel de l’ODD 14 soit réalisé. 
Ce représentant doit aussi être doté des moyens suffisants pour réaliser son mandat. 
Les océans ont subi des décennies de mauvais traitements et de négligence. 
Ils ont servi jusqu’ici de poubelle collective sans que personne ne paye de frais de mise en décharge, et pour les pêcheries, la mer est comme un buffet où tous les pays se ruent avant que les fonds marins ne se vident complètement. 
Collectivement, nous avons financé la destruction des océans, sans nous soucier des conséquences. 
Des conséquences qui deviennent cependant impossibles à passer sous silence. 
Alors que nous tous, à titre d’anciens commissionnaires internationaux des océans, devions mener une âpre campagne en 2014 pour que soient consacré aux questions océaniques leur propre objectif mondial, il est maintenant difficile d’admettre que certains pouvaient émettre des doutes sur le bien-fondé de les inclure aux ODD. 
C’est du moins le sentiment que nous devrions avoir en 2030, lorsque les cibles de l’ODD 14 seront toutes atteintes. 
La seule façon d’y parvenir est par le truchement d’interventions concertées — et pas exclusivement par des experts comme les commissionnaires des océans. 
Des gens de tout horizon doivent prendre position et exiger que des mesures concrètes soient prises pour assurer la régénération des océans. 
En somme, les océans doivent devenir la préoccupation de tous. 
Pour donner un élan au processus, nous avons rallié le réseau Ocean Unite, qui connaît en ce moment un engouement certain auprès des défenseurs de l’environnement, des dirigeants progressistes du secteur privé, des jeunes et des militants, car il profite de l’intérêt grandissant sur ces questions pour créer des coalitions susceptibles de propulser la santé des océans au sommet des priorités politiques et économiques, et ce, sur toute la planète. 
De telles initiatives donnent déjà des résultats, les citoyens se mobilisant pour défendre les océans et les décideurs politiques commençant à répondre à leurs revendications. 
Le moment est maintenant venu pour le secteur privé d’intensifier ses efforts. 
Le privé a tout intérêt à renverser la tendance de destruction des océans. 
Le PIB tiré des océans représente 2 500 milliards $ ou 5 % du PIB mondial. 
C’est là l’équivalent du PIB de la septième plus grande économie mondiale. 
Les océans sont également le plus grand employeur du monde, assurant directement la subsistance de plus de trois milliards d’humains. Et plus de 2,6 milliards d’habitants de la Terre se nourrissent des produits tirés de la mer. 
Le rétablissement des écosystèmes marins constitue donc un débouché économique sans précédent. 
Pourtant la valeur des océans n’est pas qu’économique. 
Ils produisent la moitié de l’air que nous respirons, déterminent le climat et contribuent à favoriser la paix et la prospérité. 
L’avenir du monde dépend de l’avenir des océans. 
Au moment où la politique menace de compromettre les actions concertées en matière d’environnement, il est plus important que jamais de poursuivre la lutte pour la conservation de notre environnement commun. 
Notre responsabilité envers la santé des océans est aussi profonde, fondamentale et permanente que notre dépendance. 
Aucune préoccupation d’ordre politique ne peut être mise sur le même pied. 
Il est maintenant temps pour nous tous — citoyens, entreprises et États — de s’unir et de lutter pour nos océans. 

Le droit coutumier à la traîne en matière de droits des femmes 
SEATTLE – L’un des défis majeurs auquel la plupart des femmes sont confrontées à travers le monde réside dans l’écart qui oppose d’une part les droits dont elles devraient en principe jouir en vertu de la loi, et d’autre part leur capacité à exercer effectivement ces droits. 
Bien que les différentes Constitutions nationales tendent de plus en plus à garantir l’égalité des sexes, beaucoup d’entre elles reconnaissent également l’autorité d’un certain nombre de systèmes juridiques parallèles, fondés sur l’appartenance culturelle, religieuse ou ethnique. 
Tant il est vrai que dans bien des régions du monde, la loi échoue malheureusement à s’adapter au rythme des évolutions de notre époque. 
Fort heureusement, les organismes internationaux de défense des droits de l’Homme prennent actuellement conscience de cette distorsion. 
En 1999 et 2000, deux jeunes artisanes tanzaniennes, mariées à l’adolescence et veuves à la vingtaine, avec quatre enfants à charge, ont été dépossédées de leur maison sur la base des règles coutumières de leur groupe ethnique en matière de succession. 
Ces lois coutumières confèrent aux membres familiaux de sexe masculin une revendication des biens du défunt plus importante qu’aux membres féminins de la famille, n’accordant généralement aucun droit de revendication aux épouses, de même que les filles du défunt se font envoyer promener. 
Dans ces deux affaires tanzaniennes, les tribunaux locaux ont considéré que les biens que l’épouse avait partagés avec son mari, y compris certains biens achetés grâce aux fruits du travail de l’épouse, devaient revenir au beau-frère de celle-ci. 
Les deux veuves se sont ainsi retrouvées à la rue, accompagnées de leurs enfants. Elles ont cependant choisi de s’opposer à cette décision judiciaire de dépossession. 
Avec l’aide du Centre tanzanien d’aide juridique pour les femmes, ainsi que de la Clinique internationale des droits de la femme de l’Université de Georgetown – dont j’ai été directrice – elles ont fait front contre la décision du Haut tribunal de Tanzanie. 
En 2006, le Haut tribunal a considéré que les lois coutumières relatives aux successions s’avéraient « discriminatoires à bien des égards », refusant toutefois de s’y attaquer, estimant qu’une telle démarche reviendrait à « ouvrir une véritable boîte de Pandore, dans la mesure où les coutumes a priori discriminatoires de nos 120 tribus » se trouveraient juridiquement remises en question. 
Ces femmes ont finalement fait valoir leurs droits devant les Nations Unies, où elles ont remporté une victoire historique pour l’égalité en faveur de millions de femmes à travers le monde. 
La Tanzanie compte parmi les parties à la Convention sur l’élimination de toutes les formes de discrimination à l’égard des femmes (CEDAW), ainsi qu’à son protocole. 
Ceci a permis aux deux plaignantes de faire valoir leur cas devant un comité chargé de contrôler le respect de cette convention par les États signataires. 
Le 15 mars, le comité des Nations Unies a déclaré que la Tanzanie violait ses obligations internationales en matière de droits de l’Homme. 
« Le droit des femmes à posséder, gérer, apprécier, et disposer de leurs biens, s’inscrit au cœur de leur indépendance financière, et peut se révéler indispensable à leur faculté à gagner leur vie ainsi qu’à s’offrir, de même qu’à leurs enfants, un logement et une alimentation suffisante, » a considéré le comité. 
Le comité a estimé que si la Tanzanie entendait se conformer aux dispositions de la convention en matière de droits de l’Homme, il lui fallait abroger et amender ses règles coutumières de succession discriminatoires à l’encontre des femmes. 
L’instance a également invité le pays à sensibiliser les femmes autour des droits dont elles disposent en vertu de la CEDAW, ainsi qu’à former les juges, avocats, autorités locales et dirigeants traditionnels, afin de promouvoir la levée des pratiques discriminatoires issues du droit coutumier. 
Le gouvernement de la Tanzanie a jusqu’au mois de septembre pour réagir à cette décision. 
Celle-ci pourrait bien engendrer un impact considérable, dans la mesure où les difficultés mises en lumière par cette affaire tanzanienne sont malheureusement extrêmement courantes dans de nombreuses régions d’Afrique et d’Asie. 
L’Inde a par exemple promulgué il y a dix ans une législation visant à conférer aux fils et aux filles une part de succession égale dans le cadre de l’héritage de biens familiaux, le plus souvent des terrains. 
Et pourtant, une étude menée auprès des femmes dans trois régions rurales indiennes, conduite par l’ONG internationale Landesa, qui travaille sur les droits en matière de terrains, a révélé que deux tiers d’entre elles ne connaissaient aucune femme ayant hérité du moindre terrain de ses parents. 
Une répondante sur quatre a par ailleurs affirmé n’avoir aucunement connaissance de quelque droit lui permettant d’hériter de terrains familiaux. 
L’enjeu s’étend bien au-delà du simple droit à hériter d’une maison, d’une voiture, ou d’une machine à coudre. 
Les recherches démontrent combien le droit des femmes à posséder ou à hériter de biens, et notamment de terrains, est absolument essentiel pour rompre le cercle de la pauvreté. 
Une étude menée en Tanzanie a par exemple révélé que les femmes gagnaient quatre fois mieux leur vie au sein des régions conférant au femmes des droits importants en matière de terrains. 
De même, une étude conduite au Népal a démontré que les enfants dont la mère possédait un terrain étaient trois fois moins exposés au risque de malnutrition que les autres. 
Les bienfaits sont bien plus qu’économiques : en Inde, il a été observé que les femmes jouissant de véritables droits terriens avaient huit fois moins de risques de subir des violences domestiques. 
La décision rendue par les Nations Unis vient appuyer l’espérance des femmes du monde entier, l’espoir de voir leur pays contraint de remédier aux injustices qui caractérisent certaines lois coutumières, ainsi qu’aux impartialités qui entravent la mise en œuvre de législations progressistes. 
Les législateurs d’Afrique du Sud et du Kenya luttent depuis un certain temps avec cette problématique. 
La Tanzanie et les pays confrontés à des situations similaires doivent démontrer leur engagement en faveur des droits des femmes, en mettant un terme aux discriminations systématiques. 
Une fois cet engagement démontré, le récit des deux veuves tanzaniennes pourra s’achever sur une note de progrès, non seulement pour elles, mais également pour les femmes et communautés du monde entier. 

Un nouveau débat sur les revenus de base 
LONDRES – La Grande-Bretagne n'est pas le seul pays à organiser un référendum ce mois-ci. 
Le 5 juin, les électeurs suisses ont massivement rejeté, à 77 % contre 23 %, la proposition selon laquelle chaque citoyen doit être assuré d'un revenu de base inconditionnel (RBI). 
Mais ce résultat asymétrique ne signifie pas que le problème va disparaître de sitôt. 
En effet, l'idée d'un RBI a connu plusieurs occurrences dans l'histoire, à commencer par Thomas Paine au XVIIIème siècle. 
Cette fois, cependant, elle risque d'être là pourtant longtemps, dans la perspective de moins en moins favorable à un revenu suffisant pour les pauvres et les moins éduqués. 
Des expériences de transferts de fonds inconditionnels ont lieu dans les pays pauvres ainsi que dans les pays riches. 
Le RBI parvient difficilement à concilier deux objectifs : la lutte contre la pauvreté et le rejet du travail comme étant le principe cardinal de la vie. 
Le premier est politique et pratique ; le second est philosophique ou éthique. 
Le principal argument favorable à un RBI pour lutter contre la pauvreté est, comme toujours, l'incapacité du travail rémunéré disponible à garantir des moyens d'existence sûrs et décents pour tous. 
Durant la période industrielle, le travail en usine est devenu l'unique source de revenus de la plupart des gens, une source qui s'est tarie quand des périodes de chômage sont venues gripper périodiquement la machine industrielle. 
Le mouvement ouvrier y a répondu en exigeant du « travail ou le maintien du revenu. » 
L'acceptation du maintien du revenu à la place du travail s'est traduite par la création d'un système de sécurité sociale : le « capitalisme social ». 
Le but du capitalisme social a consisté explicitement à fournir aux citoyens un revenu (en général par le biais d'un fonds d'assurance mutuelle obligatoire), durant les interruptions de l'activité professionnelle. 
En aucune manière le maintien du revenu n'était considéré alors comme une alternative au travail. 
Comme le concept d'interruption de l'activité professionnelle s'est étendu afin d'inclure les personnes handicapées et les femmes qui élèvent des enfants, de même le droit au maintien du revenu s'est étendu au-delà de la capacité de la sécurité sociale, aux prestations versées à des particuliers relevant du régime général d'imposition. 
Dans les années 1980, le Président américain Ronald Reagan et le Premier ministre britannique Margaret Thatcher ont involontairement étendu le champ des prestations sociales, tout en démantelant les institutions et la législation qui visaient à protéger les salaires et emplois. 
Avec ces deux aspects laissés au marché, des prestations « du travail » ou les crédits d'impôt ont été introduits pour permettre aux travailleurs de gagner un « salaire minimum ». 
Dans le même temps, les gouvernements conservateurs, effrayés par le coût croissant de la sécurité sociale, ont commencé à rogner sur les aides sociales. 
Dans ce nouvel environnement de précarité du travail et de l'aide sociale, le RBI est considéré comme une garantie du revenu de base déjà promise par le travail et l'aide sociale, mais qui n'est plus garantie de façon fiable par aucun des deux. 
(Un de ses principaux promoteurs, Guy Standing de l'Université de Londres, a publié un livre intitulé The Precariat.) 
Un argument supplémentaire, qui va dans le sens de cette tradition, mais tout particulièrement pertinent en ce moment dans les pays pauvres, est celui du pouvoir émancipateur du RBI pour les femmes. 
L'argument éthique en faveur du RBI est différent. 
Il trouve son principe dans l'idée, puisée à la fois dans la Bible et dans l'économie classique, selon laquelle le travail est une malédiction (ou dans la langue des économistes, un « coût »), que l'on assume uniquement par souci de gagner sa vie. 
Lorsque l'innovation technologique entraîne une augmentation des revenus par habitant, les gens doivent travailler moins pour satisfaire leurs besoins. 
John Stuart Mill et John Maynard Keynes attendaient avec impatience un horizon de loisirs de plus en plus prolifique : la réorientation de la vie du seul objectif de l'utile vers celui du beau et du vrai. 
Le RBI fournit une voie d'accès pratique pour réussir cette transition. 
Une grande part de l'hostilité à l'égard du RBI s'est fait ressentir quand il s'est formulé sous cette seconde forme. 
Une affiche visible durant la campagne du référendum suisse posait cette question : « Que feriez-vous si vos revenus étaient pris en charge ? ». 
L'objection de la plupart des opposants au RBI est qu'une majorité de citoyens pourrait répondre « rien du tout. » 
Mais affirmer qu'un revenu indépendant du marché du travail puisse être démoralisant est aussi moralement peu pertinent qu'historiquement inexact. 
Si cela vrai, nous serions d'accord pour abolir tous les revenus d'héritage. 
La bourgeoisie européenne du XIXème siècle était en grande partie une classe de rentiers, et peu de ceux qui en faisaient partie remettaient en question leur effort de travail. 
Virginia Woolf a écrit cette phrase fameuse selon laquelle une femme qui souhaite écrire de la fiction « doit avoir de l'argent et une pièce à elle. » 
L'explosion de la robotique a ravivé l'intérêt pour le RBI. 
Des estimations crédibles suggèrent qu'il sera techniquement possible d'automatiser entre un quart et un tiers de tous les emplois actuels dans le monde occidental dans les 20 ans qui viennent. 
À tout le moins, cela va accélérer la tendance à la précarité des emplois et des revenus. 
Au pire, cela poussera à licencier une proportion non négligeable de la population. 
Une objection classique au RBI comme moyen de remplacer les revenus de la disparition des emplois est qu'il est hors de prix. 
Cela dépend en partie des paramètres pris en compte : le niveau du RBI, quel bénéfice (le cas échéant) il remplace, si seuls les citoyens ou les résidents sont admissibles, et ainsi de suite. 
Mais ce n'est pas le point essentiel. 
La preuve accablante est que la part du lion des gains de productivité au cours des 30 dernières années a été attribuée aux très riches. 
Et ce n'est pas tout : 40 % des bénéfices de l'assouplissement quantitatif au Royaume-Uni ont été attribués à 5 % des ménages les plus riches, non pas parce qu'ils étaient plus productifs, mais parce que la Banque d'Angleterre leur a affecté sa trésorerie. 
Même un renversement partiel de cette longue tendance régressive pour les richesses et les revenus permettrait de financer un revenu de base initial modeste. 
Au-delà, un mécanisme du RBI peut être conçu pour augmenter au même rythme que les richesses de l'économie. 
L'automatisation va nécessairement augmenter les profits, parce que les machines qui rendent le travail humain superflu n'ont pas besoin de salaire mis seulement d'un investissement minimal dans leur entretien. 
Si nous ne changeons pas notre système de production de revenus, il n'y aura aucun moyen de contrôler la concentration de richesses entre les mains des riches et tout particulièrement entre celles des entrepreneurs. 
Un RBI qui augmente au même rythme que la productivité du capital assurerait que les bénéfices de l'automatisation soient attribués au plus grand nombre, pas seulement à quelques-uns. 

Comprendre la menace de la Corée du Nord 
PÉKIN – La Corée du Nord a récemment testé son missile balistique Hwasong-15, qui a atteint une altitude de 2 780 milles (4 475 kilomètres) lors d'un vol de 53 minutes. 
Une trajectoire plus plate aurait pu doter le régime de Kim Jong-un de la capacité de frapper la côte Est des États-Unis. 
Bien qu'elle n'ait pas encore prouvé qu'elle dispose d'un véhicule de rentrée capable de survivre au frottement atmosphérique, la Corée du Nord a annoncé sa maîtrise d'une capacité de frappe nucléaire et être devenue un État nucléaire à part entière. 
Comme les présidents des États-Unis précédents, Donald Trump a déclaré que cette situation était intolérable. 
Et maintenant ? 
Avant de se tourner vers la politique, il est important de se débarrasser de plusieurs mythes qui nuisent à une analyse claire. 
Premièrement, Kim est peut-être un dictateur, mais il n'est ni fou ni suicidaire. 
Jusqu'à présent, il a eu l'avantage face aux États-Unis dans ce jeu très risqué, mais il comprend parfaitement qu'un échange nucléaire avec les États-Unis signifie la fin du régime qu'il tente de préserver. 
Deuxièmement, les États-Unis sont tombés dans le piège verbal de Kim, qui consiste à exagérer la puissance que cet arsenal lui confère. 
Après tout, la Corée du Nord a des armes nucléaires depuis plus de 10 ans ; elles peuvent être livrées dans des ports américains de la côte Est ou Ouest par d'autres moyens, par exemple dans la cale d'un cargo. 
Troisièmement, dans cette guerre des nerfs où chacun cherche à savoir si l'autre va se dégonfler le premier, la géographie donne à la Corée du Nord l'avantage de l'escalade dans la région. 
Avec des milliers de tubes d'artillerie dans les tunnels cachés près de la frontière, la Corée du Nord peut menacer de causer des ravages sur Séoul, la capitale toute proche de la Corée du Sud, par des moyens conventionnels. 
Les États-Unis ont découvert cela en 1994 - bien avant que la Corée du Nord ait un armement nucléaire - lorsqu'ils ont envisagé une attaque préventive en vue de détruire l'usine de retraitement de plutonium de Yongbyon, pour découvrir finalement que leurs alliés en Corée du Sud (et au Japon) étaient dissuadés par le risque de représailles conventionnelles. 
En termes de politique, la Chine a proposé « un gel contre un gel » comme un moyen de contrôler les ambitions nucléaires de la Corée du Nord. 
La Corée du Nord devait arrêter toutes ses centrales nucléaires et ses essais de missile - ce qui est facilement vérifiable. Bien que cela n'ait pas inversé le statut nucléaire de la Corée du Nord, cela devait ralentir le développement de son arsenal. 
En retour, les États-Unis devaient arrêter les exercices militaires annuels qu'ils effectuent avec la Corée du Sud. 
Les États-Unis se réservaient le droit de reprendre les exercices si la Corée du Nord violait ses essais nucléaires, ou si elle exportait des matières nucléaires. 
Certains voient cela comme une bonne entente, mais cela dépend de la façon dont on évalue les objectifs de Kim. 
Si tout ce qu'il veut c'est la sécurité, nous pourrions le laisser tranquille, peut-être signer un traité de paix, relâcher les sanctions et laisser la croissance économique modifier le régime au fil du temps, comme en Chine. 
Mais la Corée du Nord sous la dynastie des Kim n'est pas une puissance du statu quo. 
Depuis 1945, cette puissance est une curiosité : une dictature communiste héréditaire dont la légitimité repose sur sa prétention d'être l'avant-garde du nationalisme coréen. 
Jusqu'à présent, le Nord a pris du retard dans la concurrence économique avec le Sud, mais il espère que son statut nucléaire va modifier cet équilibre. 
Selon l'avertissement récent de Sung-Yoon Lee de l'Université Tufts, « pour le Nord, menacer les États-Unis est un moyen non négociable d'isoler et d'exercer sa domination sur Séoul. 
C'est de cette façon que le régime de Kim Jong-un cherche à assurer sa survie à long terme. » 
Si l'affaiblissement des liens entre les États-Unis et la Corée du Sud est au cœur de la stratégie de Kim, la proposition « un gel contre un gel » joue en sa faveur. 
Plutôt que de réduire les risques, cela peut encourager le Nord à revenir à des moyens conventionnels de pression sur la Corée du Sud, comme en 2010, lorsque le Nord a coulé une corvette sud-coréenne en tuant 46 marins et en bombardant les îles de Corée du Sud. 
Les options politiques américaines sont limitées. 
L'une est l'utilisation de la force. 
Le Lieutenant-Général H. R. McMaster, le conseiller de Trump à la sécurité nationale, a déclaré à plusieurs reprises qu'une guerre préventive serait peut-être nécessaire en cas d'échec de la diplomatie. 
Mais même conçu comme une frappe limitée, un essai de décapitation ou de tir sur missile restera-t-il limité ? 
Dans la négative, les pertes pourraient être de l'ordre de dizaines de milliers d'hommes, voire bien davantage. 
Les sanctions continuent d'être une option, mais jusqu'à présent elles n'ont pas généré suffisamment de pression pour forcer le régime de Kim à renoncer à ce qu'il considère comme son atout stratégique clé. 
La diplomatie chinoise et les sanctions sont également essentielles, mais jusqu'ici la Chine se montre peu agressive. 
Elle n'a pas coupé les approvisionnements en nourriture ni en carburant. 
La Chine n'aime pas Kim, mais elle ne veut pas du chaos - ni des Américains - sur sa frontière. 
Un programme possible pourrait être quelque chose comme l'accord « GRIT » de la Guerre froide, une réduction progressive de la tension internationale : les États-Unis assurent la Chine de ses objectifs limités et acceptent de coordonner leurs actions avec les Chinois. 
Plus question de marches sur les rives du fleuve Yalu, du genre de celles qui ont déclenché l'intervention de la Chine dans la guerre de Corée. 
En retour, la Chine utilise sa pression économique et sa diplomatie pour geler la menace immédiate que causent les essais nucléaires en Corée du Nord, mais n'insiste pas sur un gel sur les forces américaines. 
Une réduction possible des exercices américains à l'avenir dépendra du comportement de la Corée du Nord à l'égard de la Corée du Sud. 
Les États-Unis proposeront de négocier un traité de paix une fois que la Corée du Nord aura accepté la détente avec la Corée du Sud. 
Les États-Unis et la Chine accepteront le statut nucléaire de fait de la Corée du Nord, mais réaffirmeront leur objectif conjoint à long terme d'une péninsule non-nucléaire. 
La Corée du Nord accepte d'empêcher tous les essais et d'autres exportations de matières nucléaires. 
La Chine menace d'imposer des sanctions sur la nourriture et le carburant si la Corée du Nord triche ou viole l'entente. 
Les chances de succès d'un programme de ce genre centré sur la Chine ne sont pas très grandes, mais s'il échoue, les États-Unis ne devraient pas s'affoler. 
Si cela a réussi à dissuader une Union soviétique beaucoup plus puissante de prendre Berlin-Ouest pendant trois décennies, cela peut dissuader la Corée du Nord. 
Les États-Unis doivent renforcer leur capacité de défense et de dissuasion grâce à leurs alliances avec la Corée du Sud et le Japon. 
La présence de près de 50 000 soldats américains au Japon et de près de 28 000 en Corée rend crédible cette dissuasion élargie. 
Kim ne peut pas tuer des Sud-Coréens ou des Japonais sans tuer des Américains et cela, comme il le sait très bien, signifierait la fin de son régime. 

Un avenir fondé sur le bonheur, la tolérance et la jeunesse 
DUBAI – Au cours des deux dernières semaines, j’ai eu l’occasion de lire et d’entendre de nombreuses questions, de nombreux commentaires et autres sujets d’actualité concernant les récents changements opérés par le gouvernement des Émirats arabes unis. 
Le monde entier semble s’interroger sur la question savoir pourquoi nous avons créé un ministère du Bonheur, de la Tolérance, ainsi qu’un ministère de la Jeunesse à la tête duquel nous avons désigné une jeune femme de 22 ans. 
Ces changements sont la conséquence de ce que nous ont enseigné les événements survenus dans notre région ces cinq dernières années. 
Nous avons notamment appris qu’échouer à répondre efficacement aux attentes des jeunes, qui représentent plus de la moitié de la population des pays arabes, revenait à nager contre la marée. 
Sans l’énergie et l’optimisme de la jeunesse, les sociétés ne peuvent se développer et croître, et sont en réalité condamnées. 
Lorsqu’un gouvernement éconduit sa jeunesse, lorsqu’il lui bloque le chemin vers une vie meilleure, il claque tout simplement la porte au nez de la société toute entière. 
Nous n’oublions pas que la genèse des tensions qui frappent aujourd’hui notre région, les événements dits du « Printemps arabe », s’ancrait profondément dans une absence de possibilité pour les jeunes de réaliser leurs ambitions et leurs rêves. 
Nous sommes fiers que les ÉAU soient un pays de jeunesse. 
Et nous sommes fiers de nos jeunes. 
Nous investissons dans cette jeunesse et nous la soutenons, précisément parce qu’elle représente notre avenir. 
Nous sommes conscients que nos jeunes parviennent plus rapidement que nous à acquérir des connaissances et à les traiter, puisqu’ils ont grandi avec des outils et technologies dont nous ne disposions pas à leur âge. 
Nous entendons leur confier la conduite de notre pays vers de nouveaux stades de croissance et de développement, et c’est la raison pour laquelle nous avons désigné une ministre issue de leur génération, et créé une commission spécifiquement dédiée à la jeunesse. 
Confrontés à des milliers de morts et à plusieurs millions de réfugiés au sein de notre région, nous avons également tiré l’enseignement selon lequel l’intolérance sectaire, idéologique, culturelle et religieuse ne fait qu’attiser les flammes de la haine. 
Nous ne pouvons nous permettre que cela se produise dans notre pays, et nous ferons tout pour l’empêcher. 
Il nous faut étudier, enseigner et pratiquer la tolérance – et l’inculquer à nos enfants, à la fois par l’éducation et via notre propre exemple. 
C'est pourquoi nous avons désigné un ministre de la Tolérance. 
Nous estimons nécessaire d'instaurer un cadre qui vienne consacrer cette tolérance qu'affiche d'ores et déjà notre société, et pensons que nos politiques et initiatives fourniront un exemple remarquable à nos voisins. 
À l'époque où le monde arabe faisait preuve de tolérance et d'acceptation à l'égard d'autrui, il se démarquait comme l'éclaireur du monde : de Bagdad à l'Andalousie, en passant par Damas et plus loin encore, nous incarnions toute une richesse de sciences, de connaissances et de civilisations, dans la mesure où les valeurs humaines s'inscrivaient au cœur de nos relations avec toutes les autres civilisations, cultures et religions. 
Même lorsque nos ancêtres quittèrent l'Andalousie, des populations de toutes confessions décidèrent de les suivre. 
Le terme tolérance n'est pas une simple formule d’accroche, mais une qualité qu'il nous faut chérir et pratiquer. 
La tolérance doit venir se broder au tissu de notre société, afin que nous puissions sauvegarder notre avenir et préserver les avancées que nous avons accomplies. 
Aucun avenir épanoui ne sera possible au Moyen-Orient à défaut d'une reconstruction intellectuelle qui vienne rétablir les valeurs d'ouverture idéologique, de diversité, et d'acceptation des opinions d'autrui, qu'elles soient intellectuelles, culturelles ou religieuses. 
Chacune des leçons que nous tirons du passé s'accompagne d'une décision destinée à façonner notre avenir. 
Mais nous savons également pouvoir apprendre en observant le futur, et pas seulement le passé ou le présent. 
Pour dire les choses simplement, il nous faut réfléchir à ce que sera notre existence au sein d'une économie post-pétrolière. 
C'est la raison pour laquelle nous investissons considérablement – plus de 300 milliards de dirhams (74 milliards €) – dans la cadre d'une démarche visant à projeter les ÉAU sur un chemin d'avenir, avec pour objectif de poser les bases d'une économie diversifiée, qui libérera les générations futures des dépendances liées aux perpétuelle fluctuations du marché pétrolier. 
L'accomplissement de cet objectif exige que nous repensions l'intégralité de notre système législatif, administratif et économique, afin de l'affranchir de sa dépendance à l'égard du pétrole. 
Nous avons besoin d'une infrastructure réglementaire solide et appropriée si nous entendons léguer à nos enfants et petits-enfants une économie nationale durable et diversifiée. 
À travers cette chronique, je souhaite envoyer aux pays de la région un message clair selon lequel le changement n'est possible qu'à condition que chacun se retrousse les manches. 
Ce n'est pas d'une superpuissance étrangère dont notre région a besoin pour stopper son déclin, mais bien d'une force qui provienne de l'intérieure, capable de surmonter cette haine et cette intolérance qui gangrènent l'existence dans grand nombre de nos pays voisins. 
J'écris ces lignes afin de projeter le message selon lequel il appartient aux gouvernements de notre région et d'ailleurs de reconsidérer leur rôle. 
Le rôle d'un gouvernement consiste à établir un environnement dans lequel les individus puissent réaliser leurs aspirations et leurs rêves, et non à créer un environnement qu'il aspire seulement à contrôler. 
Telle est la clé, donner le pouvoir aux peuples, plutôt que de prendre le pouvoir sur eux. 
En somme, il appartient aux gouvernements d'entretenir un environnement dans lequel les peuples puissent se forger et apprécier leur propre bonheur. 
Cette discussion autour du rôle de l'État dans la promotion du bonheur ne date pas d'hier. 
Depuis l'aube de l'histoire, l'humanité toute entière n'aspire à rien d'autre qu'au bonheur. 
Aristote a écrit que l'État était un être vivant destiné à se développer via la recherche d'une perfection morale et du bonheur pour tous les individus. 
Ibn Khaldun nous dit la même chose. 
Quant à la Déclaration d'indépendance des États-Unis, elle consacre la poursuite du bonheur en tant que droit pour tous. 
Beaucoup plus récemment, les Nations Unies ont préconisé que soient modifiés les critères utilisés pour mesurer la réussite des gouvernements, en passant d'indicateurs purement économiques à des mesures tenant compte du bonheur et du bien-être des êtres humains. 
L'organisation a ainsi décrété la Journée mondiale du bonheur, afin de souligner l'importance de ce changement. 
L'effort consistant à mettre l'accent sur le bonheur est à la fois réalisable et pleinement justifié. 
Il est en effet possible de mesurer le bonheur, et cette évaluation constitue d'ores et déjà l'objet de nombreux programmes et études. 
Il peut par ailleurs être développé, et être mis en relation avec des objectifs plus matériels. 
Plusieurs études ont démontré que les individus heureux produisaient davantage, vivaient plus longtemps, et contribuaient à un meilleur développement économique au sein de leur communauté et de leur pays. 
Le bonheur des être humains, des familles et des travailleurs, leur satisfaction quant à l'existence et leur optimisme quant à l'avenir sont essentiels à notre démarche, qui intéresse toutes les branches du gouvernement. 
C'est pourquoi il est nécessaire qu'un ministre soit présent qui oriente et suive l'ensemble des institutions gouvernementales (tout en faisant preuve de leadership auprès du secteur privé). 
Notre promesse n'est pas vaine. 
Nous nous efforcerons de créer une société au sein de laquelle le bonheur des individus revête une importance primordiale, en préservant un environnement dans lequel ils puissent véritablement s'épanouir. 
Et nous espérons que notre formule bénéficiera à d'autres au sein de la région. 
Cette formule est simple : développement du pays autour de valeurs fondamentales, un développement conduit par la jeunesse, et tourné vers un avenir dans lequel chacun accédera au bonheur. 

La nécessité urgente d’une éducation pour les réfugiés 
GENÈVE – La crise des réfugiés à travers le monde est souvent mesurée en termes de chiffres. 
Or, pour les réfugiés les plus jeunes, qui ne peuvent suivre une scolarité, il est un indicateur que nul ne peut inverser : l’écoulement du temps. 
Sur les 17,2 millions de personnes que le Haut Commissariat des Nations Unies pour les réfugiés (l’Agence des Nations Unies pour les réfugiés) est chargé de protéger, près de la moitié sont âgés de moins de 18 ans, ce qui signifie qu’une génération entière de jeunes individus, dont on a déjà volé l’enfance, pourraient également se retrouver privés d’avenir. 
Les enfants en âge d’aller à l’école représentent une importante proportion des populations déplacées. 
Fin 2016, on estimait à 11,6 millions le nombre de réfugiés subissant un « déplacement prolongé », c’est-à-dire en exil depuis plus de cinq ans, sans « perspective immédiate » de retour dans leur pays natal. 
Parmi eux, 4,1 millions sont réfugiés depuis au moins 20 ans, soit depuis plus longtemps que la période moyenne de scolarité d’un individu. 
La nécessité d’une éducation pour les réfugiés est évidente. 
L’enfance devrait être consacrée à l’apprentissage de la lecture, de l’écriture, du calcul, de l’éveil, de l’analyse, du débat, de l’empathie, ainsi qu’à la fixation d’objectifs. 
Ces compétences sont d’autant plus importantes pour ceux qui seront appelés à reconstruire leur pays une fois de retour chez eux. 
L’éducation confère par ailleurs un espace de sécurité à des enfants réfugiés sans cesse confrontés à l’agitation des migrations. 
Elle peut même contribuer au développement harmonieux et durable des communautés ayant ouvert leurs portes aux familles déplacées. 
Malheureusement, pour un grand nombre des 6,4 millions de réfugiés d’âge scolaire actuellement pris en charge par l’Agence des Nations Unies pour les réfugiés, l’accès à l’éducation demeure un luxe. 
Alors que 91 % des enfants de la planète bénéficient de l’école primaire, la scolarisation des enfants réfugiés atteint seulement 61 %, et tombe à 50 % pour les pays à faible revenu, où vivent plus d’un quart des personnes déplacées à travers le monde. 
À mesure que grandissent les enfants réfugiés, ce fossé éducatif s’aggrave. 
Seulement 23 % des adolescents réfugiés sont inscrit à l’école secondaire, contre 84 % à l’échelle mondiale. 
Dans les pays à faible revenu, seuls 9 % des enfants réfugiés suivent une scolarité dans le secondaire. 
S’agissant des études supérieures – creuset duquel émergeront les leaders de demain – le tableau s’assombrit encore davantage. 
Environ un tiers des jeunes à travers le monde suivent un enseignement universitaire ou une formation approfondie ; en dépit des bourses et autres mécanismes incitatifs, seuls 1 % des réfugiés suivent des études supérieures. 
En septembre 2016, responsables politiques, diplomates, représentants publics et activistes du monde entier se sont rassemblés à l’ONU pour fixer un chemin d’avenir permettant de remédier à la détresse des réfugiés. 
En a résulté la Déclaration de New York pour les réfugiés et les migrants, ratifiée par 193 pays, qui place l’accent sur l’éducation en tant que composante cruciale de la réponse apportée par la communauté internationale. 
Par ailleurs, l’un des 17 Objectifs de développement durable, destinés à éradiquer la pauvreté et à promouvoir la prospérité d’ici à 2030, vise à « assurer l’accès de tous à une éducation de qualité, sur un pied d’égalité, et promouvoir les possibilités d’apprentissage tout au long de la vie » (ODD 4). 
En dépit d’un important soutien en appui de la Déclaration de New York et des principes énoncés dans l’ODD 4, les jeunes réfugiés risquent encore et toujours d’être laissés pour compte. 
Il incombe désormais à la communauté internationale d’allier la parole aux actes. 
L’éducation doit devenir une composante essentielle de la réponse à apporter d’urgence à toute crise des réfugiés. 
L’apprentissage en classe doit constituer la priorité majeure, afin que soit apporté un environnement stable et protecteur aux réfugiés les plus jeunes. 
L’éducation ne se limitant pas à transmettre des compétences de vie, mais consistant également à promouvoir la résilience, l’autonomie, ainsi qu’à contribuer à appréhender les besoins psychologiques et sociaux des enfants impactés par les conflits, elle constitue un besoin fondamental pour les réfugiés. 
La possibilité de fournir des opportunités d’éducation aux jeunes déplacés exigera une planification et des investissements à long terme ; il ne peut s’agir d’une réflexion après coup. 
Le financement de l’éducation des réfugiés doit s’avérer durable, prévisible et global, à la fois pour permettre aux systèmes d’enseignement des pays d’accueil de s’y préparer, mais également pour veiller à ce que la scolarité des enfants réfugiés ne soit pas suspendue dès lors que surviendra ailleurs une nouvelle crise. 
Il est également indispensable que les enfants réfugiés soient intégrés au système d’éducation national de leur lieu de résidence. 
Comme partout dans le monde, les jeunes réfugiés méritent une éducation de qualité, qui suive un programme officiel, et qui soit basée sur un système rigoureux d’évaluation et de progression. 
Les pays d’accueil sont à cet égard les mieux équipés. 
La communauté internationale peut en revanche agir en soutenant davantage les enseignants, en particulier les instituteurs, précisément en assurant des salaires adaptés, des supports d’enseignement suffisants, ainsi qu’un accès à une aide experte. 
La possibilité d’une éducation pour les réfugiés est une responsabilité commune. 
L’an dernier, à l’occasion de la Déclaration de New York, les gouvernements de la planète ont promis ensemble d’investir en faveur des réfugiés et des communautés d’accueil. 
L’Assemblée générale de l’ONU se réunissant à New York cette semaine, à l’occasion de sa session annuelle, les dirigeants mondiaux doivent à nouveau s’engager à l’appui de cette promesse. 
Car les réfugiés les plus jeunes n’ont pas de temps à perdre. 

La question des réfugiés soulevée à York 
NEW YORK – Chaque année au mois de septembre, de nombreux présidents, chefs de gouvernements et ministres des Affaires étrangères affluent vers New York pour quelques jours. 
Ils viennent participer à l’ouverture de la session annuelle de l’Assemblée générale des Nations Unies, afin d’y prononcer des discours qui bien souvent mobiliseront davantage l’attention de leur propre pays que celle du hall de l’ONU, ainsi que pour intégrer à leur emploi du temps autant de rendez-vous que possible – dans le cadre d’une sorte d’équivalent diplomatique du speed dating. 
La tradition veut également que soit soulevée de manière spécifique une problématique ou une question nécessitant une attention toute particulière, tradition à laquelle ne dérogera pas l’assemblée de cette année. 
La session du 19 septembre sera en effet consacrée à des discussions autour du sort des réfugiés (ainsi que des migrants), et des efforts supplémentaire qui peuvent et doivent être fournis pour leur venir en aide. 
Comment pourrait-il en être autrement, à l’heure où les estimations font état de 21 millions de réfugiés à travers le monde. 
Initialement employé pour désigner les individus contraints de quitter leur pays pour fuir la persécution, le terme de réfugié inclut désormais également ceux qui n’ont d’autre choix que de traverser les frontières pour échapper aux conflits et à la violence. 
Le nombre de réfugiés est aujourd’hui considérablement supérieur aux chiffres d’il y a cinq ans, principalement en raison du chaos au Moyen-Orient, la Syrie représentant actuellement à elle seule le point de départ d’environ un réfugié sur quatre à l’échelle planétaire. 
L’attention dont font preuve l’ONU et ses États membres autour de cette question ne constitue pas seulement le reflet d’une explosion du nombre de réfugiés, avec tout ce que ces chiffres impliquent comme souffrances pour les hommes, femmes et enfants contraints de quitter leur foyer et leur pays. 
Elle découle également de l’impact engendré par l’afflux de réfugiés sur les pays de destination eux-mêmes, qui l’un après l’autre voient leur univers politique bouleversé par ce nouveau défi. 
En Europe, l’opposition politique croissante face la chancelière allemande Angela Merkel, le vote en faveur du Brexit, et la popularité grimpante des partis nationalistes, sont autant d’évolutions qui peuvent être attribuées aux peurs, fondées ou imaginaires, que suscite l’afflux de réfugiés. 
La charge économique et sociale exercée sur des pays comme la Jordanie, la Turquie, le Liban ou le Pakistan – auxquels il est demandé d’accueillir un grand nombre de réfugiés – est absolument considérable. 
Interviennent par ailleurs des questions de sécurité autour de la dissimulation d’éventuels terroristes parmi les réfugiés. 
Il existe en principe quatre démarches judicieuses dans la résolution de la question des réfugiés. 
La première, et la plus essentielle, consiste à prendre des mesures pour que les individus ne soient plus contraints de fuir leur pays, ou, lorsque cette fuite est inévitable, à créer les conditions leur permettant de regagner leur pays. 
Or, il faudrait pour cela que les États accomplissent bien davantage pour mettre un terme aux combats qui dévastent un certain nombre de territoires tels que la Syrie. 
Il n’existe malheureusement aucun consensus autour des moyens à employer. Et même lorsqu’une forme d’entente existe bel et bien, c’est alors la volonté d’engager les ressources militaires et économiques nécessaires qui fait défaut. 
Le nombre de réfugiés est ainsi voué à augmenter à travers le monde. 
Une deuxième manière de venir en aide aux réfugiés consiste à assurer leur sécurité et leur bien-être. 
Les réfugiés sont particulièrement vulnérables lorsqu’ils se déplacent. 
Et lorsqu’ils arrivent à destination, de nombreux besoins fondamentaux – dont la santé, l’éducation et la sécurité des individus – doivent être satisfaits. 
C’est alors que le défi consiste pour les pays d’accueil à assurer un niveau suffisants de services essentiels. 
La troisième composante de toute approche globale autour de la question des réfugiés implique l’emploi de ressources économiques contribuant à alléger la charge. 
Les États-Unis et l’Europe (aussi bien les États membres que l’UE elle-même) sont les premiers contributeurs du Haut-Commissariat des Nations Unies pour les réfugiés, là où de nombreux autres gouvernements se refusent à fournir leur part de contribution. 
Il est nécessaire que ces gouvernements soient nommément désignés et pointés du doigt. 
Le dernier pilier de toute stratégie en la matière implique de désigner des territoires vers lesquels les réfugiés peuvent se rendre. 
Or, la réalité politique veut que la plupart des gouvernements refusent de s'engager autour du moindre chiffre ou pourcentage précis dans l’accueil des réfugiés du monde. 
Ici encore, il serait bon que ceux qui honorent leur part de contribution (voire au-delà) soient reconnus et applaudis – et les autres livrés à la critique. 
Tout ceci nous ramène au rassemblement de New York. 
Et à cet égard, rares sont malheureusement les motifs d’optimisme. 
Le « projet de document » de 22 pages qui devra être voté lors de la réunion de haut niveau du 19 septembre – texte qui ne lésine pas sur les généralités et les principes, mais qui fait défaut sur le plan des détails et des politiques concrètes – ne promets d’ores et déjà pas d’améliorer significativement le sort des réfugiés. 
Et bien qu’il soit prévu qu’une réunion tenue le lendemain par le président américain Barack Obama produise des avancées sur le plan des financements, il ne faut pas s’attendre à un apport beaucoup plus conséquent. 
Le défi des réfugiés met à nouveau en lumière une nette distorsion entre d’une part les efforts qu’exigerait une problématique globale, et d’autre par les efforts que le monde est disposé à fournir. 
Et ce constat est malheureusement le même pour la plupart des défis globaux, qu’il s’agisse du terrorisme, des changements climatiques, de la prolifération des armes, ou des questions de santé publique. 
Dans le cadre des discussions de New York le mois prochain, nous pouvons nous attendre à de nombreux commentaires autour de la responsabilité consistant pour la communauté internationale à accomplir davantage pour venir en aide aux réfugiés actuels, et appréhender les phénomènes qui les conduisent à quitter leur pays natal. 
La triste réalité veut néanmoins qu’il n’existe qu’un faible degré de « communauté » au niveau international. 
Aussi longtemps qu’il en sera ainsi, des millions d’hommes, de femmes et d’enfants n’auront d’autre choix que d’affronter un présent semé de dangers, et un futur sans véritable perspective. 

Que se passe-t-il avec l'accès universel aux services de santé primaires ? 
BOSTON – Deux ans après la mort de son mari, Valeria, une grand-mère de 67 ans de San José au Costa Rica, vit seule. 
L'année dernière, on lui a diagnostiqué de l'hypertension et du diabète, des pathologies qui, même si elles ne mettent pas immédiatement sa vie en danger, exigent une prise en charge par des services de santé. 
Mais grâce à la qualité du système de services de santé primaire du Costa Rica, Valeria a pu maintenir son indépendance et sa santé, même faute de famille. 
Le Costa Rica, un pays à revenus moyens qui s'est engagé à la santé universelle pour ses citoyens, produit de meilleurs résultats de santé, tout en dépensant moins que la plupart des autres pays dans le monde. 
En fait, le Costa Rica a eu la troisième plus haute espérance de la vie des Amériques - derrière seulement le Canada et les Bermudes et bien devant les États-Unis. 
Le secret de sa réussite est révélé dans notre nouvel article « Construire un système de soins de santé primaires prospère : l'histoire du Costa Rica. » 
Après son diagnostic du diabète, Valeria a été automatiquement inscrite dans le programme de soin pour diabétiques chroniques dans sa clinique d'affectation, située à dix minutes à pied de son domicile. 
Elle rend visite à son équipe de soins primaires tous les trois mois pour faire vérifier sa tension artérielle et pour s'assurer que son diabète est stabilisé. 
Une fois par an, un agent sanitaire des collectivités lui rend visite chez elle pour s'assurer que son domicile est sûr, pour lui administrer des vaccinations et pour partager des informations sur le maintien d'un style de vie sain. 
Alors que communauté mondiale de la santé s'efforce de mettre en application les Objectifs de Développement Durable des Nations Unies, notamment SDG 3 - qui vise l'accès au bien-être pour tous d'ici 2030 - le Costa Rica nous propose un modèle que nous pourrions choisir d'imiter. 
Dans le monde entier, les maladies chroniques sont en augmentation et les populations sont vieillissantes, ce qui fait de l'accès universel à des soins abordables une priorité absolue. 
Malheureusement de nombreux patients vont souffrir de pathologies beaucoup plus graves que Valeria, simplement parce qu'ils sont incapables d'accéder à des services de santé primaires de qualité. 
Les systèmes de soins de santé primaires bien organisés - qui insistent sur les soins de promotion, préventifs et chroniques, avec les médecins généralistes servant de premier point de contact - augmentent la qualité et réduisent la fragmentation du service. 
Les études montrent que les secteurs ayant plus de médecins de soins primaires ont une mortalité inférieure et de meilleurs résultats de santé que ceux ayant peu de médecins de soins primaires. 
Les soins de santé primaires sont également une voie essentielle pour concrétiser la couverture maladie universelle, un objectif déclaré de la communauté internationale. 
Au cours des 20 dernières années, le département du Costa Rica de la sécurité sociale a établi un système de santé de soins primaires qui touche actuellement presque chaque personne dans le pays. 
Les fournisseurs primaires sont les premières personnes vers qui se tournent les Costaricains en cas de problème de santé, car les praticiens offrent des services appropriés, chroniques et préventifs. 
Un système semblable a été utilisé avec succès dans d'autres pays, comme la Nouvelle Zélande et permet à des patients et à leurs familles d'établir des rapports à long terme avec les agents de santé. 
L'approche du Costa Rica a commencé par des réformes dans les années 1990, quand le pays a initié quelques réformes simples visant à améliorer ses services de santé. 
Certaines d'entre elles pourraient être imitées aujourd'hui par d'autres pays. 
Tout d'abord, les fonctionnaires de San José ont fusionné plusieurs organismes de services de santé en un seul, en donnant à ce nouvel organe un pouvoir sur les décisions de financement et de prestation de services – allant des vaccinations jusqu'aux interventions chirurgicales complexes. 
Bien qu'une approche consolidée ne puisse pas fonctionner pour chaque pays, un grand nombre d'entre eux pourraient bénéficier d'une approche bureaucratique plus intégrée. 
Deuxièmement, le Costa Rica a divisé le pays en 104 zones de couverture, en affectant à chaque citoyen une équipe de santé primaire. 
Ceci a aidé les prestataires à suivre les tendances de santé avec plus de précision et a permis une gestion proactive et rentable des services de santé. 
Troisièmement, les pouvoirs publics ont créé des équipes multidisciplinaires de soins primaires capables de fournir des services de soins préventifs, tels que des vaccinations et de l'éducation, en même temps que des services de santé appropriés et chroniques. 
Cette approche holistique mobilise l'expertise combinée des médecins, des infirmières, du personnel sanitaire de la communauté, des pharmaciens et des opérateurs de saisie. 
Enfin, le ministère de la santé a créé un système pour mesurer statistiquement la qualité des soins qu'il fournit. 
Les données sont actuellement utilisées pour le suivi constant en vue d'améliorer la prestation de soins de santé en temps réel. 
Ces quatre améliorations ont eu un effet spectaculaire sur le système. 
L'accès aux soins de santé primaires a connu une hausse fulgurante, de 25 % de la population dans les années 1990, à 93 % en 2006. 
Aujourd'hui, plus de 94 % de la population est affectée à une équipe de soins de santé primaires spécifique. 
La qualité a également augmenté et grâce à des gains d'efficacité, les coûts représentent une fraction de ce que paient les autres pays. 
Alors que les pays visent la couverture maladie universelle, ils auront besoin de moyens éprouvés pour apporter une meilleure qualité et davantage de soins abordables pour les personnes mal desservies. 
Le Costa Rica propose une approche réussie. 
En plaçant les soins de santé primaires au centre du système, le pays a amélioré les taux de couverture et les résultats, tout en offrant davantage de traitements personnalisés. 
Pour des patients comme Valeria, cela se traduit par un système accessible et facile à utiliser, qui fournit des soins en permanence. 
Les réformes du Costa Rica ont grandement amélioré sa qualité de vie et il existe sans doute de nombreux autres patients dans le même cas de figure qu'elle, aux quatre coins du monde, qui pourraient bénéficier d'une approche similaire. 

Donald Trump joue pour perdre 
BERKELEY – L’Amérique est aujourd’hui gouvernée par un président très différent des précédents. 
Ce qui distingue Donald Trump de ses prédécesseurs, ce n’est pas seulement son tempérament et son ignorance généralisée, mais également son approche de l’exercice de la politique. 
Songeons tout d’abord à Bill Clinton, qui comme Trump a été élu en 1992 sans avoir réuni une majorité d’électeurs. 
Une fois au pouvoir, Clinton a su plaire à la gauche en défendant des projets de loi de santé et de relance budgétaire (dans les deux cas sans succès), mais aussi au centre dans le cadre d’un projet de loi de réduction du déficit, pour dynamiser la croissance. 
Il a également contenté le centre-droit en concluant l’Accord de libre-échange nord-américain (ALÉNA), qui avait été élaboré sous le mandat de ses prédécesseurs républicains, ainsi qu’en adoptant une importante loi en matière criminelle. 
Clinton a par ailleurs renouvelé le mandat du pilier conservateur Alan Greenspan à la présidence de la Réserve fédérale américaine. 
Via cette stratégie de « triangulation », Clinton entendait accomplir trois choses : mettre en œuvre des mesures politiques visant à répondre efficacement aux problèmes du pays, convaincre les électeurs qui n’avaient pas voté pour lui qu’il veillait bel et bien sur leurs intérêts, et conserver intacte son propre électorat. 
En 2008, Barack Obama a été élu président avec une majorité populaire. 
Mais à l’instar de Clinton, il a tempéré un grand nombre de ses positions une fois au pouvoir. 
Il a séduit le centre via des projets technocratiques de sauvetage financier et de relance budgétaire. 
Il a également œuvré pour une loi de santé axée sur le marché, modélisée sur la base de la législation promulguée par Mitt Romney lorsque celui-ci occupait les fonctions de gouverneur républicain du Massachusetts. 
Obama a également contenté directement la droite en essayant (sans succès) d’aboutir à un « grand compromis » de réduction des déficits et dépenses sociales. 
Son programme de marché fondé sur un principe de plafonnement et d’échange pour réguler les émissions de gaz à effet de serre était quasiment indiscernable de celui de son opposant républicain à l’élection présidentielle de 2008, le sénateur de l’Arizona John McCain. 
Obama a par ailleurs renouvelé Ben Bernanke dans ses fonctions, alors que celui-ci avait été initialement désigné à la tête de la Fed par le président républicain George W. Bush. 
Obama n’entendait représenter ni l’Amérique « rouge », ni l’Amérique « bleue », mais l’Amérique « mauve ». 
Il a poursuivi des politiques prudentes et technocratiques dont il espérait qu’elles lui vaudraient le soutien des Républicains. 
Et lorsque ses propres partisans s’y opposaient, Obama leur rappelaient que l’unité nationale et le respect mutuel, plutôt que l’esprit de parti, permettraient en fin de compte à l’arc moral de l’univers de tendre vers la justice. 
Par opposition, Trump a remporté la présidence en ayant perdu le vote populaire avec un large écart. 
Or, une fois aux fonctions, il s’est empressé de faire le bonheur des nationalistes blancs de droite en émettant comme promis une interdiction d’entrée contre les musulmans. 
Trump a entrepris d’anéantir l’Affordable Care Act de 2010 (Obamacare) sans pour autant prévoir aucun plan de remplacement. 
Puis il a de nouveau ravi la droite nationaliste en minimisant la gravité des brutalités policières contre les Afro-américains, ainsi qu’en décrivant les suprématistes blanc comme « des gens très bien ». 
Trump a achevé sa première année de mandat sur l’adoption d’une législation qui réduit l’imposition des plus fortunés, sans rien apporter d’autre qui puisse contenter le reste de la population. 
Ce n’est pas une conduite normale de la politique. 
Trump ne démontre clairement aucun intérêt pour l’unification du pays, ou la mise en œuvre de mesures qui fonctionnent réellement. 
Il n’a donné à la majorité d’Américains qui s’oppose à lui aucune raison de changer d’avis sur sa présidence, ni expliqué à sa propre base électorale la primauté des politiques durables sur les victoires législatives éphémères. 
Plus révélateur encore, il n’a rien accompli qui puisse contribuer à sa réélection. 
Bien entendu, ceci vaut également pour de nombreux Républicains. 
Ici en Californie, nous avons assisté l’an dernier à un spectacle stupéfiant, lors duquel les membres de la délégation républicaine à la Chambre des représentants américains n’ont même pas pris la peine de défendre un paquet budgétaire pourtant favorable à leurs électeurs. 
C’est comme s’ils avaient déjà renoncé à une réélection, et qu’il leur tardait de quitter le Congrès pour pouvoir occuper des postes de lobbyistes grassement rémunérés. 
D’après l’administration Trump, la prochaine priorité législative réside dans les infrastructures. 
En théorie, il s’agit d’un domaine dans lequel Trump pourrait contenter la gauche, en élaborant un programme prévoyant des effets de répartition équitable, ainsi que des dispositions réfléchies de dynamisation de la croissance économique. 
Mais il ne faut pas trop y compter. 
Ici encore, l’administration Trump ne semble suivre aucune feuille de route cohérente dans l’élaboration des politiques. 
Aucune commission préparatoire, aucun livre blanc préalable, les coûts et avantages des différentes propositions d’infrastructures demeurent inconnus. 
De même, aucune discussion n’a eu lieu avec le législateur qui puisse établir le moindre consensus sur lequel baser cette législation. 
Comme pour le travel ban et la tentative d’abrogation de l’Obamacare, aucune délibération publique n’a eu lieu. 
Tout ce dont nous disposons, ce sont les tweets du président. 
En 1776, Adam Smith fait valoir que dans un système fondé sur la « liberté naturelle », les trois grandes missions du gouvernement consistent à assurer la défense nationale, la sécurité publique ainsi que le respect de la propriété et des contrats, sans oublier la construction d’infrastructures. 
D’après Smith, le gouvernement a pour devoir d’«[ériger et entretenir] certains travaux publics qu'il ne peut jamais être de l'intérêt d'un individu ou d'un petit groupe d'individus d'ériger et de maintenir ». 
Pour Adam Smith, la raison pour laquelle les gouvernements doivent assurer la construction d’infrastructures est tout à fait claire : « le profit ne peut jamais couvrir la dépense d'un individu ou d'un petit nombre d'individus, quoiqu’à l’égard d’une grande société ce profit fasse beaucoup plus que rembourser les dépenses. » 
Nous savons aujourd’hui que les biens publics peuvent en réalité s’avérer rentables, mais seulement via l’octroi de monopoles, qui représentent un lourd tribut pour la société. 
Malheureusement, l’équipe de Trump ne semble pas avoir reçu le mémo de Smith sur la bonne gouvernance. 
Il faut en effet s’attendre à ce que cette administration propose un programme d’infrastructures basé sur des subventions publiques pour les investisseurs privés, lesquels sélectionneront ensuite les projets dont ils pourront tirer des bénéfices en facturant des prix monopolistiques. 
Ce programme sera sans doute salué par Fox News, voire par certains experts du New York Times, qui pourraient bien déplorer que les Démocrates rejettent la libre démarche de Trump en matière d’infrastructures. 
Mais contrairement à Clinton et Obama, Trump prouvera de nouveau qu’il n’entend pas être le président d’une large majorité d’Américains, et certainement pas leur président à tous. 

Pour un meilleur aménagement des villes 
NAIROBI ET DUBAÏ – Comme l'a observé l'auteur américano-canadienne Jane Jacobs, les villes constituent l'élément moteur de la prospérité nationale et de la croissance économique. 
Mais sous leur forme actuelle, les villes modernes se révèlent également des catalyseurs d'inégalité et de dégradation environnementale. 
Aujourd'hui, la part de citadins en situation de pauvreté augmente, 33 % vivant dans des bidonvilles, et 75 % des émissions totales de dioxyde de carbone proviennent des zones métropolitaines. 
Ces chiffres doivent nous inciter à réfléchir : les villes sont-elles vraiment la meilleure approche pour organiser l’existence humaine ? 
Elles peuvent l'être, à condition de procéder à des ajustements significatifs dans la manière dont elles sont aménagées, bâties et gérées. 
Pour que la croissance générée par les villes favorise un avenir durable et prospère, les gouvernements et promoteurs doivent réintroduire une approche d’urbanisation axée sur les utilisateurs de la ville. 
La plupart des villes échouent aujourd'hui à inclure les parties prenantes clés dans le processus d'aménagement urbain, engendrant un développement qui favorise l'exclusion. 
Songez aux inombrables projets de logements construits en périphérie des villes, caractéristiques de nombreuses municipalités mal aménagées. 
Bâtis au milieu de nulle part, ces ensembles peu estéthiques de logements multiples sont souvent coupés des transports publics et autres services, ce qui aggrave l'isolement des résidents par rapport au noyau urbain. 
Les défauts de conception de ce type, qui engendrent des conséquences à la fois économiques et sociales, ne sont qu'un premier constat. 
Aspect encore plus inquiétant pour des professionnels de l'urbanisme comme nous, c’est bien souvent l'intégralité du processus d'aménagement – la manière dont nous pensons les villes, dont elles sont utilisées, et par quelles personnes – qui est défaillant. 
Les services d'urbanisme même les mieux intentionnés ne placent pas toujours la population au plus haut des priorités. 
Ce constat révèle une incertitude sur la question de savoir à qui la ville « appartient ». 
Bien que les résidents affirment que la ville est la « leur », la manière dont agissent les responsables publics suggère souvent que ce n’est pas le cas. 
Un gouvernement qui souhaite attirer des investissements peut par exemple considérer comme d’importance égale les intérêts économiques et les besoins des résidents, et ainsi réduire les normes environnementales ou les charges fiscales des entreprises. 
Or, ces décisions peuvent engendrer une désurbanisation, qui voit les populations quitter des villes devenues moins habitables. 
Le décalage entre viabilité économique et responsabilité environnementale peut se révéler particulièrement conséquent. 
Prenons par exemple la production de véhicules traditionnels à essence. 
Bien que ce type de secteur soit aujourd'hui susceptible de contribuer à la croissance de certaines villes, l'inquiétude croissante de la population face aux émissions de CO2 issues de ces véhicules crée un changement dans la demande des consommateurs. 
Les entreprises capables de capitaliser sur ces changements seront mieux positionnées sur la voie d’une croissance à long terme. 
Malheureusement, les entités axées sur le profit échouent bien souvent à considérer les futures générations comme les clients de demain. 
Leur vision à court terme nuit non seulement à leurs résultats financiers, mais affecte également les villes, en troquant la qualité de vie contre des bénéfices immédiats. 
Dans ce contexte, comment faire en sorte que l’aménagement urbain tienne compte des intérêts des utilisateurs réels des villes, et notamment de leurs résidents ? 
La plupart des villes souffrent d’une absence de processus de planification démocratique. Dans de nombreuses zones métropolitaines de grande envergure, les inégalités sont véritablement cousues dans le tissu social. 
C’est pourquoi l'institutionnalisation de l’urbanisme participatif doit être le point de départ. 
La mise en place de programmes garantissant la démocratie locale, tout en encourageant la transparence et la responsabilité, est indispensable. 
Lorsque les résidents sont dotés des connaissances et des moyens leur permettant d'exprimer leur point de vue sur les problématiques qui touchent leur communauté, ils deviennent de meilleurs voisins. 
Et lorsque les discussions autour de l’urbanisme prennent en compte ces points de vue, le résultat est meilleur en termes de conception. 
Dans la mesure où les dirigeants du monde entier, quel que soit le système politique, sont jugés sur l’habitabilité des lieux qu’ils administrent, chaque ville devrait avoir pour objectif un processus d’urbanisme inclusif. 
En fixant comme point de départ cet aménagement participatif, gouvernements et résidents peuvent progresser vers la construction de villes plus stratégiquement reliées aux régions et zones environnantes. 
Ce type de croissance ne vise pas seulement les réseaux de transport, mais également la coordination des politiques et actions au sein des différents secteurs, tels que le logement, les services sociaux et la banque. 
Les responsabilités et rôles régionaux sont ainsi définis plus clairement, tandis que les ressources épuisables sont allouées de manière stratégique et équitable, conformément à un programme commun. 
Il arrive trop souvent que les villes gèrent leurs ressources de manière administrativement cloisonnée, ce qui peut précisément accroître la concurrence entre des entités tenues de coopérer afin que les zones urbaines qu'elles réglementent puissent investir judicieusement, et appliquer des politiques de manière efficace. 
L'autonomie locale n'est possible qu'à condition d'une solide coopération et coordination régionale. 
L'étalement urbain illustre parfaitement pourquoi une approche régionale est indispensable en matière d'aménagement. 
Limiter cet étalement exige une stratégie territoriale coordonnée, afin que les villes puissent répondre aux préoccupations communes, telles que le transport des biens, le regroupement des logements et des services, ainsi que la gestion et l'implantation de couloirs industriels. 
La coopération inter-municipale permet également d'atteindre des économies d'échelle, en dissuadant une concurrence inutile. 
De nombreuses zones urbaines sont actuellement conçues en tant que « villes pour les plus fortunés », et non comme des centres de population destinés à tous. 
Cette situation engendre progressivement une ségrégation sociale, tout en menaçant la sécurité des résidents. 
L'emploi de termes à la mode tels que « villes intelligentes » ou « développement urbain durable » ne signifie pas grand-chose lorsque ces démarches de fond ne bénéficient qu'à une minorité. 
Comme l'a prédit Jane Jacobs, la « ville » est vouée à demeurer l'élément moteur de la croissance économique et de la prospérité mondiale pour plusieurs décennies à venir. 
Mais si nous voulons que ce moteur fonctionne plus efficacement, le mécanisme qui l'alimente – à savoir le processus d'urbanisme lui-même – va nécessiter quelques mises au point. 


Quelles politiques de gestion de la circulation sont les mieux adaptées aux mégapoles ? 
CAMBRIDGE – L’urbanisation comporte un grand nombre d’avantages. 
En rapprochant physiquement les gens, les villes sont source d’innovations et créent des possibilités. 
Elles rapprochent la main-d’œuvre des emplois et facilitent la diffusion des arts et de la culture. 
Par contre, les attraits de la vie urbaine sont souvent accompagnés de coûts. 
Les bouchons de circulation sont sans doute l’inconvénient qui se fait le plus sentir, et ce, d’une manière carrément exaspérante. 
Les rues encombrées de véhicules stationnés sur la chaussée se traduisent par des pertes de temps et des journées de travail raccourcies. 
Et des véhicules immobilisés émettent des volumes importants de gaz d’échappement, ce qui nuit à l’environnement et à la santé humaine. 
La plupart des instances ont mis au point des mesures de réduction de la congestion routière en relevant les coûts de prendre le volant. 
Depuis 2003, Londres est parvenue à instaurer un système de péage urbain visant à désengorger la circulation, tandis que Singapour planifie utiliser les technologies de localisation GPS pour appliquer sa propre stratégie de tarification de la congestion. 
Mais toutes ces mesures sont plus difficiles à mettre en place dans des pays moins nantis, où les capacités technologiques et les infrastructures sont souvent déficientes. 
En général, les pays en développement sont plutôt à la recherche de mesures de base pour améliorer les flux de circulation. 
Ainsi, en Inde, la pollution atmosphérique suffocante de Delhi a amené l’État à expérimenter des mesures « pair-impair » : les automobilistes peuvent emprunter les routes uniquement certains jours, selon que leur plaque d’immatriculation porte un chiffre pair ou impair. 
Mais cette stratégie a eu peu de retombées positives. 
Gabriel Kreindler du Massachusetts Institute of Technology a démontré que même si la mesure a légèrement réduit la congestion routière, les automobilistes pouvaient changer leurs plaques au besoin. 
Hélas, l’Inde n’a pas tiré d’enseignements de l’expérience des autres pays. 
Une étude de Lucas Davis de l’Université de la Californie à Berkeley a déjà démontré qu’une politique de ce genre, mise en place à Mexico en 1989, n’a pas atteint son but, à savoir la réduction de la pollution atmosphérique et n’a rien réglé non plus pour ce qui est des embouteillages. 
Comme à Delhi, les familles de Mexico ont trouvé de multiples façons de contourner les règlements. 
En gardant à l’esprit ces échecs bien documentés, j’ai œuvré avec des collègues dans l’étude de politiques qui pourraient être beaucoup plus efficaces. 
Avec les chercheurs du MIT Benjamin Olken et Kreindler, nous avons évalué les incidences à Jakarta en Indonésie de la politique généralisée de restrictions visant à augmenter le nombre de passagers dans chaque véhicule, en limitant les déplacements des véhicules occupés par un seul passager. 
Jakarta est la ville dans le monde qui connaît le plus de bouchons de circulation. 
Depuis le début des années 1990, les autorités publiques de Jakarta ont tenté de fluidifier la circulation à l’aide d’un règlement exigeant au moins trois passagers dans les voitures privées dans les heures de pointe pour le centre des affaires de la ville. 
La plupart des gens ont en horreur cette mesure des « trois passagers par voiture » qui a même été accusée de rajouter aux inconvénients des bouchons, sans avoir réduit le temps perdu sur le réseau routier. 
Le but de notre étude était d’en quantifier les incidences réelles. 
Pour faire ressortir les coûts et l’inefficacité de la mesure, les automobilistes ont souvent pointé du doigt le marché non officiel de recrutement des passagers « professionnels ». 
Ces « jockeys » attendent près des points d’accès des routes de Jakarta où prévaut la restriction des trois passagers, et, pour environ 15 000 rupiahs (0,85 €), accompagnent les conducteurs pour que leur véhicule respecte le règlement. 
Les automobilistes qui sont seuls dans leur véhicule et qui ont besoin de deux autres passagers pouvaient faire appel au service d’une mère avec un enfant. 
Selon les adversaires de la mesure, ce qui semblait être du covoiturage était en fait une échappatoire. 
Ultimement, les autorités publiques de Jakarta ont rejoint le camp des détracteurs de la mesure, annonçant, en mars 2016, que les restrictions seraient révoquées. 
Pour les chercheurs, ce changement a créé une occasion en or de mesurer les incidences de la mesure avant son adoption et immédiatement après son abrogation. 
Pour ce faire, nous avons consulté le logiciel Google toutes les dix minutes, 24 heures par jour. 
Grâce à ces données de circulation envoyées en temps réel par les usagers pour chaque route ayant fait l’objet des restrictions, nous avons pu préciser l’évolution des flux de circulation après l’annulation de la mesure. 
Les résultats étaient frappants. 
Malgré ce que les usagers estimaient — et par la suite les instances gouvernementales —, la restriction des trois passagers était très efficace pour réduire la congestion. 
Nos données ont montré que la congestion de la circulation s’est considérablement détériorée après l’abandon de la mesure. 
Sur les routes de Jakarta ayant fait l’objet des restrictions, la vitesse moyenne est passée de 28 km/h à 19 km/h durant l’heure de pointe matinale et de 21 km/h à 11 km/h pendant l’affluence du soir. 
De plus, nous avons constaté des augmentations de la circulation à des moments du jour qui ne faisaient pas l’objet de restrictions avec, en général, plus de véhicules empruntant les routes ne faisant l’objet d’aucune restriction. 
L’annulation de la mesure des trois passagers par véhicule a généré plus de circulation et moins de covoiturage. 
Ces conclusions ont des implications pour les mesures de restriction de la circulation dans d’autres villes. 
Par exemple, nos données laissent entendre que les restrictions de Jakarta sur le nombre de passagers par véhicule étaient plus efficaces que le mode de tarification de la congestion de Londres ou la politique des plaques paires impaires de Delhi. 
Les résultats indiquent que même si la présence de « jockeys » de Jakarta était visible, ils n’ont pas vraiment amenuisé l’effet de la mesure. 
À mesure que les villes de beaucoup de pays en développement se transforment en mégapoles, les stratégies de Jakarta de restriction de trois passagers par véhicule peuvent réduire les bouchons de circulation. 
Mais elles ne peuvent générer de retombées positives que si elles sont bien calibrées, appliquées efficacement et étudiées plus à fond. 
Les gens voudront toujours contourner les règles, mais les responsables politiques doivent tenir compte de tous les faits avant de décider de les abandonner. 

L’automatisation et le leadership de l’Amérique 
LONDRES – Il n’y a pas si longtemps, il y avait deux explications concurrentes au chômage. 
La première était la théorie keynésienne de déficience de la demande, selon laquelle les travailleurs deviennent chômeurs « involontairement » quand leur communauté n'a pas l'argent pour acheter les biens et services qu'ils produisent. 
La seconde était la vision souvent associée à l'école de Chicago, pour qui le chômage résulte d’un choix volontaire de privilégier les loisirs par rapport au travail, quel que soit le salaire offert. 
Aujourd’hui, une troisième explication gagne du terrain: les baisses des opportunités de travail à temps plein ainsi que des salaires réels sont toutes deux des conséquences de l'automatisation. 
Certes, l'idée que les robots engloutissent les emplois humains n’est qu’une nouvelle version du problème très ancien du chômage technologique. 
Mais c’est une perspective qui mérite une attention particulière, parce que ce problème ne peut pas être résolu au moyen des réponses politiques conventionnelles. 
Le récit « officiel » au sujet de la technologie considère l’accélération du changement comme inévitable. 
Selon de nombreux think tanks, institutions, groupes de travail et hoc genre omne aux noms formés d’acronymes, l’automatisation et l’intelligence artificielle (AI) élimineront ou modifieront bientôt un nombre important mais imprévisible d'emplois humains. 
En même temps, embrasser la nouvelle technologie est considéré comme nécessaire à la réussite géopolitique et compétitive d'un pays. 
Dès lors, les perturbations des modèles de travail existants devraient être accueillis favorablement et « atténués » en adaptant les systèmes d'éducation et de sécurité sociale aux besoins d'un marché de l'emploi axé sur l'automatisation. 
C’est ce que l’on peut lire dans The Work Ahead: Machines, Skills, and US Leadership in the Twenty-First Century, un nouveau rapport publié par le Council on Foreign Relations. 
Comme beaucoup d'autres rapports récents sur le sujet, celui-ci se base sur des hypothèses non argumentées – et largement injustifiées – et arrive à des conclusions anodines. 
Par exemple, on nous dit que les possibilités technologiques détermineront les niveaux d'emploi. 
Puisque la plupart des emplois seront automatisés en tout ou en partie, toute résistance est futile et l'adaptation (« atténuation ») est la seule option. 
De plus, il est important d’adopter l'innovation technologique avec enthousiasme, sinon les travailleurs « les meilleurs et les plus brillants » afflueront vers les concurrents étrangers. 
On nous dit aussi que si les États-Unis décidaient de ralentir le rythme de l'automatisation de manière unilatérale, ils renonceraient à leur position dominante sur la scène mondiale. 
Selon l'hypothèse où la Chine est un ennemi stratégique des États-Unis, il est impératif que le peuple américain accepte l'innovation technologique pour gagner la course pour le leadership mondial. 
Enfin, nous pouvons y lire que le travail est la source de l'identité des personnes. 
Dès lors, au lieu de découpler sécurité économique et emploi, le défi consiste à sauvegarder des formes traditionnelles mais plus souples d'emploi rémunéré. 
Ainsi, un revenu de base universel doit être rejeté, en raison de son « coût énorme et des facteurs potentiels de démotivation à travailler. » 
Si l'on respecte ces règles de base, la seule réponse à la marche en avant des robots doit être une politique active du marché de l’emploi orientée vers la préparation des travailleurs à la course avec les machines. 
Le défi d'un marché du travail plus précaire sera relevé en rendant les travailleurs plus précaires. 
À son crédit, le rapport du CFR n’est pas passé loin d’un argument important à propos de la relation entre le chômage cyclique et le problème à plus long terme du chômage technologique. 
Les auteurs ont raison de considérer qu’une politique de « plein emploi » est nécessaire (bien que non suffisante) pour gagner l'acceptation de l'automatisation par le public. 
Et ils notent même que l'économie américaine a été au plein emploi durant seulement 30% de la période écoulée depuis 1980, par rapport à 70% au cours de la période entre les années 1940 et 1980. 
« À tout moment, » écrivent les auteurs, « des millions de personnes sont susceptibles d’être dans une situation de chômage involontaire et à la recherche d’un emploi, et en période de récession et de ralentissement économique, ces nombres monteront en flèche ». 
Et pourtant, pour « atténuer » ce problème, le rapport propose une dose supplémentaire des mêmes politiques qui nous ont amenés là où nous sommes. 
Ainsi, la politique monétaire doit être utilisée pour développer l'emploi – alors qu’elle n'a jamais réussi à le faire. 
De plus, « le Congrès et l'administration Trump devraient également utiliser une politique budgétaire prudente pour maintenir une forte croissance et un taux d’emploi élevé » – même si « l’aggravation du déficit budgétaire fédéral... limiteront malheureusement » les efforts dans ce sens. 
C’est tout en ce qui concerne le recours aux politiques macro-économiques pour faire face au « défi de l'emploi ». 
En revanche, nous restons avec les mesures microéconomiques habituelles pour préparer les gens à l'emploi algorithmique – c’est à dire, l'utilisation de big data pour mettre en correspondance les personnes avec les emplois dont elles auront besoin pour rester consommateurs. 
Encore une fois, on nous dit que les futurs participants du marché du travail devraient être équipés d'une éducation ciblée à l'emploi et de cagnottes de sécurité sociale portables pour les aider à sauter d'un lieu de travail automatisé à l'autre. 
Dans le cas de l'éducation, le rapport invite les employeurs et les universités à travailler ensemble pour développer des « pipelines » de talents. 
Par exemple, il met en évidence les « programmes d'animation et de développement de jeux électroniques, en collaboration avec des entreprises telles que Pixar Animation Studios et Google » proposés par le Miami Dade College. 
De même, Toyota « a construit son propre programme de technicien de fabrication de pointe, proposant un parcours aux étudiants qui envisagent une carrière dans l'entreprise ». 
Et pour assurer la mobilité de la main-d'œuvre, le rapport donne la première place à la « flexisécurité », sous la forme de prestations portables (« soutien à la transition pour les travailleurs »). 
De manière typique, il ne tente pas de délier les prestations sociales du travail lui-même, mais plutôt des « employeurs uniques et travail à temps plein. » 
En fin de compte, le rapport ne se prononce jamais sur la question de savoir si des formes flexibles de travail dans la « gig economy » représentent un déficit de demande keynésien, des décisions volontaires de travail à temps partiel et de travail indépendant, ou bien s’il s’agit d’un envahissement involontaire de l'automatisation. 
Et tandis que les auteurs admettent que la mondialisation et le dynamisme technologique ont laissé de côté une grande partie de la population et du territoire américains en termes de richesse, de revenus et d'estime de soi, leur remède est de redoubler d'efforts pour que les retardataires se mettent au diapason. 
Pour ma part, je tirerais une conclusion différente des mêmes faits. 
Si l'objectif est d’améliorer le plus possible le niveau de vie de tous, un certain ralentissement de la mondialisation et de l'automatisation est incontournable. 
Tout citoyen a le droit de ne pas être laissé trop loin en arrière. 
Le respect de ce droit ne devrait pas être sacrifié au nom des calculs, faux pour la plupart, concernant les effets d’un ralentissement de l'automatisation sur le leadership mondial des États-Unis. 

Les dommages collatéraux d’une guerre froide sino-américaine 
CLAREMONT, CALIFORNIE – L’escalade de la guerre commerciale entre la Chine et les États-Unis est de plus en plus perçue comme les prémices d’une nouvelle guerre froide. 
Mais ce choc des titans, s’il devait s’amplifier, aura des conséquences tellement ruineuses pour les deux parties que même le gagnant (probablement les États-Unis) aura le sentiment d’avoir remporté une victoire à la Pyrrhus. 
C’est pourtant le reste du monde qui en paiera le prix fort. 
En fait, en dépit de la faible probabilité d’une confrontation armée directe entre la Chine et les États-Unis, une nouvelle guerre froide provoquerait des dommages collatéraux si graves et étendus que l’avenir même de l’humanité pourrait être menacé. 
Les tensions bilatérales ont déjà contribué à un découplage économique ressenti dans l’ensemble de l’économie mondiale. 
Si la fin de la guerre froide en 1991 a ouvert la voie à l’âge d’or de l’intégration économique mondiale, il ne fait aucun doute que le début d’une nouvelle guerre froide entre Pékin et Washington se traduira par des divisions et une fragmentation de l’économie mondiale. 
Il n’est pas difficile d’imaginer un monde divisé en deux blocs commerciaux, chacun centré sur une superpuisssance. 
Les échanges commerciaux se poursuivraient, ou même se développeraient, au sein de chaque bloc, mais il n’y aurait que peu, ou pas, d’échanges entre eux. 
Le système financier mondial se désagrégerait également. 
L’administration du président américain Donald Trump a déjà démontré à quel point les États-Unis peuvent affaiblir leurs ennemis (l’Iran par exemple) en leur imposant des sanctions qui les privent de l’accès au système de paiement international libellé en dollars. 
Dans ce contexte, les adversaires stratégiques des États-Unis, la Chine et la Russie – et même leur allié, l’Union européenne – envisagent déjà des systèmes de paiement en d’autres devises que le dollar afin de se prémunir contre les risques futurs. 
Une telle fragmentation économique, couplée aux plus fortes tensions géopolitiques qu’implique une guerre froide, aurait un effet dévastateur sur le secteur mondial de la technologie. 
Les restrictions sur les échanges et les transferts de technologies, généralement justifiées par des raisons de sécurité nationale, donneraient naissance à des normes concurrentes et incompatibles. 
L’internet serait également divisé en domaines concurrents. 
L’innovation en souffrirait, avec des coûts de production plus élevés et une adoption plus lente de produits de qualité inférieure. 
Les chaînes d’approvisionnement mondiales seraient toutefois le premier secteur victime de cette profonde fragmentation économique. 
Pour éviter d’être frappées par les droits de douane américains, les entreprises fabriquant ou assemblant en Chine des produits à destination des États-Unis seraient obligées de délocaliser la production vers d’autres pays, sans doute en Asie du Sud et du Sud-est. 
A court terme, une telle vague de délocalisations – la Chine étant au centre des chaînes mondiales de production – aurait des effets profondément perturbateurs. 
Les chaînes d’approvisionnement qui en résulteraient seraient beaucoup moins efficaces, étant donné qu’aucun pays ne peut rivaliser avec la Chine en termes d’infrastructures, de base industrielle ou au plan de la taille et des compétences de sa main d’œuvre. 
Pourtant, si l’administration américaine et les autorités chinoises se décidaient à mener une guerre froide prolongée, les conséquences économiques, aussi terribles soient-elles, paraîtraient dérisoires par rapport à une autre conséquence de ce conflit : l’absence d’une action suffisamment décisive pour mitiger les effets du changement climatique. 
A l’heure actuelle, la Chine est le premier émetteur mondial de dioxyde de carbone, avec neuf milliards de tonnes par an. 
Les États-Unis arrivent en deuxième position, mais loin derrière, avec presque 5 milliards de tonnes de CO2 par an. 
Si les deux pays, qui représentent ensemble 38 pour cent des émissions annuelles mondiales, ne parviennent pas à trouver un terrain d’entente pour lutter contre le changement climatique, il est quasiment certain que l’humanité passera à côté de la dernière chance d’éviter un dérèglement climatique mondial catastrophique. 
Une guerre froide sino-américaine augmente la probabilité d’un tel scénario. 
Les États-Unis exigeront de la Chine qu’elle réduise drastiquement ses émissions parce qu’elle est le principal pollueur mondial en termes absolus. 
La Chine réagira en disant que les États-Unis portent une plus grande responsabilité dans le changement climatique, à la fois en émissions cumulées et par habitant. 
Enlisés dans une concurrence géopolitique, les deux pays se refuseront à faire le moindre geste. 
Les négociations internationales sur le climat, déjà prodigieusement difficiles, se retrouveront dans une impasse. 
Même si d’autres pays se résolvent à prendre des mesures, leur effet sera insignifiant sans la participation de la Chine et des États-Unis. 
L’un des espoirs de l’humanité réside dans l’innovation technologique. 
Ces innovations, dont les rapides progrès réalisés depuis dix ans dans le domaine des énergies renouvelables, dépendent toutefois des flux transfrontaliers relativement libres de technologies, sans parler de la capacité unique de la Chine à accroître rapidement la production et à réduire les coûts. 
Dans le contexte de cette fragmentation économique alimentée par une guerre froide – et en particulier des restrictions des échanges commerciaux et des transferts technologiques mentionnées plus haut – il deviendra d’autant plus difficile de réaliser les avancées urgemment nécessaires. 
La possibilité d’une solution technologique au changement climatique, déjà hasardeuse, deviendrait de fait une utopie. 
Et la plus grande menace existentielle que l’humanité ait jamais connue deviendrait une réalité. 
Il n’est pas trop tard pour que la Chine et les États-Unis changent de trajectoire. 
Le problème est qu’en envisageant leurs options, Trump, et son homologue chinois Xi Jinping, mettront sans doute l’accent principalement, sinon exclusivement, sur les intérêts nationaux et des calculs politiques personnels. 
C’est là une vision à court terme. 
Avant de condamner, de manière irréversible, leurs pays respectifs à des décennies d’un conflit dévastateur et évitable, les deux dirigeants devraient soigneusement peser ce que leurs décisions pourraient signifier non seulement pour la Chine et les États-Unis, mais également pour le reste du monde. 

Une solution réciproque à la dispute commerciale USA-Chine 
NEW YORK – Pour de nombreux alliés des États-Unis, les failles dans la guerre commerciale du président Donald Trump avec la Chine – qui est en pause pendant 90 jours après la réunion entre Xi et Trump en Argentine – résident dans l'approche, et non la motivation. 
En effet, l'Europe et le Japon partagent nombre des griefs de Trump. 
Ce qu'ils ne parviennent pas à reconnaître, c’est qu'il y a aussi beaucoup de choses qu'ils peuvent faire de leur côté pour rendre le système commercial mondial – et leurs relations avec la Chine – plus justes et efficaces. 
Certes, la Chine doit prendre des mesures pour réformer ses politiques. 
Pour commencer, les tarifs de la Chine et les barrières non tarifaires sont plus élevés que ceux des États-Unis et d'autres pays à revenu élevé (mais pas plus que la plupart des pays en développement avec des niveaux de revenu comparables). 
De plus, il y a beaucoup de restrictions qui pèsent sur les entreprises étrangères qui souhaitent opérer en Chine, y compris les limites à la participation étrangère dans les entreprises nationales. 
La réduction des obstacles au marché chinois profiterait non seulement aux producteurs étrangers, mais aussi aux ménages et entreprises chinois qui utilisent des éléments importés. 
La libéralisation du commerce fonctionnerait comme une réduction d'impôt, augmentant les revenus et améliorant l'efficacité sans demander au gouvernement d'augmenter le déficit budgétaire. 
Le dernier épisode de libéralisation commerciale en Chine, après son adhésion à l'Organisation mondiale du commerce il y a 17 ans, indique qu'une telle mesure ne conduirait pas à une hausse du chômage, tant que le marché du travail chinois reste suffisamment flexible. 
La Chine ferait aussi bien de répondre à une autre plainte fondamentale, en renforçant la protection de la propriété intellectuelle. 
Le gouvernement chinois affirme qu'il a abandonné la politique qui consistait à exiger des multinationales étrangères qu’elles partagent leur propriété intellectuelle en échange de l’accès au marché il y a déjà deux décennies. 
Mais les chambres de commerce américaines et européennes en Chine disent que les pratiques réelles sont bien différentes. 
Par le passé, quand les capacités d'innovation propres de la Chine étaient faibles, une plus forte protection de la propriété intellectuelle aurait simplement signifié davantage de revenus pour les entreprises étrangères. 
Cependant, aujourd'hui que les entreprises chinoises développent leur propre propriété intellectuelle à forte valeur et que leur empreinte mondiale s’est fortement élargie, une protection de la propriété intellectuelle plus forte et réciproque bénéficierait aux entreprises chinoises autant qu’aux entreprises étrangères. 
La Chine devrait également réformer ses programmes de subventions et sa politique industrielle. 
La plupart des pays utilisent des impôts et des subventions pour promouvoir certaines activités économiques. Pourtant, la proportion des programmes gouvernementaux qui créent des distorsions et des inefficacités, au lieu de solutionner des défaillances du marché, est plus élevée en Chine que dans les pays à revenu élevé. 
Ces politiques incluent les subventions qui favorisent les entreprises d'État par rapport aux entreprises privées, ce qui conduit à des gaspillages et une perte de productivité. 
Pour uniformiser les règles du jeu entre les entreprises chinoises et les entreprises étrangères, les programmes gouvernementaux devraient être soumis à une analyse coûts-bénéfices plus systématique. 
Néanmoins, pour que le commerce mondial soit vraiment juste, les économies avancées – et, en particulier, les États-Unis – doivent également introduire quelques changements. 
En fait, les barrières imposées par ces pays aux biens et investissements chinois ne sont pas aussi basses que communément admis. 
Aux États-Unis, par exemple, les droits de douane sur de nombreuses importations de textiles et habits, dont la Chine est le producteur le plus efficace du monde, sont de l'ordre de 20%, beaucoup plus élevé que le taux moyen. 
En outre, le relèvement des tarifs effectifs supportés par les entreprises chinoises est un régime antidumping qui est souvent utilisé comme instrument protectionniste, avec des règles qui sont discriminatoires à l'égard des producteurs chinois. 
Le taux tarifaire américain moyen sous-estime fortement les taux tarifaires réels appliqués aux produits chinois. 
De même, les accords de libre-échange des États-Unis ont artificiellement détourné la demande américaine des producteurs chinois plus efficaces vers des entreprises moins rentables dans des pays comme le Mexique. 
Malgré l’adjectif « libre » de leur dénomination, les accords de libre-échange (ALE) ne recherchent pas véritablement un commerce plus libre, mais discriminent les entreprises dans les pays en dehors des ALE, en faveur des entreprises parfois moins efficaces dans les pays participants. 
Cet effet – qui n’est pas suffisamment limité par les règles de l'Organisation mondiale du commerce existantes – réduit l’efficacité de l'allocation des ressources et nuit non seulement aux travailleurs dans les pays en dehors de l'ALE, mais aussi, dans de nombreux cas, aux ménages à faible revenu en son sein. 
En outre, le régime américain régissant les investissements étrangers n’est pas toujours juste, prévisible ni transparent. 
En ce qui concerne la décision de qualifier un investissement comme représentant une menace pour la sécurité nationale, les critères semblent très discrétionnaires. 
Selon les avocats américains avec lesquels j’ai parlé, qui donnent des conseils sur les fusions et acquisitions transfrontalières, étant donné les retards longs et imprévisibles que peuvent rencontrer les processus américains de vérification des transactions effectuées avec des investisseurs chinois, les entreprises chinoises doivent souvent payer un supplément de 15% pour que leurs offres soient viables. 
De cette manière, le régime des investissements étrangers des États-Unis revient à exproprier les entreprises chinoises qui souhaitent investir aux États-Unis. 
Les politiques inefficaces ou sources de distorsions sont rarement de simples erreurs. 
En règle générale, elles servent les intérêts de groupes d'intérêts spéciaux puissants et bien organisés qui sont susceptibles de s’opposer à tout changement. 
Pourtant, si la Chine et les Etats-Unis parvenaient à un grand accord sur un ensemble de changements politiques permettant de réduire ou d'éliminer les distorsions des deux côtés, la résistance intérieure pourrait être plus facile à surmonter. 
Pareille coopération pourrait être étendue pour aider à obtenir un accord sur des réformes de l'OMC en faveur d’une plus grande équité du système mondial. 
Par exemple, les règles antidumping pourraient être mieux harmonisées avec les règles anti-monopole nationales. De même, des régulations pourraient être créés ou renforcées pour minimiser les effets discriminatoires des ALE et empêcher les gouvernements d'utiliser les subventions aux entreprises publiques pour contourner les règles de l'OMC. 
Une telle approche équilibrée et réciproque contribuerait à apaiser les tensions sur le commerce et les investissements transfrontaliers. 
De manière tout aussi importante, elle renforcerait l'équité et l'efficacité dans les deux plus grandes économies du monde – un changement qui profiterait non seulement aux États-Unis et la Chine, mais au monde entier. 

USA : quelle stratégie face à la dette ? 
BOGOTA – Le gouvernement américain doit-il émettre des titres de dette à long terme pour profiter des taux d'intérêt extrêmement bas ? 
C'est une décision difficile à prendre compte tenu d'une dette déjà très élevée (pour ne pas mentionner le besoin de financement des retraites et le passif relatif à l'assurance maladie qui vont probablement augmenter), mais l'heure est peut-être venue. 
Le Trésor américain et le conseil d'administration de la Réserve fédérale ont œuvré de concert pour limiter le montant de la dette d'Etat à long terme, de manière à réduire les taux d'intérêt du secteur privé. 
Aussi la maturité moyenne de la dette américaine (incluant le bilan de la Fed) est-elle maintenant inférieure à trois ans, bien en dessous de celle de la plupart des pays européens, même si l'on inclut les mesures de relâchement monétaire à grande échelle de leurs banques centrales. 
Jusqu'à présent la préférence en faveur d'emprunts à court terme pour stimuler l'économie avait sa raison d'être. 
Le taux d'intérêt sur les bons du Trésor à 30 ans étant supérieur de quelques 200 points de base à celui appliqué sur les bons à un an, l'Etat est bénéficiaire. 
Mais ce dernier ne doit pas fonctionner comme une banque ou d'un fonds d'investissement qui souscrit une dette à court terme pour financer des projets à long terme ; le risque est trop grand. 
La dette publique nette des USA atteignant déjà 82% du revenu national, le coût budgétaire d'une hausse rapide des taux d'intérêt pourrait être écrasant. 
Personne ne prétend qu'une hausse est imminente ou même probable, mais les dés ne sont pas jetés. 
Les taux d'intérêt pourraient faire un bond en cas de guerre ou de quelque autre événement catastrophique. 
Scénario moins dramatique mais de plus grande probabilité, la Fed pourrait réussir à porter à la hausse les attentes relatives à l'inflation (qui ont inexorablement baissé dans la plupart des pays avancés), ce qui tirerait les taux d'intérêt vers le haut. 
Leur hausse pourrait aussi tenir à un dommage auto-infligé. 
Supposons que les Américains élisent à la présidence un homme d'affaires imprévisible et incompétent qui considère une faillite comme un processus normal. 
On peut également imaginer un ensemble de charlatans populistes au pouvoir qui répandent l'idée stupide que le niveau de la dette publique est sans conséquence et n'est en rien un obstacle à la hausse des dépenses publiques. 
Malheureusement, si les USA étaient confrontés à une normalisation brusque des taux d'intérêt, cela conduirait probablement à une hausse de la fiscalité et à un resserrement des dépenses. 
Et les pauvres auraient presque sûrement à supporter une part disproportionnée du fardeau, notamment le chômage, ce que préfèrent ignorer les populistes pour lesquels l'endettement est sans conséquence. 
Attention, allonger la maturité d'un prêt n'implique pas d'emprunter moins. 
La plupart des économistes conviennent qu'un déficit important peut se justifier s'il sert à financer les infrastructures nécessaires ou l'amélioration de l'éducation, pour ne pas parler du renforcement de la sécurité intérieure et de la cybersécurité. 
Des projets intéressants sont en retard, alors que les taux d'intérêt réels (ajustés en fonction de l'inflation) sont bas. Mais correctement mesurés, ils sont probablement supérieurs aux chiffres officiels, notamment en raison de la tendance des Etats à surestimer l'inflation. 
Espérons que le prochain président créera un groupe de travail indépendant sur les infrastructures qui disposera de l'expertise voulue pour sélectionner les projets - à l'image de ce qui a été fait au Royaume-Uni avant le référendum sur le Brexit. 
Contrôlant la devise qui sert de réserve mondiale, les USA peuvent se permettre d'emprunter. Ils devraient pourtant réfléchir à leur stratégie en la matière. 
Il y a quelques années, il était encore logique de tout faire pour diminuer le coût des emprunts à long terme. 
Aujourd'hui, avec la normalisation de l'économie, une mesure innovante comme le relâchement monétaire qui diminue la durée de l'endettement des Etats en retirant du marché les obligations à long terme est beaucoup moins justifiée. 
Le moment est donc venu pour le Trésor américain d'envisager d'emprunter à plus long terme. 
Aujourd'hui les USA émettent des obligations dont la maturité n'excède pas 30 ans, alors que l'Espagne en ont émis à 50 ans avec succès malgré un taux très faible et que l'Irlande, la Belgique et même le Mexique ont émis des titres de dette à 100 ans. 
Rien ne garantit que les taux d'intérêt ne vont pas tomber encore plus bas, mais l'idée est d'éviter de mauvaises surprises. 
Beaucoup de critiques de gauche citent le Japon dont la dette nette représente 140% de son PIB comme preuve que creuser la dette est une excellente idée, en dépit de la croissance anémique du pays. 
Cela sous-entend qu'il n'y a guère de raison de se préoccuper de l'endettement, et encore moins des questions de maturité. 
Or les dirigeants et les économistes japonais sont très inquiets de la situation et ne conseillent pas aux autres pays de suivre l'exemple du Japon. 
Le contexte européen est très différent, avec un chômage beaucoup plus élevé et bien plus d'arguments en faveur de la prolongation de la stimulation budgétaire, au risque d'une hausse du coût du service de la dette. 
Mais l'économie des USA retrouvant une trajectoire saine, le mieux serait sans doute que les responsables américains normalisent plus rapidement leur stratégie face à l'endettement et ne comptent pas sur la patience des créanciers étrangers - ceci qu'elle que soit l'orientation de la politique américaine. 

L'économie américaine et les élections de novembre 
STANFORD – L'économie américaine se porte bien, l'inflation a atteint la cible de 2% fixée par la Réserve fédérale, le taux de chômage est des plus faibles - il n'a jamais été aussi bas pour les Noirs et les Hispaniques. 
Pour la première fois, le nombre de créations d'emplois dans le secteur privé dépasse celui des chômeurs. 
Cette situation laisse présager une augmentation des salaires réels (ajustés en fonction de l'inflation), ce qui permettrait aux travailleurs américains (dont beaucoup ont été les laissés-pour-compte de la reprise anémique après la crise de 2008) de bénéficier finalement de la bonne santé économique du pays. 
A considérer le passé, une économie forte favorise le parti au pouvoir, tandis qu'une économie à la dérive le condamne à la défaite. 
Pourtant, alors que l'économie est plus florissante qu'elle ne l'a jamais été depuis 10 ans, la plupart des sondages montrent une avance des démocrates sur les républicains pour les élections de mi-mandat des deux chambres du Congrès qui auront lieu en novembre. 
La plupart des spécialistes estiment que les démocrates retrouveront la majorité à la Chambre des représentants. 
Certains prévoient même une "vague bleue" qui leur permettra de retrouver la majorité au Sénat (dont le tiers des sièges sera renouvelé). Ce ne sera pas facile, car les démocrates remettent en jeu davantage de sièges que les républicains. 
Néanmoins, lors de plusieurs élections partielles récentes pour la Chambre des représentants, c'est avec une marge beaucoup plus faible que les républicains ont pu conserver leurs sièges. 
Il existe plusieurs explications à cette anomalie. 
Il est possible que les sondages et les spécialistes se trompent, comme cela a été le cas lors de l'élection présidentielle de 2016. 
On peut aussi considérer que le président Trump diminue ses chances de succès et celles de son parti, surtout auprès de l'électorat féminin des banlieues, avec ses attaques personnelles contre ceux qui le critiquent, notamment contre LeBron James, une star du basket. 
Autre hypothèse : malgré le taux d'approbation élevé de sa politique économique, beaucoup d'électeurs estiment peut-être que la bonne santé de l'économie n'est pas de son fait. 
On peut aussi envisager une autre explication : l'économie tient peut-être moins de place dans les élections qu'auparavant. 
Si une mauvaise situation économique nuit au parti au pouvoir, une bonne situation ne lui est pas aussi profitable que dans le passé. 
Les citoyens étant plus riches, ils peuvent se permettre de donner la priorité à d'autres questions. 
En juin, lors de la primaire démocrate pour le 14° district de New-York, une socialiste membre du parti démocrate, Alexandria Ocasio-Cortez, l'a emporté haut la main sur le candidat sortant, Joseph Crowley, le quatrième personnage du caucus démocrate de la Chambre. 
Trop sûr de sa victoire, il a à peine fait campagne, tandis qu'Ocasio-Cortez est devenue une chouchou des médias. 
Elle apparaît maintenant aux cotés de Bernie Sanders (le candidat qui a perdu de peu la primaire démocrate pour l'élection présidentielle de 2016), qui se proclame socialiste lui aussi. 
Malgré l'élan de son extrême-gauche, le parti démocrate a décidé de sélectionner uniquement des candidats susceptibles de l'emporter lors des élections de novembre. 
Du coté des républicains, les candidats que soutient Trump ou qui soutiennent sa politique tendent à remporter les primaires du parti. 
Mais aujourd'hui les républicains ne font pas preuve du même enthousiasme que les démocrates, ce qui pourrait affecter la participation de leurs sympathisants lors des élections de novembre. 
Les élections de mi-mandat sont presque toujours un référendum sur le président et sa politique. 
En 2010 et en 2014, lors de ces élections, on a considéré la victoire des républicains comme un rejet du président Obama. 
Aussi les démocrates veulent-ils faire des élections de novembre un référendum pour ou contre Trump. 
Par contre les républicains voudraient en faire un référendum sur Nancy Pelosi, la dirigeante de l'opposition à la Chambre des représentants. 
Elue du 8° district de Californie qui englobe San Francisco, elle est de gauche, et c'est sans doute elle qui présidera la Chambre des représentants si les démocrates obtiennent la majorité. 
Mais une présidente potentielle de la Chambre constitue une cible plus difficile à atteindre qu'un président en place, notamment un président aussi omniprésent dans les médias que Trump. 
Actuellement on porte particulièrement attention au rôle de l'économie dans les élections à venir. 
Réciproquement, leur résultat affectera les perspectives économiques. 
Si les républicains conservent la majorité dans les deux Chambres du Congrès, la fiscalité favorable à la croissance et les réformes réglementaires adoptées jusqu'à présent seront maintenues et peut-être même étendues. 
Et s'ils conservent uniquement le Sénat, ce seront des juges conservateurs qui continueront à rafler les postes. 
Par contre, une majorité démocrate à la Chambre des représentants bloquera les propositions de loi de Trump, et une majorité démocrate au Sénat empêchera la nomination de juges conservateurs. 
Même si une cohabitation permet d'aboutir parfois à des compromis qui peuvent se révéler efficaces sur le plan économique, il est difficile d'imaginer que cela se passe de cette manière si les démocrates retrouvent la majorité au Congrès ou seulement dans l'une des deux Chambres. 
Même des démocrates supposés modérés penchent de plus en plus à gauche pour contrer leurs rivaux socialistes. 
Et de plus en plus de démocrates s'accordent sur une augmentation des dépenses publiques et une hausse de la fiscalité (même s'ils n'ont pas beaucoup parlé de cette dernière). 
Selon un récent sondage Gallup, les démocrates sont plus nombreux à être favorables au socialisme qu'au capitalisme. 
Ainsi, la plupart des démocrates qui penchent à gauche proposent une assurance-maladie universelle (Medicare for all), la gratuité des études supérieures et une garantie d'emploi ou un revenu de base. 
Un tel programme supposerait à la fois un président démocrate et une majorité démocrate dans les deux Chambres du Congrès. 
Mais il se chiffrerait en dizaines de milliers de milliards de dollars. 
Son financement exigerait un taux de TVA voisin de ceux que l'on trouve en Europe ou des revenus et des charges sociales beaucoup plus élevés, ce qui conduirait très probablement à une stagnation économique de style européen. 
De leur coté, les républicains sont divisés entre conservateurs traditionnels partisans de l'économie de marché et du libre-échange, et "nationalistes économiques" partisans de Trump qui veulent restreindre l'immigration et relever les barrières douanières, plutôt que de négocier des concessions avec les partenaires commerciaux des USA. 
Aussi, après les élections de novembre, une intensification de la guerre commerciale et le spectre de barrières douanières encore plus élevées pourraient menacer l'économie américaine. 
Avec le ralentissement de la croissance en Chine, en Europe et ailleurs, il vaudrait mieux pour l'économie mondiale que les USA évitent ces dangereuses erreurs politiques. 

Ras le bol de la Fed 
NEW YORK – Chaque année à la fin du mois d'août, les directeurs des banques centrales et les financiers du monde entier se retrouvent à Jackson Hole au Wyoming, au Congrès annuel de la Réserve Fédérale américaine. 
Cette année, les participants ont été accueillis par un groupe nombreux et majoritairement jeune, comptant de nombreux Afro-américains et Hispaniques. 
Le groupe n'était pas tellement là pour protester, mais plutôt pour informer. 
Ils voulaient que les décideurs politiques réunis sachent que leurs décisions affectent des personnes ordinaires, pas seulement des financiers inquiets à propos des effets de l'inflation sur la valeur de leurs obligations, ou de ce qu'une hausse des taux peut avoir comme effet sur leur portefeuille d'actions. 
Et leurs tee-shirts verts arboraient le message selon lequel, pour ces Américains, il n'y a pas une de reprise. 
Même maintenant, sept ans après que la crise financière mondiale a déclenché la Grande Récession, le chômage « officiel » chez les Afro-Américains est supérieur à 9%. 
Selon une définition plus large (et plus appropriée), qui comprend les employés à temps partiel qui cherchent un emploi à temps plein et marginalement les travailleurs indépendants, le taux de chômage pour les États-Unis dans leur ensemble est de 10,3%. 
Mais pour les Afro-Américains (les jeunes en particulier), ce taux est beaucoup plus élevé. 
Par exemple, pour les Afro-Américains âgés de 17 à 20 ans et qui ont terminé leurs études secondaires mais ne se sont pas inscrits à l'université, le taux de chômage est supérieur à 50%. 
Le « déficit d'emplois » (la différence entre l'emploi actuel et ce qu'il devrait être), est de près de trois millions. 
Avec tant de personnes sans emploi, la pression de haut en bas sur des salaires apparaît également dans les statistiques officielles. 
Jusqu'à présent cette année, les salaires réels des employés non cadres ont chuté de près de 0,5%. 
Cela fait partie d'une tendance à long terme qui explique pourquoi les revenus des ménages en milieu de distribution sont inférieurs à ce qu'ils étaient il y a un quart de siècle. 
La stagnation des salaires contribue également à expliquer pourquoi les déclarations des responsables de la Fed, selon lesquelles l'économie est pratiquement revenue à la normale, sont accueillies par des moqueries. 
Cela est peut-être vrai dans les quartiers où vivent ces responsables. 
Mais avec le gros de l'augmentation des revenus depuis le début de la « reprise » des États-Unis qui a commencé à toucher le top 1% des salariés, cela n'est pas vrai pour la plupart des communautés. 
Les jeunes de Jackson Hole, qui représentent un mouvement national appelé à juste titre « Fed Up » (en anglais : ras le bol) peuvent en témoigner. 
Il existe des preuves solides que les économies fonctionnent mieux avec un marché du travail tendu (et comme l'a montré le Fonds Monétaire International), avec moins d'inégalités (le premier phénomène conduisant généralement au second). 
Naturellement les financiers et les dirigeants d'entreprises qui paient 1 000 dollars pour assister à la réunion de Jackson Hole voient les choses autrement : les bas salaires riment avec de gros bénéfices, et de bas taux d'intérêt avec le cours élevé des actions. 
La Fed a un double mandat : promouvoir le plein emploi et la stabilité des prix. 
Elle a plus que réussi le second, en partie parce qu'elle a moins bien réussi le premier. 
Alors pourquoi les décideurs politiques envisageront-ils une hausse des taux d'intérêt à la réunion de la Fed en septembre ? 
L'argument habituel favorable à une augmentation des taux d'intérêt, est qu'elle permet de refroidir une surchauffe économique, marquée par des pressions inflationnistes sont trop fortes. 
Ce n'est évidemment pas le cas maintenant. 
En effet, étant donné la stagnation des salaires et la force du dollar, l'inflation est bien inférieure à l'objectif de 2% de la Fed, sans parler du taux de 4% au sujet duquel de nombreux économistes (y compris l'ancien économiste en chef du Fonds Monétaire International, Olivier Blanchard) ont débattu. 
Les champions de l'inflation arguent du fait que le dragon de l'inflation doit être pourfendu avant que l'on ait pu voir le blanc de ses yeux : ne pas se décider à agir maintenant, c'est courir le risque qu'il ne nous brûle d'ici un an ou deux. 
Mais dans les circonstances actuelles, une inflation plus élevée serait une bonne chose pour l'économie. 
Il n'y a essentiellement aucun risque que l'économie puisse surchauffer si rapidement que la Fed ne puisse intervenir à temps pour éviter une inflation excessive. 
Quel que soit le niveau du taux de chômage auquel les pressions inflationnistes entrent en jeu (une question clé pour les décideurs politiques), nous savons qu'il est beaucoup plus faible que le taux actuel. 
Si la Fed se concentre trop sur l'inflation, elle aggrave les inégalités, ce qui à son tour aggrave la performance économique globale. 
Les salaires fléchissent pendant les récessions : si la Fed augmente alors les taux d'intérêt à chaque fois qu'il y a un signe de croissance des salaires, la part des employés va diminuer et elle ne récupérera jamais ce qui a été perdu durant la récession. 
L'argument favorable à une augmentation des taux d'intérêt ne se concentre pas sur le bien-être des employés, mais sur celui des financiers. 
Le souci est que dans un environnement à taux d'intérêt bas, les « recherches de rendement » irrationnelles de la part des investisseurs provoquent des distorsions du secteur financier. 
Dans une économie fiable, on se serait attendu à ce que le faible coût du capital soit la base d'une croissance saine. 
Aux États-Unis, les employés sont appelés à sacrifier leurs moyens de subsistance et leur bien-être, pour protéger les financiers bien nantis des conséquences de leurs propres imprudences. 
La Fed doit simultanément stimuler l'économie et dompter les marchés financiers. 
Une bonne réglementation signifie davantage que seulement empêcher le secteur bancaire de nuire au reste d'entre nous (même si la Fed n'a pas excellé sur ce chapitre avant la crise). 
Cela signifie également d'adopter et d'appliquer des règles qui restreignent les mouvements de fonds dans la spéculation et d'encourager le secteur financier à jouer un rôle constructif dans notre économie, en fournissant des capitaux pour constituer de nouvelles entreprises et en permettant aux entreprises prospères de s'étendre. 
J'éprouve souvent une grande sympathie à l'égard des responsables de la Fed, parce qu'ils doivent jouer très fin dans un climat d'incertitude considérable. 
Mais en ce moment, le coup à jouer n'a rien d'une finesse. 
Au contraire, c'est du tout cuit, comme cela est typique pour de telles décisions : ce n'est pas le moment de resserrer le crédit, ni de ralentir l'économie. 

L’économie globale sur un seul moteur 
TOKYO – L’économie mondiale est comme un avion de ligne qui a besoin que tous ses moteurs soient opérationnels pour pouvoir décoller et affronter les intempéries. 
Malheureusement, un seul de ses quatre moteurs fonctionne actuellement correctement : le moteur anglo-saxon. 
Son deuxième moteur – la zone euro – est aujourd’hui au point mort, à l’issue d’un semblant de reprise après 2008. 
Un seul choc supplémentaire suffirait à faire plonger l’Europe dans la déflation pure et simple, qui s’accompagnerait à nouveau d’une récession. 
De même, le troisième moteur de l’économie mondiale, à savoir le Japon, arrive à court de carburant, après une année de relance budgétaire et monétaire. 
Quant aux marchés émergents (son quatrième moteur), ils sont confronté à un net ralentissement, à mesure que les vents planétaires, favorables depuis une dizaine d’années – croissance chinoise rapide, taux directeurs zéro, et assouplissement quantitatif mené par la Réserve fédérale américaine – se sont transformés en vents contraires. 
La question se pose par conséquent de savoir si – et pour combien de temps – l’économie globale pourra continuer de voler sur un seul moteur. 
La fébrilité observée dans le reste du monde est synonyme d’un dollar plus faible, ce qui est voué à fragiliser la croissance américaine. 
Plus le ralentissement s’accentuera au sein des autres pays, plus la hausse du dollar sera conséquente, et plus les États-Unis auront du mal à se dissocier des difficultés d’ailleurs, bien que la demande intérieure semble solide. 
La baisse des tarifs pétroliers a beau conférer une énergie à moindre coût aux fabricants et aux ménages, elle fait du mal aux exportateurs d’énergies et à leurs dépenses. 
Et bien que la hausse de l’offre – notamment en ressources nord-américaines issues du schiste – pousse les prix à la baisse, cette dernière est également le signe d’une plus faible demande dans la zone euro, au Japon, en Chine, et sur de nombreux marchés émergents. 
En outre, la faiblesse persistante des prix du pétrole engendre une baisse des investissements en nouvelles capacités, érodant encore davantage la demande globale. 
Pendant ce temps, la volatilité du marché ne cesse de s’aggraver, et sa correction n’a toujours pas été opérée. 
Il arrive que de mauvaises nouvelles macroéconomiques s’avèrent favorables pour les marchés, dans la mesure où la rapidité des réponses politiques peut à elle seule booster les prix des actifs. 
Pour autant, les dernières nouvelles macroéconomiques défavorables l’ont également été pour les marchés, en raison d’un sentiment d’inertie politique. 
La Banque centrale européenne se montre en effet indécise quant à savoir dans quelle mesure étendre son bilan via l’achat d’obligations souveraines, tandis que la Banque du Japon se décide seulement maintenant à augmenter son taux d’assouplissement quantitatif, face à un certain nombre de signaux selon lesquels l’accroissement du taux de consommation de cette année aurait entravé la croissance, et selon lesquels l’augmentation des taxes prévue pour l’an prochain devrait la fragiliser encore davantage. 
En matière de politique budgétaire, l’Allemagne continue de s’opposer à une relance pourtant fort nécessaire, qui permettrait de booster la demande dans la zone euro. Le Japon semble quant à lui déterminé à s’infliger une deuxième augmentation des taxes à la consommation, vouée à retarder la croissance. 
D’autre part, la Fed en a désormais fini avec l’assouplissement quantitatif, et semble désireuse d’entamer une hausse des taux directeurs, de manière plus anticipée que ne l’avaient prévu les marchés. 
Si la Fed ne reporte pas ces augmentations de taux jusqu’à ce que les cieux de l’économie mondiale soient plus cléments, elle risque un décollage avorté – sort qu’ont connu de nombreuses économies ces dernières années. 
Dans le cas où le Parti républicain prendrait l’intégralité du contrôle du Congrès américain à l’issue des élections de mi-mandat de novembre, l’impasse politique ne ferait que s’aggraver, s’accompagnant d’un risque de retour des querelles budgétaires les plus dommageables, du type de celles qui ont abouti l’an dernier au shutdown du gouvernement, ainsi qu’à un quasi-défaut sur sa dette technique. 
Plus largement, cette impasse risquerait d’entraver la marche des réformes structurelles importantes dont l’Amérique a besoin pour dynamiser sa croissance. 
Les principaux pays émergents sont également en difficulté. 
Sur les cinq économies des BRICS (Brésil, Russie, Inde, Chine et Afrique du Sud), trois (Brésil, Russie et Afrique du Sud) flirtent aujourd’hui avec la récession. 
La plus grande de ces économies, à savoir la Chine, se trouve confrontée à un ralentissement structurel susceptible de faire baisser son taux de croissance aux alentours de 5 % dans les deux prochaines années, contre 7 % actuellement. 
Dans le même temps, les fameuses promesses de réformes de rééquilibrage de la croissance, à partir de l’investissement fixe et en direction de la consommation, sont pour l’heure reportées jusqu’à ce que le président Xi Jinping consolide son pouvoir. 
La Chine évitera peut-être un atterrissage brutal, mais un atterrissage mouvementé et difficile apparaît inévitable. 
Pour autant, le risque de krach à l’échelle planétaire demeure réduit, dans la mesure où les économies les plus avancées ont rapidement procédé à un désendettement ; les effets du freinage fiscal s’atténuent ; les politiques monétaires demeurent accommodantes ; et la réflation des actifs engendre des effets de richesse positifs. 
Par ailleurs, nombre de pays émergents bénéficient encore d’une croissance solide, maintiennent des politiques macroéconomiques saines, et commencent à mettre en œuvre des réformes structurelles en appui de la croissance. 
La croissance américaine, actuellement au-dessus du PIB potentiel, suffit en outre à fournir une poussée globale – du moins pour le moment. 
Il n’en demeure pas moins que de sérieux défis se présentent à nous. 
Les dettes publiques et privées des économies avancées demeurent élevées et croissantes – potentiellement intenables, notamment dans la zone euro et au Japon. 
Le creusement des inégalités abouti à une redistribution des revenus en faveur des plus susceptibles d’épargner (les riches et les grandes entreprises), et se trouve exacerbé par une innovation technologique à forte intensité de capital, et économe en main-d’œuvre. 
Il se pourrait que la combinaison entre dettes élevées et creusement des inégalités soit à la source de cette stagnation séculaire qui rend politiquement plus difficile la mise en œuvre de réformes structurelles. 
S’il est une conséquence de la montée des partis nationalistes, populistes et nativistes d’Europe, d’Amérique du Nord et d’Asie, c’est bien le rejet du libre-échange et des migrations de main d’œuvre, ce qui pourrait bien fragiliser encore davantage la croissance globale. 
Plutôt que de mettre le crédit au service de l’économie réelle, les politiques monétaires non conventionnelles ont principalement renforcé la richesse des plus fortunés – principaux bénéficiaires de la réflation des actifs. 
Mais voici désormais que cette réflation pourrait bien générer des bulles spéculatives, l’espoir de voir les politiques macroprudentielles empêcher leur éclatement se limitant précisément à un véritable saut de la foi. 
Fort heureusement, un certain nombre de risques géopolitiques croissants – chaos au Moyen-Orient, conflit russo-ukrainien, agitation à Hong Kong, ou encore disputes territoriales entre la Chine et ses voisins – et autres menaces géoéconomiques, de type Ebola et changement climatique global, n’ont jusqu’à présent généré aucune contagion financière. 
Ces risques et menaces ralentissent cependant la consommation et les dépenses en capital, étant donné la propension de l’homme à reporter les choses en période d’incertitude. 
Ainsi l’économie mondiale poursuit-elle son vol sur un seul et unique moteur, les pilotes sont-ils confrontés à une météo toujours plus menaçante, et les conflits ne cessent-ils d’éclater entre les passagers. 
Si seulement une équipe de secours pouvait les attendre au sol. 

La nouvelle harmonie des grandes démocraties 
CAMBRIDGE – Lorsque le Premier ministre indien Narendra Modi a invité le Président des États-Unis Barack Obama à assister aux cérémonies du Jour de la République dans son pays cette année, cet événement a marqué un changement important dans les relations entre les deux plus grandes démocraties du monde. 
Depuis les années 1990, trois administrations américaines ont tenté d'améliorer les relations bilatérales, tout en bénéficiant de résultats mitigés. 
Alors que le commerce annuel entre les pays a grimpé en flèche au cours de cette période, de 20 milliards de dollars à plus de 100 milliards de dollars, le commerce sino-américain annuel est six fois plus important et les relations politiques ont connu des hauts et des bas. 
Les deux pays ont une longue histoire d'incompréhension mutuelle. 
Par définition, toute alliance avec une superpuissance est inégale : ainsi les efforts pour tisser des liens étroits avec les États-Unis ont se sont longtemps heurtés à la tradition d'autonomie stratégique de l'Inde. 
Mais les Américains ne considèrent pas l'Inde démocratique comme une menace. 
Au contraire, la réussite de l'Inde représente un intérêt important pour les États-Unis et plusieurs facteurs annoncent un avenir plus radieux en termes de relations bilatérales. 
Le facteur le plus important est l'accélération de la croissance économique de l'Inde, avec notamment les projets du Fonds Monétaire International qui vont dépasser 7,5% d'ici 2020. 
Pendant des décennies, l'Inde a souffert de ce que certains appellent le « taux de croissance économique hindou » : soit un peu plus de 1% par an. 
Il serait plus approprié de l'appeler un taux de croissance socialiste britannique des années 1930. 
Après son indépendance en 1947, l'Inde a adopté une organisation de l'urbanisme repliée sur elle-même et concentrée sur l'industrie lourde. 
Des réformes axées sur le marché dans les années 1990 ont modifié ce modèle et la croissance annuelle s'est accélérée jusqu'à 7% sous le parti du Congrès, avant de s'effondrer à 5%. 
Depuis que les élections législatives de 2014 ont mis le Parti Bharatiya Janata de Modi au pouvoir, le gouvernement a inversé le ralentissement. 
Et les perspectives de croissance continue sont fortes. 
L'Inde a une classe moyenne émergente qui compte plusieurs centaines de millions de personnes et l'anglais est une langue officielle parlée par quelques 50 à 100 millions de gens. 
Une fois cela posé, les entreprises indiennes de l'information peuvent jouer un rôle mondial important. 
En outre, avec une population de 1,2 milliards de personnes, l'Inde est quatre fois plus grande que les États-Unis et va probablement dépasser la Chine en 2025. 
Son ampleur sera de plus en plus importante non seulement pour l'économie mondiale, mais aussi pour équilibrer l'influence de la Chine en Asie et la gestion des problèmes mondiaux, comme le changement climatique, la santé publique et la cyber-sécurité. 
L'Inde a également une puissance militaire significative, avec environ 90 à 100 armes nucléaires, des missiles à portée intermédiaire, 1,3 million d'effectif militaire et des dépenses militaires annuelles de près de 50 milliards de dollars (soit 3% du total mondial). 
Et en termes de soft power, l'Inde a une démocratie établie, une diaspora influente et une culture populaire très vivante à l'influence transnationale. 
Bollywood produit plus de films chaque année que n'importe quel autre pays, surclassant même Hollywood dans certaines régions de l'Asie et du Moyen-Orient. 
Mais il ne faut pas sous-estimer les problèmes de l'Inde. 
La population à elle seule n'est pas une source d'énergie, à moins que ces ressources humaines ne soient valorisées et l'Inde est à la traîne, loin derrière la Chine en termes de croissance économique et d'alphabétisation. 
Malgré les progrès réalisés, environ un tiers de la population indienne vit dans des conditions d'extrême pauvreté, ce qui oblige un tiers des pauvres du monde à habiter à la campagne. 
Les deux mille milliards de dollars de PIB de l'Inde représentent seulement un cinquième des 10 mille milliards de la Chine et un neuvième des 17,5 mille milliards de dollars (indexés sur le taux de change du marché). 
De même, le revenu annuel par habitant de l'Inde de 1 760 dollars représente seulement un cinquième de celui de la Chine. 
Plus frappant encore, alors que 95% de la population chinoise est alphabétisée, la proportion pour l'Inde est seulement de 74% et seulement de 65% pour les femmes. 
Un symptôme de ce problème se lit dans les mauvais résultats de l'Inde dans les classements internationaux des universités, où aucune institution ne se classe parmi les 100 meilleures du monde. 
Les exportations de haute technologie par l'Inde représentent seulement 5% de ses exportations totales, contre 30% pour la Chine. 
L'Inde est peu susceptible de développer la puissance nécessaire pour devenir un challengeur mondial face aux États-Unis durant la première moitié de ce siècle. 
En effet, même en termes de soft power, une étude récente menée par Portland Consultancy à Londres ne classe pas l'Inde dans les 30 premiers pays. 
La Chine se classe trentième, les États-Unis troisièmes, derrière le Royaume-Uni et l'Allemagne. 
Néanmoins, l'Inde détient des atouts considérables qui affectent déjà l'équilibre des forces en Asie. 
Alors que l'Inde et la Chine ont signé des accords en 1993 et 1996 qui ont promis un règlement pacifique du différend frontalier qui les a conduits à la guerre de l962, cette question s'est envenimée à nouveau suite à certaines actions chinoises ces dernières années. 
L'Inde et la Chine sont des alliés du BRICS (avec le Brésil, la Russie et l'Afrique du Sud). 
Mais la coopération au sein de ce groupe reste limitée. 
Même si les officiels indiens sont souvent discrets en public quant aux relations avec la Chine et attendent sagement que le commerce et les investissements bilatéraux se développent, leurs inquiétudes relativement à la sécurité demeurent vives. 
Dans le cadre du groupe des pays d'Asie qui vont avoir tendance à contrebalancer l'influence de la Chine, l'Inde a déjà commencé à renforcer ses relations diplomatiques avec le Japon. 
Ce serait une erreur de minimiser les perspectives de relations améliorées entre les États-Unis et l'Inde uniquement en termes de puissance émergente de la Chine. 
La réussite économique de l'Inde suscite à elle seule l'intérêt américain. Il en va de même pour l'approche ouverte adoptée par l'Inde et le Brésil sur des questions telles que la gouvernance d'Internet, à l'heure où la Russie et la Chine cherchent un plus fort contrôle autoritaire. 
Personne ne doit s'attendre à une alliance indo-américaine de sitôt, compte tenu de l'opinion publique indienne marquée par les aléas de l'histoire. 
Mais on peut prédire une relation dans les années à venir, qui sera à la fois sui generis et plus forte. 

L’Amérique en travers de la route 
NEW YORK – La troisième Conférence internationale sur le financement du développement s'est récemment ouverte à Addis-Abeba, capitale de l'Éthiopie. 
Cette conférence survient à l'heure où les pays en voie de développement et les marchés émergents démontrent leur capacité à absorber de manière productive des montants financiers colossaux. 
En effet, les démarches actuellement entreprises par ces États – investissements dans les infrastructures (routes, réseaux électriques, ports, et bien d'autres projets), construction des villes qui accueilleront un jour plusieurs milliards de citoyens, et transition vers une économie verte – sont véritablement titanesques. 
Dans le même temps, l'heure est à l'abondance de sommes d'argent prêtes à être mises à disposition d'une utilisation productive. 
Il y a seulement quelques années, Ben Bernanke, alors président du Conseil d'administration de la Réserve fédérale, évoquait un excès d'épargne à travers le monde. 
Les projets d'investissement prometteurs de forts rendements sociaux se trouvaient pourtant affamés de financements. 
Cette situation demeure actuellement. 
Le problème, hier comme aujourd'hui, réside en ce que les marchés financiers mondiaux, censés servir d'intermédiaire efficace entre les épargnes et les opportunités d'investissement, opèrent au lieu de cela une mauvaise affectation des capitaux, et créent un certain nombre de risques. 
Intervient également un autre aspect ironique. 
La plupart des projets d'investissement dont ont besoin les pays émergents s'inscrivent dans le long terme, de même qu'une majeure partie des épargnes disponibles – à savoir plusieurs milliers de milliards au sein des comptes de retraite, des fonds de pension et autres fonds souverains. 
Or, nos marchés financiers, qui s'axent de plus en plus sur de courts horizons, se situent précisément entre ces deux univers. 
Beaucoup de choses ont changé en 13 ans, depuis la première Conférence internationale sur le financement du développement organisée en 2002 à Monterrey, au Mexique. 
À l'époque, le G-7 dominait l'élaboration des politiques économiques mondiales ; c'est aujourd'hui la Chine qui occupe la place de première économie de la planète (en termes de parité de pouvoir d'achat), avec une épargne supérieure de 50 % à celle des États-Unis. 
En 2002, les institutions financières occidentales étaient considérées comme expertes dans la gestion du risque et l'affectation des capitaux ; elles apparaissent aujourd'hui maîtresses dans l'art de la manipulation des marchés et autres pratiques trompeuses. 
L'heure n'est plus aux appels invitant les pays développés à honorer leurs engagements consistant à consacrer au moins 0,7 % de leur RNB à l'aide au développement. 
Une poignée de pays nord-européens – Danemark, Luxembourg, Norvège, et de manière surprenante le Royaume-Uni – pourtant en pleine situation d'austérité auto-infligée – ont honoré leurs promesses en 2014. 
En revanche, les États-Unis (qui y ont consacré 0,19 % de leur RNB en 2014) se situent loin, loin derrière. 
Désormais, les pays en voie de développement et les marchés émergents donnent de la voix face à l'Amérique et aux autres : si vous ne respectez pas vos promesses, acceptez au moins de libérer le passage, et laissez-nous bâtir une architecture internationale de l'économie mondiale qui fonctionne également pour les plus pauvres. 
Sans surprise, les puissants d'aujourd'hui, en premier lieu desquels les États-Unis, font tout leur possible pour contrecarrer ces efforts. 
Lorsque la Chine a proposé que la Banque asiatique d'investissement pour les infrastructures contribue à recycler une partie de l'excès d'épargne mondiale en l'orientant là où les financements étaient cruellement nécessaires, les États-Unis ont cherché à torpiller la démarche. 
En fin de compte, l'administration du président Barack Obama subira une défaite cinglante (et extrêmement embarrassante). 
Les États-Unis se tiennent également en travers de la route en matière d'avancées mondiales vers une primauté internationale du droit régissant les dettes et la finance. 
Illustration de cela, si les marchés obligataires entendent fonctionner correctement, une méthode ordonnée de résolution des cas d'insolvabilité souveraine doit être élaborée. 
Or, cette méthode est aujourd'hui inexistante. 
L'Ukraine, la Grèce et l'Argentine sont autant d'exemples de l'échec des arrangements internationaux existants. 
La grande majorité des États préconisent l'élaboration d'un cadre de restructuration des dettes souveraines. 
Ici encore, les États-Unis restent un obstacle considérable. 
La question de l'investissement privé est également importante. 
Or, les nouvelles dispositions sur l'investissement, intégrées aux accords commerciaux négociés par l'administration Obama de l'autre côté des deux océans, ont pour implication que l'accompagnement de ces investissements directs étrangers s'effectue au prix d'une nette réduction de la capacité des gouvernements à réglementer l'environnement, la santé, les conditions de travail, voire l'économie elle-même. 
La position américaine concernant la question la plus débattue lors de la conférence d'Addis-Abeba s'est révélée particulièrement décevante. 
À l'heure où les pays en voie de développement et les marchés émergents s'ouvrent aux multinationales, il devient de plus en plus nécessaire qu'ils puissent imposer fiscalement les profits que ces géants réalisent sur leur territoire. 
Apple, Google et General Electric ont démontré tout leur génie dans l'esquive de taxes qui excèdent ce qu'ils emploient dans le développement de produits innovants. 
L'ensemble des pays du monde – aussi bien développés qu'en voie de développement – ne cessent de perdre plusieurs milliards de dollars de recettes fiscales. 
L'an dernier, le Consortium international de journalistes d'investigation a publié des informations autour d'accords fiscaux luxembourgeois mettant en évidence l'ampleur du phénomène d'évasion fiscale. 
Si un pays riche comme l'Amérique peut éventuellement se permettre les comportements décrits par le fameux scandale Luxembourg Leaks, ce n'est en revanche pas le cas des pays pauvres. 
J'ai été membre d'une entité internationale baptisée Commission indépendante pour la réforme de l'impôt international sur les sociétés, qui réfléchit aux moyens de réformer le système fiscal actuel. 
Dans un rapport présenté lors de la Conférence internationale pour le financement du développement, nous nous sommes unanimement entendus sur le fait que le système actuel était rompu, et que des ajustements minimes ne sauraient y remédier. 
Ainsi avons-nous proposé une alternative – semblable à la manière dont les grandes entreprises sont taxées au sein même des États-Unis, et les recettes affectées à chaque État en fonction de l'activité économique opérée dans les frontières de chacun d'entre eux. 
Les États-Unis et plusieurs autres pays développés œuvrent pour des changements beaucoup plus minimes, sur recommandation de l'OCDE, c'est-à-dire le club des pays riches. 
Autrement dit, c'est aux États dont sont issus les resquilleurs et évadés fiscaux les plus puissants politiquement que revient la tâche consistant à concevoir un système de lutte contre l'évasion fiscale. 
Notre commission a expliqué en quoi les réformes entreprises par l'OCDE constituaient au mieux des mesures de bricolage, sur fond de système fondamentalement défaillant, et s'avéraient tout simplement inadéquates. 
Les pays en voie de développement et les marchés émergents, conduits par l'Inde, ont fait valoir qu'un forum de discussion adapté aux problématiques globales existait déjà sous forme d'un groupe institutionnalisé au sein des Nations Unies, à savoir le Comité d'experts sur la coopération internationale en matière fiscale, dont ces pays estiment nécessaire d'élever le statut et les financements. 
Les États-Unis s'y sont fermement opposés, souhaitant maintenir une situation d'hier, caractérisée par une gouvernance mondiale exercée par et pour les pays développés. 
Les nouvelles réalités géopolitiques exigent de nouvelles formes de gouvernance globale, qui conféreraient davantage de poids aux pays émergents et en voie de développement. 
Car si les États-Unis l'ont emporté à Addis-Abeba, ils se sont également révélés évoluer à contre-courant de l'histoire. 

Trump et la renaissance de la liberté de la presse 
NEW YORK – L'administration du président américain Donald Trump a choqué la presse grand public par l'intimidation des bureaux de presse et par la manipulation éhontée de « nouvelles versions des faits » (également connues sous le nom de « mensonges »). 
Mais le défi de Trump au statu quo des médias n'est peut-être pas tout à fait mauvaise chose : les journalistes ont maintenant la possibilité d'extirper les mauvaises habitudes liées au fait de se mettre dans les petits papiers de ceux qui sont au pouvoir. 
Stephen Bannon, le responsable de la stratégie de Trump, a dernièrement suscité une vive émotion en déclarant au New York Times que les médias étaient à présent « dans l'opposition. » 
Bannon a peut-être cherché à désorienter ses interlocuteurs, mais il a également rappelé le rôle contradictoire qu'ils sont censés jouer. 
Dans une démocratie saine, la presse permet aux citoyens de demander des comptes au gouvernement, en questionnant vigoureusement les mesures et le comportement des membres du gouvernement. 
Malheureusement, l'Amérique a ce genre de relations avec les médias depuis des décennies. 
Au lieu de cela, la presse a permis à de multiples administrations présidentielles de lui mâcher l'information. 
Les organes de presse des États-Unis ont un accès prioritaire aux allées du pouvoir, même lorsque cet accès implique d'éviter les questions délicates ou d'accepter les réponses évasives. 
Lorsque « l'acces journalism » amène les décideurs des rédactions de presse à s'identifier avec les élites politiques, expliquer à l'opinion publique le mode de pensée du gouvernement devient leur objectif premier. 
Ajoutez à cela des compressions budgétaires dans le secteur de la presse et la couverture politique devient une litanie de petites phrases d'hommes politiques et de leurs représentants, à la manière d'une chaîne sportive consacrée à la couverture d'une saison de football. 
De manière encore plus méticuleuse au cours des dernières décennies, les médias ont limité leur couverture à un éventail restreint de sujets qui tendent à confirmer les récits allant dans le sens des intérêts politiques de l'establishment. 
Parce qu'ils se sont exposés uniquement aux perspectives de l'élite, les membres de la presse généraliste ont d'abord été pris de court par le fait que de nombreux Américains qui avaient déjà voté pour Barack Obama en 2008 et 2012 soient restés chez ou aient voté pour Trump en 2016. 
Mais aucun désastre ne décrit mieux les dangers d'une presse trop redevable envers le pouvoir que l'invasion de l'Irak, une bévue désastreuse aux répercussions épouvantables sur le Moyen-Orient, ainsi que sur l'Europe jusqu'à ce jour. 
En prévision de l'invasion, l'administration de George W. Bush a assidûment courtisé les journalistes des médias généralistes libéraux et conservateurs, qui ont ensuite aidé à gagner le soutien du public par la diffusion de ce qui s'est avéré être de fausses informations concernant les armes de destruction massive. 
Aux États-Unis, la seule organisation de médias généralistes à avoir publié des articles sceptiques à propos de la justification de la guerre a été le groupe Knight Ridder (qui a depuis été racheté par McClatchy). 
Comme les journalistes Warren Strobel et Jonathan Landay l'ont expliqué par la suite, leur service intermédiaire d'information ne leur a pas accordé l'accès au plus haut niveau, ils ont dû compter sur des sources de l'intérieur de la communauté du renseignement, qui ont franchement souligné les lacunes de l'administration Bush. 
Pour le journalisme, la divulgation de la vérité prospère quand il n'est pas nécessaire de lui faciliter l'accès à l'information. 
L'administration Trump ferme déjà la porte à certains piliers de la presse, CNN en étant l'exemple le plus marquant. 
Les responsables de presse de Trump espèrent peut-être qu'ils pourront exiger le respect comme condition du renouvellement de cet accès à l'information. 
Mais cela devrait libérer les médias tenus à l'écart. 
Ayant perdu l'accès direct aux hauts fonctionnaires, ils peuvent désormais se consacrer exclusivement à leur tâche : demander des comptes à l'administration en place. 
Pour suivre cette voie de la sagesse, les médias vont devoir repenser leurs modèles de rédaction en vigueur depuis longtemps. 
Le rédacteur en chef de Reuters Steve Adler, quant à lui, a récemment demandé à ses pairs de couvrir l'administration Trump de la même façon qu'un gouvernement autoritaire étranger. 
« Renoncez aux communiqués de presse et souciez-vous moins de l'accès officiel », a écrit Adler dans une lettre au personnel de l'Agence Reuters. 
« De toute façon, ces choses n'ont jamais été d'une très grande valeur. 
Notre couverture de l'Iran a été remarquable et nous n'avons pratiquement eu aucun accès officiel. 
Ce que nous avons, ce sont des sources. » 
Trump espère contrôler la conversation nationale : il n'a pas à s'inquiéter que ses mensonges aliènent ses partisans, puisqu'ils croient déjà que les médias « progressistes » les détestent ainsi que le président qu'ils ont élu. 
Mais même si nous devons féliciter le New York Times pour avoir décrit les fausses déclarations manifestes de l'administration comme des mensonges, nous devons également attirer l'attention sur d'importantes leçons désapprises par le Times, ainsi que sur ses états de service désastreux durant la période qui a précédé la guerre en Irak. 
Prendre au mot l'administration Bush à propos des armes de destructions massives, à propos de quoi le Timess'est excusé par la suite, n'a été qu'une partie de l'échec des médias dans cette débâcle. 
Les agences de presse ont non seulement permis à l'administration de mobiliser des faits discutables pour justifier l'invasion, mais elles ont également permis aux membres du gouvernement d'attacher une signification indue à ces faits, sans poser de questions. 
Il est bon de rappeler que l'Allemagne et la France ont été d'accord avec l'administration Bush au sujet des allégations factuelles sur les armes irakiennes, mais que ces deux pays se sont vigoureusement opposés à l'invasion, parce qu'ils croyaient que les conséquences pourraient constituer une menace plus importante que celle de Saddam Hussein. 
Ces deux pays ont été justifiés à ce sujet depuis lors. 
Même si les forces américaines avaient trouvé des stocks d'armes chimiques et biologiques en Irak, l'histoire ne jugerait pas la guerre moins sévèrement. 
La remarque « d'opposition » de Bannon doit nous rappeler cette histoire récente. 
Pour défendre la démocratie américaine contre la menace d'un populisme autoritaire, les médias ne doivent pas s'arrêter à contester vigoureusement les « nouvelles versions des faits » de Trump. 
Ils doivent raconter une histoire différente, basée sur des observations, sur des enquêtes et sur des évaluations critiques des déclarations faites par les républicains et par les démocrates au pouvoir. 

Le leadership militaire américain menacé 
NEW YORK – Les USA pourraient perdre leur première place en matière militaire. 
Leurs forces armées sont peut-être encore les plus sophistiquées de la planète (le budget qu'ils consacrent à la recherche et au développement (R&D) dans le secteur de la défense est plus de deux fois supérieur à celui de grandes puissances telles que la France et la Russie et il est 9 fois plus important que celui de la Chine ou de l'Allemagne), mais rien ne dit que leur leadership technologique va perdurer. 
Depuis 2005, le ministère américain de la Défense a réduit de 22% les sommes allouées à la R&D. En 2013, dans le cadre d'un accord destiné à éviter un blocage du fonctionnement de l'Etat fédéral lié à un dépassement du plafond de la dette, le Congrès a décidé d'une coupe budgétaire automatique de 1200 milliards de dollars. 
Le président Obama a qualifié cette décision de "très dangereuse pour la sécurité nationale", car elle entraîne la réduction de nombreux programmes, dont plusieurs dans le secteur de la recherche militaire. 
Si l'innovation en matière de défense continue à s'éroder, cela ne sera pas sans conséquence sur les capacités militaire des USA qui pourraient également en souffir en terme d'innovation et de compétitivité commerciale dans bien d'autres secteurs. 
Les restrictions budgétaires constituent l'un des plus grands défis auxquels sont confrontées les forces armées américaines pour maintenir leur avancée technologique. 
Leur budget R&D ayant baissé de près de 50% depuis 2005, l'armée de terre et la "Missile Defense Agency" américaines sont les premières touchées. 
Le budget de recherche de la marine de guerre a subi une coupe de 20% et celui de la Defense Advanced Research Projects Agency (DARPA), l'organisation qui a la responsabilité de maintenir l'avance de la défense américaine en matière de technologie, a diminué de 18% ses dépenses en R&D. Même l'aviation dont le budget de recherche est habituellement prioritaire aux yeux du Congrès a vu son budget diminuer de 4%. 
Une fois le budget obtenu, la pression à la baisse des coûts pousse à investir dans des projets à court terme plutôt que dans l'innovation à long terme qui donne un avantage stratégique ; la DARPA elle-même est affectée. 
Aggravant encore la situation, plusieurs problèmes structuraux freinent l'innovation dans le secteur militaire. 
Soixante ans de tentatives de réforme n'ont pas encore porté leurs fruits. 
C'est l'industrie civile qui réalise la plus grande partie des efforts de R&D et de production liés aux systèmes militaires, mais ce sont les militaires - pas toujours capables de faire le bon choix entre diminution des coûts et innovation - qui prennent les décisions. 
Dans le passé, les rivalités au sein des différents services de l'armée et entre eux stimulaient la concurrence, à l'image de ce que l'on voit dans le secteur privé. 
Mais avec la fin de la Guerre froide, l'incitation à conserver une longueur d'avance s'est faite moins pressante, privant le secteur de la défense du principal moteur de progrès. 
Par ailleurs, en proportion de leurs ventes, les dépenses en R&D des grandes entreprises civiles travaillant pour l'armée ont dégringolé de presque un tiers entre 1999 et 2012. 
A l'opposé, les géants américains de la technologie investissent 4 à 6 fois plus en R&D. 
Les USA souffrent aussi de l'affaiblissement de leur base industrielle militaire. 
La concurrence accrue de la Chine et d'autres grands pays émergents érode leur capacité manufacturière, ce qui affecte leur capacité de développement de plateformes de défense hautement sophistiquées. 
Il y a des années, l'industrie militaire était à l'origine des nouvelles technologies (par exemple, les lasers, le GPS et Internet) qui ont servi de locomotive à l'économie américaine. 
Aujourd'hui dans la plupart des secteurs, c'est la technologie civile qui joue ce rôle. 
Les conséquences sont visibles avec l'intensification de la concurrence étrangère sur le marché de l'armement. 
Les fabricants américains du secteur sont de plus en plus vulnérables dans des secteurs où ils étaient en tête, notamment les systèmes aériens sans pilote, la surveillance, la reconnaissance et le renseignement, les missiles et les satellites, tandis que des concurrents moins chers remportent des parts de marché. 
En 2013, les exportations russes dans le secteur de l'armement ont dépassé de plus de 2 milliards de dollars celles des USA. 
En novembre, le ministre américain de la Défense, Chuck Hagel, a annoncé une nouvelle initiative destinée à "maintenir et à consolider l'avance militaire américaine au 21° siècle". 
En une période de restriction budgétaire et de nouveaux défis stratégiques, il a insisté sur le rôle crucial de l'innovation : "La pression budgétaire prolongée va sans doute nous empêcher de répondre efficacement à des défis militaires à long terme en augmentant le volume de nos forces ou tout simplement en consacrant un budget beaucoup plus important que nos adversaires potentiels aux systèmes de défense existant. 
Aussi, pour conserver notre supériorité militaire, nous devons changer notre manière d'innover, de fonctionner et de faire du commerce." 
Neuf jours plus tard, il donnait sa démission qui prendra effet dès que le Sénat aura confirmé la nomination de son successeur. 
Restaurer la capacité d'innovation et de production des USA en matière de défense leur permettrait de conserver leur avancée technologique et commerciale. 
Malheureusement, le successeur d'Hagel va probablement découvrir que dans une période de restriction budgétaire et de coupes automatiques dans les dépenses, la stratégie d'innovation généralisée à laquelle appelait Hagel est impossible à appliquer. 


Une Amérique anti-commerce ? 
CAMBRIDGE – La montée du populisme anti-commerce dans la campagne électorale américaine de 2016 laisse présager un recul dangereux du rôle des États-Unis dans les affaires mondiales. 
Sous prétexte de réduire les inégalités aux États-Unis, les candidats aux élections présidentielles des deux partis entendent contrecarrer les aspirations à rejoindre la classe moyenne de centaines de millions de personnes désespérément pauvres du monde en développement. 
Si l'attrait politique des mesures anti-commerciales s'avère durable, cela pourrait bien marquer un tournant historique dans les affaires économiques mondiales, ce qui est de mauvais augure pour l'avenir du leadership américain. 
Le candidat républicain à la présidence Donald Trump a proposé d'infliger une taxe de 45% sur les importations chinoises vers les États-Unis, un projet qui séduit de nombreux Américains qui estiment que la Chine s'enrichit grâce à des pratiques commerciales déloyales. 
Mais en dépit de tous ses succès extraordinaires au cours des dernières décennies, la Chine reste un pays en développement où une part importante de la population vit à un niveau de pauvreté inimaginable selon les normes occidentales. 
Voyez par exemple le nouveau plan quinquennal de la Chine, qui vise à tirer 55 millions de personnes au-dessus du seuil de pauvreté d'ici 2020, un seuil fixé à seulement 2 300 CN¥ soit 354 dollars par an. Cela équivaut à un seuil de pauvreté de près de 12 000 dollars pour une personne seule aux États-Unis. 
Oui, il y a des différences significatives de coût de la vie qui rendent douteuses les comparaisons directes. 
Et oui, la pauvreté est aussi bien une condition sociale qu'une condition économique, au moins dans les économies avancées. Mais le point de vue général selon lequel les inégalités entre les pays submergent les inégalités au sein des pays est très puissant. 
Et le problème de la pauvreté de la Chine n'est probablement pas le pire au monde. 
L'Inde et l'Afrique ont des populations plus ou moins comparables aux 1,4 milliard d'habitants de la Chine et une part bien moindre de leur population est parvenue au niveau de vie de la classe moyenne. 
Le candidat démocrate aux élections présidentielles Bernie Sanders est beaucoup plus attrayant que « The Donald », mais sa rhétorique anti-commerce est presque aussi dangereuse. 
À la suite de certains économistes de gauche, Sanders vitupère contre la nouvelle proposition de Partenariat Trans-Pacifique (PTP), bien qu'il puisse être d'un grand secours pour les pays en développement, par exemple par l'ouverture du marché du Japon aux importations d'Amérique latine. 
Sanders reproche sans relâche à son adversaire Hillary Clinton son soutien à des accords commerciaux précédents, comme l'Accord de libre-échange nord-américain (ALENA) de 1992. 
Pourtant cet accord a obligé le Mexique à diminuer ses droits de douane sur les marchandises américaines, beaucoup plus qu'il n'a contraint les États-Unis à réduire leurs droits de douane déjà faibles sur les produits mexicains. 
Malheureusement le succès retentissant de la rhétorique anti-commerce de Sanders et de Trump a fortement éloigné Clinton de sa position plus centriste et pourrait avoir le même effet sur de nombreux membres de la Chambre et du Sénat. 
C'est une voie qui mène à la catastrophe. 
Le PTP a ses défauts, en particulier dans ses excès en matière de protection des droits de propriété intellectuelle. 
Mais l'idée selon laquelle l'accord va tuer énormément d'emplois pour les États-Unis est hautement discutable. Et il faut faire quelque chose pour faciliter la vente de marchandises de haute technologie aux pays en développement, y compris la Chine, sans craindre que ces marchandises soient instantanément clonées. 
Un refus de ratifier le PTP risque de condamner presque à coup sûr des dizaines de millions de personnes vivant dans le monde en développement à une pauvreté persistante. 
Le bon remède pour réduire les inégalités aux États-Unis consiste à ne pas se détourner du libre-échange, mais à introduire un meilleur système fiscal, plus simple et plus progressiste. 
Idéalement il devrait y avoir un passage de l'impôt sur le revenu à une taxe progressive à la consommation (l'exemple le plus simple étant un impôt forfaitaire avec une exemption très élevée). 
Les États-Unis ont également un besoin désespéré de réformes structurelles profondes de leur système éducatif, pour surmonter les obstacles à l'introduction de la technologie et de la concurrence. 
En effet, les nouvelles technologies offrent la perspective de faciliter énormément un recyclage et un réoutillage des travailleurs de tous âges. 
Ceux qui prônent la redistribution en enregistrant de plus grands déficits publics tiennent un discours à court terme. 
Étant donnée la situation démographique des pays les plus avancés, le ralentissement de la productivité et la hausse des obligations de retraite, il est très difficile de deviner la fin de partie de la flambée de la dette. 
Les progressistes favorables au déficit se rendent-ils compte que le fardeau des futures crises de la dette (ou des mesures de répression financière) risquent de s'exercer de façon disproportionnée sur les citoyens pauvres et à revenus intermédiaires, comme cela a été le cas dans le passé ? 
Une simple redistribution des revenus par les impôts et les transferts est beaucoup plus directe et plus puissante et va certainement servir à élargir la demande globale. 
Quiconque dresse un portrait des États-Unis en grands perdants du statut quo de l'économie mondiale doit prendre du recul sur la question. 
Je suis certain que dans un siècle, le style de vie axé sur la consommation des Américains ne sera plus considéré comme une chose à envier et à reproduire. Et que l'échec du pays à mettre en place une taxe sur le carbone sera considéré comme un échec retentissant. 
Avec moins de 5% de la population mondiale, les États-Unis représentent une part largement disproportionnée des émissions de dioxyde de carbone et d'autres pollutions et une grande partie de la faute incombe à la classe moyenne de l'Amérique. 
Mais l'idée que le commerce fait croître les inégalités est une perspective très paroissiale et les protectionnistes qui se drapent dans un récit moralisateur sur les inégalités sont profondément hypocrites. 
Pour ce qui concerne le commerce, la campagne présidentielle américaine actuelle est un embarras sur le fond, pas seulement sur la personne. 

Politique étrangère et campagne présidentielle américaine 
NEW YORK – Il est impossible de prédire quel candidat les électeurs américains choisiront de désigner comme leur prochain président. 
Il est en revanche certain que ce choix engendrera de profondes conséquences à l’échelle mondiale, pour le meilleur ou pour le pire. 
Ceci révèle avant tout combien la puissance américaine demeure une réalité. 
Il est par ailleurs quasiment certain que le prochain président héritera d’un monde plongé dans une tourmente considérable. 
Les choix qui seront les siens, et la manière dont il ou elle les mettra en œuvre, auront une grande importance pour les populations de l’ensemble de la planète. 
Pour autant, il est difficile de savoir le rôle que jouera la politique étrangère dans la détermination du prochain occupant du Bureau ovale. 
Nous ne sommes encore qu’à 17 mois de l’élection de 2016. 
Beaucoup de choses peuvent arriver, et arriveront, d’ici là. 
Deux processus politiques à la fois connexes et distincts – à savoir les consultations pour l’investiture chez les Démocrates et chez les Républicains – s’opéreront au cours de l’année prochaine. 
L’ancienne Secrétaire d’État Hillary Clinton se démarque comme la favorite des Démocrates, bien que sa nomination ne soit pas encore établie. 
Dans tous les cas, il faut s’attendre à ce que la politique étrangère joue un rôle minime dans cette décision, et que les problématiques intéressant davantage les électeurs appelés à participer aux élections primaires démocrates soient de nature domestique et économique. 
Le camp républicain se révèle plus encombré et plus incertain, et il est plus probable que la politique étrangère joue un rôle significatif dans la désignation du prochain candidat du parti. 
Sous le mandat du président Barack Obama, l’économie est aujourd’hui en voie d’amélioration, ce qui en fait une cible politique moins attractive. 
L’agitation du monde confère en revanche plus de marge aux Républicains pour attaquer Obama et les Démocrates. 
Néanmoins, un certain nombre de problématiques de politique étrangère sont vouées à dominer les discussions au sein des deux partis. 
L’une de ces problématiques réside dans le commerce, qui constitue à la fois un sujet domestique et international. 
Obama cherche actuellement à obtenir l’autorité de promotion du commerce, prélude nécessaire au ralliement d’un soutien de la part du Congrès en vue du Partenariat transpacifique, qui permettrait d’abaisser les barrières entre les États-Unis et 11 pays de la ceinture du Pacifique. 
Beaucoup des candidats républicains – mais pas tous – se prononcent en faveur du PTP ; les acteurs politiques du camp démocrate sont en revanche plus hostiles à cet accord, rendant potentiellement plus risqué le fait pour un candidat démocrate de le soutenir. 
Une deuxième problématique vouée à dominer les débats, dans le cadre de la nomination des deux parties, réside dans la question de l’Iran et des négociations internationales relatives à la maîtrise de son programme nucléaire. 
Il faut s’attendre à ce que beaucoup de candidats républicains critiquent toute proposition d’accord. 
Plusieurs questions seront soulevées concernant le calendrier et la détermination des sanctions susceptibles d’être assouplies, les modalités des inspections de conformité, ainsi qu’autour de ce qu’il adviendra une fois qu’auront expiré certaines des limites régissant les activités nucléaires de l’Iran. 
Il est probable que les candidats démocrates se montrent compréhensifs quant négociations menées, des divergences certaines étant en revanche vouées à opposer les candidats de chaque camp. 
Une troisième problématique réside dans le changement climatique. 
Le pape François s’apprête à accentuer l’importance de cette question en prononçant à cet égard une déclaration majeure la semaine prochaine. 
De même, la Conférence des Nations Unies sur les changements climatiques, qui aura lieu à Paris au mois de décembre, est vouée à maintenir cette question au premier plan de l’actualité. 
Les Démocrates, seront sans doute plus favorables à d’importants engagements de la part des États-Unis, bien qu’ici encore des différences de points de vue s’annoncent au sein de chaque camp. 
Un quatrième ensemble de problématiques concerne le Moyen-Orient. 
Aucun des deux camps n’aspire outre mesure à une intervention militaire de grande envergure contre l’État islamique en Irak et en Syrie. 
Il faut néanmoins s’attendre à un débat houleux – et aux formules les plus solennelles – autour de ce qui doit et ne doit pas être fait. 
Interviendront également d’autres questions allant de l’affirmation de la puissance chinoise en Asie à la démarche revancharde entreprise par la Russie en Ukraine. 
Le discours employé, notamment dans le camp républicain, devrait être musclé en la matière. 
Espérons qu’émergeront de ce processus de nomination à la tête des deux partis un certain nombre d’éclairages quant à la manière dont les candidats désignés entendent répondre à trois interrogations majeures. 
La première concerne l’importance, en termes absolus et relatifs, que chaque candidat entendra accorder à la politique étrangère. 
Si l’on considère la sécurité nationale comme une pièce à deux faces, politique étrangère sur l’une des faces et politique intérieure sur l’autre, quelle est la probabilité de voir cette pièce atterrir sur telle ou telle face pour le prochain président ? 
Intervient ici le vieux débat entre « le beurre et les canons », autour de la manière d’employer les ressources, qu’il s’agisse de dollars ou de l’attention du président. 
Deuxièmement, quels sont les objectifs et les priorités de la politique étrangère ? 
En matière de relations internationales, la tradition réaliste s’attache à influencer la politique étrangère des pays étrangers, en plaçant un moindre accent sur leurs affaires intérieures. 
La principale alternative traditionnelle s’inscrit dans une logique inverse, considérant comme extrêmement importantes les affaires intérieures des autres États, pour des raisons de morale ou de principes, ou dans la mesure où l’on estime que la manière dont se comporte un gouvernement dans son propre pays déterminerait la façon dont il agit à l’étranger. 
Selon cette vision idéaliste, les pays au régime démocratique, traitant leurs citoyens avec le plus de respect, seraient les plus susceptibles de traiter avec un même respect les citoyens des autres États. 
Le problème réside bien entendu en ce que l’influence sur les trajectoires d’autres sociétés se révèle généralement une démarche difficile, qu’il est nécessaire de fournir à long terme ; dans le même temps, plusieurs défis mondiaux urgents exigent d’être résolus, parfois avec l’aide de régimes politiques peu recommandables. 
La dernière interrogation concerne l’approche que les candidats désignés adopteront dans l’exécution de la politique étrangère. 
Quel sera leur équilibre favori entre unilatéralisme et multilatéralisme, et quels outils – diplomatie, sanctions, opérations de renseignement, et intervention de la force militaire – emploieront-ils le plus souvent ? 
Les réponses à ces différentes questions apparaîtront de plus en plus claires au fil de la campagne. 
Au cours du processus, les Américains pourront ainsi se faire une meilleure idée du candidat qu’ils souhaitent élire, et les populations du monde entier une meilleure idée du chef d’État auquel s’attendre en janvier 2017, lorsque le 45e président des États-Unis prêtera serment. 

Le marché boursier le plus cher du monde 
NEW HAVEN – Le niveau des marchés boursiers diffère largement selon les pays. 
En ce moment, les États-Unis sont en tête du classement mondial. 
Mais tout le monde veut savoir si le niveau courant de leur marché boursier est justifié - et pour quelles raisons. 
Nous pouvons obtenir une mesure intuitive simple des différences entre pays en regardant des ratios cours/bénéfice. 
Je préconise depuis longtemps le ratios cours/bénéfice déconjoncturalisé (CAPE), développé par John Campbell (à présent à l'Université de Harvard) et moi-même il y a 30 ans de cela. 
Le ratio CAPE est le prix réel (indexé sur l'inflation) d'une action, divisé par une moyenne de dix ans de bénéfice réel par action. 
La banque Barclays à Londres compile les ratios CAPE de 26 pays (je consulte Barclays sur ses produits liés au ratio CAPE). 
Au 29 décembre, le ratio CAPE est le plus haut pour les États-Unis. 
Voyons ce que signifient ces ratios. 
La propriété des actions représente une créance à long terme sur les revenus d'une société, que la société peut payer aux propriétaires des actions sous la forme de dividendes ou bien réinvestir pour fournir aux actionnaires davantage de dividendes à l'avenir. 
Une action d'une société n'est pas simplement une créance sur les gains de l'année prochaine, ou sur les revenus de l'année suivante. 
Les sociétés performantes ont une durée de vie de plusieurs décennies, voire de plusieurs siècles. 
Ainsi pour arriver à une évaluation pour le marché boursier du pays, il faut donc prévoir le taux de croissance des gains et des dividendes pour un intervalle considérablement plus long qu'une année. 
Nous voulons vraiment savoir ce que les gains feront au cours des dix ou des vingt années à venir. 
Mais comment peut-on se fier à des prévisions à long terme sur la croissance des gains dans tous les pays ? 
Dans la valorisation des marchés boursiers, les gens ne semblent pas s'appuyer sur une bonne prévision des gains sur les dix prochaines années. 
Ils semblent juste tenir compte des dix dernières années, qui sont déjà des affaires classées, mais également connues et tangibles. 
Mais quand Campbell et moi-même avons étudié la croissance des bénéfices aux États-Unis avec des données historiques à long terme, nous avons constaté qu'elles n'étaient pas très favorables à l'extrapolation. 
Depuis 1881, la corrélation entre la croissance des revenus réels de la dernière décennie avec le taux de capitalisation des bénéfices est positive de 0,32 points. 
Mais il n'y a aucune corrélation entre le ratio CAPE et la prochaine croissance réelle des revenus sur dix ans. 
Et la croissance des revenus réels par action pour l'indice composé des prix des actions S&P au cours des dix années précédentes a été négativement corrélée (- 17% depuis 1881) avec la croissance des revenus réels au cours des dix années suivantes. 
C'est le contraire d'une montée en puissance. 
Cela signifie que la bonne nouvelle relative à la croissance des revenus au cours de la décennie passée est (légèrement) une mauvaise nouvelle relativement à la croissance des revenus futurs. 
Essentiellement la même sorte de phénomène se produit avec l'inflation et le marché des obligations des États-Unis. 
On a pu penser que les taux d'intérêt à long terme avaient tendance à être forts quand il y a des signes d'une inflation plus élevée au cours de la vie de l'obligation, pour dédommager les investisseurs de la baisse prévue du pouvoir d'achat du dollar. 
En utilisant les données disponibles depuis 1913, soit l'indice des prix à la consommation calculé par le US Bureau of Labor Statistics, nous trouvons qu'il n'y a presque aucune corrélation entre les taux d'intérêt à long terme et les taux d'inflation sur dix ans au cours des décennies suivantes. 
Bien que positive, la corrélation entre l'inflation totale de la décennie et l'inflation de la décennie suivante n'est que de 2 %. 
Mais marchés obligataires agissent comme s'ils pensaient que l'inflation pouvait être extrapolée. 
Les taux d'intérêt à long terme ont tendance à être forts quand l'inflation de la dernière décennie a été forte. 
Les rendements d'obligations américaines à long terme, tels que le rendement des Bons du Trésor sur dix ans, sont fortement positivement corrélés (70 % depuis 1913) avec l'inflation des dix années précédentes. 
Mais la corrélation entre le rendement des Bons du Trésor et le taux d'inflation au cours des dix prochaines années est seulement de 28 %. 
Comment pouvons-nous concilier le comportement des investisseurs avec la fameuse assertion selon laquelle il difficile de battre le marché ? 
Pourquoi la confiance croissante dans l'analyse de données et le trading agressif n'ont-ils pas signifié que, bien que les marchés deviennent plus efficaces au fil du temps, toutes les opportunités restantes de fixer des bénéfices anormaux sont absorbées ? 
La théorie économique, comme en témoigne l'œuvre d'Andrei Shleifer de l'Université Harvard et de Robert Vishny de l'Université de Chicago, propose toutes les raisons d'espérer que les opportunités d'investissement à long terme ne soient jamais éliminées des marchés, même lorsqu'il y a beaucoup de gens très intelligents dans le trading. 
Cela nous ramène au mystère de ce qui conduit le marché boursier des États-Unis à être plus fort que tous les autres. 
Ce n'est pas « l'effet Trump », ni l'effet de la récente réduction du taux d'imposition sur les sociétés américaines. 
Après tout, les États-Unis ont eu à peu près le ratio CAPE le plus élevé du monde depuis que le début du second mandat du Président Barack Obama en 2013. 
L'extrapolation d'une croissance rapide de revenus n'est pas non plus un facteur significatif, étant donné que les derniers bénéfices réels par action pour l'index de S&P sont seulement de 6 % supérieurs à leur pic d'il y a environ dix ans, avant le début de la crise financière de 2008. 
Une partie de la raison du ratio CAPE américain classé premier mondial est peut-être sa valeur plus élevée des rachats d'actions, bien que les rachats d'actions soient devenus un phénomène mondial. 
Des ratios CAPE plus forts aux États-Unis peuvent également traduire une plus forte psychologie de la crainte au sujet du remplacement des emplois par des machines. 
Le revers de la médaille de cette crainte, comme je l'ai soutenu dans la troisième édition de mon livre Irrational Exuberance, est un désir plus fort de posséder du capital dans un pays de marché libre en association avec des ordinateurs. 
La vérité est qu'il est impossible de repérer la cause à part entière du prix élevé du marché boursier des États-Unis. 
L'absence de toute justification claire pour son ratio CAPE élevé devrait rappeler à tous les investisseurs l'importance de la diversification et qu'il ne faut pas accorder trop de poids au marché boursier américain dans un portefeuille. 

Glissade boursière à l'horizon ? 
NEW HAVEN – Après une période de forte croissance des bénéfices, la Bourse américaine se caractérise aujourd'hui par la combinaison surprenante d'une cotation très élevée et d'une très faible volatilité. 
Que signifient ces éléments apparemment contradictoires quant au risque d'une glissade de la Bourse, autrement dit d'un marché baissier (bear market) ? 
Pour répondre à cette question, examinons les précédents historiques. 
Il faut pour cela définir avec précision un marché baissier. 
Les médias parlent de marché baissier "classique" ou "traditionnel" lorsque la Bourse enregistre une baisse de 20%. 
Cette définition est apparue à partir des années 1990, et on ne sait pas qui en est à l'origine. 
Elle trouve peut-être sa source dans le krach du 19 octobre 1987, le "Lundi noir", jour où la Bourse a dévissé de plus de 20%. 
On peut imaginer que quelqu'un a utilisé ce terme ce jour-là et que par la suite les journalistes l'ont repris, se copiant les uns les autres. 
Quoi qu'il en soit, ce taux de 20% est maintenant largement accepté comme définition d'un marché baissier. 
Par contre il n'y a pas consensus quant à la durée sur laquelle on mesure cette baisse. 
Et la plupart du temps, les articles sur le sujet ne la mentionnent pas. 
Apparemment les journalistes ne jugent pas nécessaire d'être plus précis. 
En examinant l'Histoire économique des USA, j'ai défini un marché baissier par une glissade de la Bourse de 20% par rapport au dernier pic au cours des 12 derniers mois. 
En utilisant ma compilation de l'indice composite S&P, j'ai comptabilisé 13 glissades de ce type aux USA depuis 1871. 
Les pics qui les ont précédées ont eu lieu en 1892, 1895, 1902, 1906, 1916, 1929, 1934, 1937, 1946, 1961, 1987, 2000 et 2007. 
Deux krachs boursiers connus (en 1968-70 et 1973-74) ne figurent pas sur la liste parce que la baisse s'est étalée sur une longue durée. 
Une fois identifiés les marchés baissiers du passé, il fallait examiner le niveau des cotations qui les a précédés. J'ai utilisé pour cela un indicateur que j'ai créé en 1988 avec John Y. Campbell, mon collègue de Harvard, pour essayer de prévoir la rentabilité boursière à long terme. 
Il s'agit de l'indicateur CAPE (cyclically adjusted price-to-earnings ratio), l'inverse du taux de rentabilité ajusté cycliquement. On l'obtient en divisant l'indice boursier réel (autrement dit ajusté en fonction de l'inflation) par la moyenne des bénéfices sur 10 ans. 
Plus cet indicateur est élevé, plus faible sont en moyenne les bénéfices. Notre étude montre que l'indicateur CAPE est assez efficace pour prévoir le bénéfice réel sur 10 ans ; mais nous n'avons pas étudié dans quelle mesure il permet de prévoir un marché baissier. 
De 1881 à aujourd'hui la valeur moyenne de l'indicateur CAPE était de 16,8. 
Or ce mois-ci il est légèrement supérieur à 30, ce qui est une valeur élevée, puisqu'il n'a dépassé ce seuil que deux fois au cours de cette période : en 1929 et en 1997-2002. 
Cela ne signifie pas pour autant qu'un CAPE élevé n'est pas annonciateur d'une glissade boursière. 
Au contraire, lors des pics qui ont précédé les précédents marchés baissier, le CAPE était à 22,1 - une valeur supérieure à sa moyenne. Autrement dit le CAPE peut augmenter avant une baisse boursière. 
Par trois fois un marché baissier s'est accompagné d'un CAPE inférieur à sa valeur moyenne : après 1916 (durant la Première Guerre mondiale), en 1934 (durant la Grande dépression) et en 1946 (durant la récession de l'après-guerre). 
Un CAPE élevé signale le risque d'un marché baissier, mais on ne peut en tirer aucune certitude. 
Et il y a quelques bonnes nouvelles. 
Selon les données que j'ai réunies, depuis 1881 la valeur réelle de l'indice composite S&P a augmenté de 1,8% par an en moyenne. 
Par contre, entre le deuxième trimestre 2016 et le deuxième trimestre 2017, il a augmenté de 13,2%, ce qui est largement supérieur à sa croissance moyenne. 
Pourtant une valeur élevée de cet indice ne diminue pas la probabilité d'une glissade. 
Lors des 13 marchés baissiers recensés, la croissance réelle de l'indice S&P était en moyenne de 13,3%. 
Et mesurée lors du pic qui a précédé de peu le plus grand krach boursier de l'Histoire (en 1929-32), sa croissance réelle était de 18,3% sur 12 mois. 
Autre bonne nouvelle : la très faible volatilité du cours moyen des actions (mesurée par l'écart-type des variations mensuelles de leur cours réel sur les 12 derniers mois). 
Leur volatilité est actuellement de seulement 1,2%, alors qu'elle était en moyenne de 3,5% par an sur la période 1872-2017, presque trois fois plus. 
A nouveau, cela ne signifie pas qu'une glissade des marchés n'aura pas lieu. 
Effectivement, au cours de l'année conduisant au pic précédant les 13 marchés baissiers américains recensés, la volatilité des actions (3,1% en moyenne) était inférieure à cette valeur de 3,5%, et elle était même de 2,8% en ce qui concerne le krach de 1929. 
En conclusion, aujourd'hui la Bourse américaine ressemble beaucoup à ce qu'elle était lors des pics qui ont précédé les 13 précédentes baisses boursières. 
Cela ne veut pas dire pour autant que la glissade est inévitable : ces épisodes sont difficiles à prévoir et le prochain n'est peut-être pas pour demain. 
Et même s'il survient, les pertes devraient être inférieures à 20% pour quiconque n'achète pas lors d'un pic pour vendre lors d'un creux. 
Mon analyse doit servir d'avertissement contre l'autosatisfaction. 
Tirant des conclusions erronées du passé, les investisseurs qui prennent trop de risques aujourd'hui pourraient s'en mordre les doigts. 

Le système cassé de l’Amérique 
BERKELEY – Le projet de loi fiscale que les républicains américains sont récemment parvenus à faire adopter par le Congrès à force de ténacité aura des conséquences moins importantes que ce que beaucoup de commentateurs ne prédisent. 
Il s’agit d’une nouvelle de taille moyenne. 
La grande nouvelle – qui a beaucoup plus de poids et est beaucoup plus inquiétante – est ailleurs. 
Bien sûr, taille moyenne ne veut pas dire négligeable. 
Si la proposition de loi fiscale finit par dépasser son dernier obstacle – une commission interparlementaire doit réconcilier le projet de loi approuvé par le Sénat avec celui de la Chambre des représentants – et devient effectivement loi, elle compliquera considérablement le système fiscal, car elle ouvre de nombreux vides juridiques. 
Elle n'aura aucun impact sur la croissance économique – ni positif, ni négatif – mais elle aurait un impact certain sur les finances du gouvernement, provoquant une chute des revenus du gouvernement équivalente à environ 1% du revenu national. 
Les ressources manquantes seraient très probablement transférées vers les 1% les plus riches de la population, augmentant de 22% à 23% leur part du revenu total national. 
Ce sont les 0,01% les plus riches qui gagneraient probablement le plus, leur part du revenu total passant de 5,1% à 5,5%. 
En ce sens, la réforme fiscale serait une autre brique – pas une brique énorme, mais une brique de taille moyenne – contribuant à la construction de la forteresse de plus en plus inexpugnable de la ploutocratie américaine. 
Cependant, le projet de loi pourrait bien ne jamais voir le jour. 
Voyez les efforts déployés par les républicains plus tôt cette année pour abroger et remplacer la loi sur les soins abordables (« Obamacare ») – efforts qui, cela semble maintenant clair, étaient du pur Dingbat Kabuki. 
Les républicains ne voulaient pas véritablement assumer la responsabilité de changer le système de financement des soins de santé, encore moins de couper l’accès aux soins de santé à leurs propres électeurs. 
Néanmoins, l’équipe de propagande du parti avait travaillé tellement dur pour convaincre sa base que l’Obamacare représentait un danger clair et avéré pour le pays, que ses dirigeants ne pouvaient pas se permettre de faire autrement que de démontrer qu’ils cherchaient sérieusement à respecter leur promesse d’abroger et remplacer la loi signature d’Obama. 
C’est ainsi qu’une majorité des républicains de la Chambre des représentants a voté en faveur du projet de loi, en s’attendant, avec une confiance raisonnable, qu'il serait ensuite bloqué par le Sénat composé de 100 membres, dont moins de 40 sur 52 républicains voulaient véritablement que la loi passe. 
Si un des trois sénateurs républicains qui ont voté contre le projet – John McCain de l'Arizona, Susan Collins du Maine et Lisa Murkowski de l'Alaska – avait fait un choix différent, il y en aurait eu probablement environ cinq autres prêts à intervenir et mettre leur véto. 
La même chose pourrait être en train de se produire avec la réforme fiscale. 
Cela dépend de la mesure dans laquelle au moins trois des dix sénateurs républicains qui ont soulevé des objections sont sérieux, ou jouent à un autre jeu de Dingbat Kabuki: chercher à tromper leurs électeurs en leur faisant croire qu'ils ont fait un effort supplémentaire pour essayer de les aider, et qu’ils ne sont pas des marionnettes du chef de la majorité au Sénat Mitch McConnell. 
Mais, indépendamment du fait que le projet de loi fiscale survive au processus de compromis et devienne loi ou non, la grande nouvelle ne changera pas: le modèle anglo-saxon du gouvernement représentatif est en grave difficulté. Et il n'y a aucune solution en vue. 
Pendant environ 400 ans, le modèle de gouvernance anglo-saxon – illustré par la semi-principauté républicaine des Pays-Bas, la monarchie constitutionnelle du Royaume-Uni et la République constitutionnelle des États-Unis d'Amérique – a été largement considéré comme le meilleur système garantissant liberté, sécurité et prospérité. 
L'expérience historique semblait en effet confirmer que, plus un pays se distanciait de ce modèle, plus grande était la probabilité d’y observer répression, insécurité et pauvreté. 
Ainsi, il a été fréquemment et fortement conseillé aux pays d'imiter ces institutions. 
Personne n'oserait offrir un conseil similaire aujourd'hui. 
Le Royaume-Uni, après avoir été jeté dans une austérité dévastatrice par les dirigeants conservateurs et libéraux après la crise économique mondiale, est maintenant dirigé par les conservateurs vers un Brexit compliqué et dommageable. 
Quant aux Etats-Unis, l'élection du président Donald Trump a annoncé l'âge des « faits alternatifs » et de la « gouvernance via Tweet », supervisé par un chef erratique, ignorant et clairement déséquilibré. 
Juste après l’élection de Trump, certains commentateurs estimaient qu’il n’y avait pas de raison de s’attendre à une catastrophe. 
Après tout, soulignaient les optimistes, le président Ronald Reagan avait été plus un « chef d'Etat » qu'un « chef de l’Exécutif », tout comme George W. Bush. 
Selon ce point de vue, même si Trump était un chef d’Etat conflictuel, il ne ferait pas dérailler la politique, parce que l'élection d'un président républicain équivaut à élire l’establishment du Parti républicain. 
Et ce banc était très fourni et compétent, malgré son affaiblissement au cours des dernières années. 
Les optimistes ont eu tort. 
Après avoir été pendant presque un an au contrôle des deux chambres du Congrès et de la Maison Blanche, les républicains n’ont atteint aucun de leurs quatre objectifs stratégiques: l'abrogation et le remplacement de l'Obamacare, le développement des infrastructures, la réforme de la politique commerciale, ni même la réforme fiscale. 
Cela met en évidence un système cassé de politique et de gouvernance, que les Américains ne semblent absolument pas savoir comment réparer. 
Les États-Unis demeurent la superpuissance prééminente du monde. 
Mais il y a de plus en plus de doutes sur le fait qu’ils soient encore à la hauteur de leur responsabilité. 
Dans ce contexte, la réforme fiscale des républicains, pour tout économiquement indéfendable et manifestement inéquitable qu’elle soit, est loin d'être la plus grande préoccupation de l'Amérique. 

Utiliser les antibiotiques judicieusement 
LONDRES – Pour résoudre le problème de résistance aux antimicrobiens, le monde a besoin non seulement de nouveaux médicaments, mais également de nouveaux comportements – de la part des sept milliards d’entre nous. 
En raison de la mauvaise utilisation et de la surutilisation d’antibiotiques, des infections courantes comme la pneumonie et la tuberculose deviennent de plus en plus résistantes aux traitements existants ; et dans certains cas, elles sont devenues complètement immunisées aux traitements. 
La menace est d’échelle mondiale. 
Selon la Commission d’examen sur la résistance aux antimicrobiens, que je préside, les infections qui résistent aux médicaments causent au moins 700 000 décès par an. 
D’ici 2050, si rien n’est fait pour s’attaquer au problème, près de dix millions de personnes par an pourraient mourir de maladies qui étaient auparavant traitables. 
La mise au point de nouveaux médicaments est une démarche importante dans une réplique coordonnée pour combattre la résistance aux antimicrobiens. 
Mais cela ne suffira pas. 
Nous avons besoin de réduire notre demande d’antibiotiques et de reconnaître qu’ils peuvent parfois faire plus de mal que de bien. 
Selon une estimation, presque la moitié de toutes les prescriptions d’antibiotiques aux États-Unis sont inappropriées ou inutiles. 
L’essor de la résistance aux antibiotiques n’est donc pas vraiment surprenant. 
La sensibilisation des populations au problème sera essentielle pour renverser cette tendance. 
La plupart des gens ignorent complètement l’existence de la résistance aux antimicrobiens ou croient à tort que c’est l’organisme du patient qui devient résistant aux médicaments – alors que ce sont les bactéries qui le deviennent. 
Une meilleure connaissance des moments propices pour utiliser les antibiotiques et comment les utiliser efficacement aidera les gens à s’en servir de manière responsable. 
Il faut plus de campagnes comme celle lancée par l’organisme caritatif australien NPS MedicineWise, qui a organisé un concours des meilleures vidéos de sensibilisation du public au bon emploi des antibiotiques, avec pour résultat une série de courts-métrages très amusants qui expliquent simplement et avec humour comment les antibiotiques peuvent être utilisés à mauvais escient. 
Ces types d’initiatives sont nécessaires dans le monde entier, particulièrement dans les plus grands pays et ceux dont la population croît le plus rapidement. 
Dans les pays du BRIC – le Brésil, la Russie, l’Inde et la Chine – la consommation d’antibiotiques par personne est moindre qu’aux États-Unis. 
Mais ils sont en rattrapage rapide, car le taux de consommation des antibiotiques dépasse le rythme de croissance économique. 
Les pessimistes feront valoir qu’il est difficile de changer des habitudes, surtout lorsqu’il s’agit d’expliquer la science des microbes à des auditoires peu informés. 
Cette opinion rappelle l’un des arguments les plus détestables sont on s’est servi pour dénigrer les initiatives pour rendre plus abordables les médicaments anti-VIH pour les patients dans les pays à faible revenu : les Africains n’ont pas de montre, ils ne sont donc pas en mesure de prendre leur médicament antirétroviral trois fois par jour. 
En vérité, comme des chercheurs l’ont démontré, les Africains sont tout à fait aptes à suivre la posologie précise d’une thérapie antirétrovirale – souvent plus que des Nord-Américains. 
En fait, en juillet, ONUSIDA a annoncé que le but de prescrire des traitements anti-VIH pour sauver la vie de 15 millions de personnes d’ici 2015 a été atteint avant l’échéance prévue. 
Le premier décembre de chaque année, une Journée mondiale du sida est organisée pour souligner les problèmes et sensibiliser les populations du monde entier. 
Des initiatives similaires sont nécessaires pour lutter contre les périls de la résistance aux antimicrobiens. 
La Journée européenne d’information sur les antibiotiques, le 18 novembre, est un bon début ; mais nous devons également trouver de nouvelles façons créatives de faire passer le message. 
Les nouvelles technologies amènent des possibilités inédites pour communiquer directement avec les personnes. 
Environ 95 % des Chinois et 75 % des Indiens font un usage régulier des téléphones portables. 
Dans certaines régions où le taux d’alphabétisation est élevé, l’envoi de messages texte peut être une méthode rapide et efficace pour faire circuler un message. 
Des études en Europe et aux États-Unis ont démontré que 90 % des messages texte sont lus trois minutes après avoir été reçus. 
Les médias sociaux constituent un autre outil très efficace et relativement économique pour atteindre des millions de personnes. 
La Chine – avec ses 641 millions d’utilisateurs, abrite le plus grand nombre d’internautes – 80 % des médecins utilisent des téléphones intelligents à des fins professionnelles, notamment en assurant des services de conseils médicaux par le truchement des médias sociaux, certains praticiens attirent même des millions d’adeptes. 
La mobilisation de ces grandes vedettes de la médecine des médias sociaux pour informer le public sur l’urgence de lutter contre la résistance aux antimicrobiens présente des perspectives très encourageantes. 
Une campagne antitabac menée sur les médias sociaux par l’Organisation mondiale de la santé amène un autre modèle qui pourrait être suivi. 
Des billets des célébrités chinoises étaient utilisés pour informer davantage les gens sur la loi interdisant de fumer dans des espaces publics intérieurs. 
Dans certaines parties du monde, la meilleure façon de combattre la résistance aux médicaments sera d’encourager les changements d’habitude dans le but de réduire la propagation des infections et de réduire au strict minimum le besoin de traitements. 
Une bonne habitude à prendre pour commencer serait de bien se laver les mains. 
En Inde, une campagne astucieuse intitulée SuperAmma utilisait des photos de gens exposés à des conditions non sanitaires pour inciter les gens à se laver les mains. 
La campagne a réussi à relever de 1 % à 30 % le pourcentage des gens concernés qui se lavent régulièrement les mains, et ce, de manière permanente. 
Le coût d’une initiative internationale de sensibilisation aux dangers de la résistance aux antimicrobiens serait minime par rapport aux montants dépensés pour développer de nouveaux médicaments et de nouvelles technologies, qui dans bien des cas prendront des années avant d’être offerts sur le marché. 
Les pays doivent d’urgence mettre en place des campagnes d’information et commencer à influer sur les comportements. 
Ensemble, nous pouvons briser les mauvaises habitudes relatives à l’utilisation d’antibiotiques. 

Le manque de données sur la vie des adolescents 
SEATTLE – Les données peuvent sauver des vies. 
Sans elles, nous ne saurions pas que la cigarette cause le cancer du poumon et entraîne des maladies cardiovasculaires, que les casques réduisent le taux de mortalité des accidents de moto et qu’une meilleure éducation pour les femmes améliore les chances de survie des nouveau-nés — et bien d’autres choses. 
Vu l’importance de données fiables, leur collecte doit être prioritaire. 
La santé des adolescents est un domaine où la collecte des données est particulièrement inadéquate. 
Les personnes âgées de 10 à 24 ans reçoivent beaucoup moins d’attention que les autres groupes d’âge. 
La nouvelle Commission Lancet sur la santé et le bien-être des adolescents souligne que, généralement, les programmes mondiaux de santé et de politique sociale ignorent en grande partie l’état de santé des adolescents. 
Or, de bien des façons, notre avenir dépend de leur état de santé. 
Dans les pays à faible et moyen revenu, il n’y a jamais eu autant d’adolescents. 
Et leur santé actuelle affectera leur bien-être futur, déterminant leur capacité de gagner leur vie, d’avoir des enfants et de les élever en santé, de prendre soin des aînés et de mener leurs sociétés vers la paix et la prospérité. 
En permettant aux États et autres instances d’élaborer des programmes efficaces qui ciblent la santé des adolescents, les données ce sujet peuvent jouer un rôle critique pour garantir un avenir meilleur. 
La première étape consiste à trouver où, pourquoi et combien d’adolescents sont en train de mourir. 
D’innombrables sondages des dernières décennies ont porté spécifiquement sur le calcul du taux de mortalité chez les adultes et les enfants de moins de cinq ans. 
Or, ceux qui se situent entre ces deux âges ne sont pas expressément étudiés, ce qui rend difficile le recensement des décès d’adolescents dans les pays qui n’ont pas de registre de l’état civil adéquat. 
Pour combler cette lacune, les donateurs et les États devraient financer la mise au point de méthodes d’enquête statistique pour recenser les décès des adolescents. 
Les questions conçues pour obtenir les données nécessaires pourraient être intégrées aux sondages déjà effectués régulièrement dans les pays, comme les enquêtes démographiques et sanitaires et les enquêtes en grappes d’indicateurs multiples. 
Évidemment, il faut aussi des données sur les adolescents lorsqu’ils vivent — idéalement, des statistiques recueillies directement auprès des adolescents. 
Dans l’état actuel des choses, les moins de 15 ans sont généralement exclus des sondages sur les ménages. 
Et même si des enquêtes scolaires sont menées dans certains pays, les contraintes budgétaires font en sorte que la plupart du temps elles sont effectuées sporadiquement. 
À cette problématique s’ajoute le fait que, dans les pays à faible et moyen revenu, les enquêtes scolaires excluent typiquement ceux qui ne vont pas à l’école, soit parce qu’ils ont abandonné leurs études ou bien parce qu’ils n’ont jamais été inscrits. 
Les États et les donateurs doivent donc également œuvrer à l’élaboration et à l’exécution d’enquêtes ciblées sur les adolescents. 
Entre autres choses, de tels sondages devraient viser à donner un portrait clair de l’exposition des adolescents aux facteurs de risques évitables, comme la consommation d’alcool et de drogues illégales, des comportements sexuels dangereux, la violence, l’obésité, l’inactivité physique et une mauvaise alimentation. 
Pour faire pendant à cette initiative, nous devons également investir dans l’acquisition de connaissances pour cerner ces facteurs de risque — le plus souvent étudiés au début de l’enfance et à l’âge adulte —, mais qui affectent aussi la santé des adolescents. 
Selon l’Étude mondiale sur la charge de morbidité, les facteurs de risque de santé expliquent au moins 50 % des décès prématurés et des infirmités des adultes de 50 ans et plus ; pour les jeunes gens, le taux chute à 26 %. 
Il faudra davantage d’études pour éclairer adéquatement les politiques et la planification en matière de santé. 
Les initiatives de collecte de données devront également se préoccuper de santé mentale. 
L’étude mondiale sur la charge de morbidité a permis d’estimer qu’en 2013, la dépression était une des trois principales causes des pertes d’années en santé des adolescentes et l’une des sept principales cause des pertes d’années en santé des adolescents. 
Pourtant les données en santé mentale des 18 ans ou moins sont insuffisantes, particulièrement dans les pays à faible revenu, et ce qui est publié n’est pas comparable de pays en pays. 
Il est donc impératif que les États et les donateurs investissent dans la recherche d’un consensus d’experts sur les meilleures méthodes d’évaluation de la santé mentale et les appliquent mondialement, y compris dans les milieux démunis. 
D’ici peu, les adolescents d’aujourd’hui mèneront le monde. 
Pour qu’ils le dirigent bien, ils ont besoin d’être en santé. 
Et nous avons besoin d’investir dans la collecte de données qui sont si essentielles à assurer qu’ils soient en bonne santé. 

Trump et le marché nord-américain : une parodie de réglementation 
WASHINGTON – Dès son annonce, l’accord États-Unis-Mexique-Canada (USMCA – United States-Mexico-Canada Agreement) fut accueilli dans le monde entier avec un soupir de soulagement. 
Le compromis trouvé pour remplacer l’Accord de libre-échange nord-américain signifiait que la catastrophe avait pu être évitée. 
La dénonciation de l’Alena sans solution de remplacement aurait été si coûteuse qu’elle n’avait jamais été qu’une lointaine éventualité – mais une éventualité tout de même. 
Le mieux qu’on puisse pourtant dire est que le pire n’est pas arrivé. 
Deux des propositions américaines les plus dangereuses ont été rejetées ou considérablement amendées. 
Tout d’abord, les parties ont accepté que le délai de la clause d’extinction, qui aurait contraint à une renégociation tous les cinq ans, soit porté à seize ans, avec un bilan de l’accord tous les six ans. 
Si l’on considère l’énorme incertitude qu’eût créé pour les milieux d’affaires comme pour les pouvoirs publics une échéance de renouvellement à cinq ans, la clause de seize ans peut être saluée comme une bonne nouvelle. 
Cela dit, il reste à voir quelles seront les conséquences tirées du bilan dans six ans. 
Second point, le « chapitre 19 » concernant le mécanisme de règlement des conflits, que l’administration Trump voulait purement et simplement supprimer, a été conservé, quoique sous une forme allégée. 
Cette disposition fournira un recours – notamment au Canada – contre d’éventuelles taxes anti-dumping ou mesures protectionnistes. 
Les autres modifications mineures apportées par l’USMCA à l’Alena avaient pour la plupart été actées lors des négociations du Partenariat transpacifique, rejeté par le président Donald Trump lorsque celui-ci est entré en fonctions. 
Dès lors, l’USMCA n’a que bien peu de choses à faire valoir. 
Il n’est pour s’en convaincre que de voir comment l’administration Trump a fait de l’ouverture aux exportations américaines d’environ 3,6 % du marché laitier canadien – 16,3 milliards de dollars – son principal argument de vente de l’accord obtenu. 
Les États-Unis ont accepté en échange d’importer plus d’arachides et de sucre du Canada, ce qui peut entraîner une chute des importations en provenance d’autres pays, alors que les droits de douane imposés à celles d’acier et d’aluminium en provenance du Mexique et du Canada restent en place. 
Tout au long des discussions, les négociateurs des États-Unis se sont montrés particulièrement préoccupés du sort de l’industrie automobile. 
Entre autres choses, l’USMCA limitera le nombre de véhicules pouvant être importés aux États-Unis, ouvrant effectivement la porte à une régulation des échanges. 
Mais si sa répartition n’a pas encore été précisée, un système d’allocation de quotas d’importations, quel qu’il soit, a presque toutes les chances d’étouffer la concurrence et l’innovation en favorisant contre les nouveaux entrants ceux qui sont déjà installés sur le marché. 
Les buts affichés de Trump en renégociant l’Alena – s’il est toutefois possible de parler de « renégociation » pour désigner les attaques d’une brute contre ses voisins plus faibles jusqu’à ce que ceux-ci acceptent ses exigences – étaient de réduire les déficits commerciaux des États-Unis avec la Canada et le Mexique ainsi que de « ramener de bons emplois chez nous ». 
À l’aune de ces deux critères, le nouvel accord est un échec spectaculaire. 
Comme le sait tout économiste, le déficit des échanges de biens et de services est un phénomène macro-économique qui traduit la situation relative de la dépense intérieure et de l’épargne dans un pays donné. 
Si les États-Unis veulent réduire leur déficit global, ils doivent soit réduire cette dépense soit accroître leur épargne. 
L’USMCA ne le permet en aucun cas. 
En outre, le compromis obtenu détruira probablement plus d’emplois aux États-Unis qu’il n’en créera. 
Les nouveaux critères d’origine (ROO – rules-of-origins), qui requièrent que 75 % d’un véhicule importé soient produits en Amérique du Nord pour que celui-ci soit exempté de droits de douanes (contre 62,5 % au titre de l’Alena), réduiront probablement l’emploi en augmentant les coûts de production. 
Cette même exemption est désormais conditionnée au fait que 40 % à 45 % de la valeur du véhicule soient produits par des salariés gagnant au minimum 16 dollars de l’heure à partir de 2023 – un niveau beaucoup plus élevé que celui auquel peuvent espérer prétendre les travailleurs mexicains de l’automobile. 
Selon toute vraisemblance, les producteurs automobiles mexicains préféreront, plutôt que de respecter les ROO ou les nouvelles normes salariales, se soumettre aux modestes droits de douane de 2,5 % qui leur seront alors imposés (d’où la nécessité de fixer des quotas de véhicules importés). 
Mais quels que soient leurs choix, ces deux dispositions réduiront globalement la compétitivité des producteurs américains. 
En réalité, les fabricants automobiles d’Asie et d’Europe se frottent probablement les mains à l’idée d’augmenter leurs ventes. 
Ils prennent l’avantage sur les producteurs d’Amérique du Nord dans les pays tiers, et peut-être même sur le propre marché des États-Unis. 
Quant aux fabricants automobiles étrangers ayant des usines aux États-Unis, il est fort probable qu’ils délocaliseront celles dont la production est destinée aux marchés extérieurs. 
Ces réaffectations, combinées à l’augmentation du prix des voitures aux États-Unis, réduiront encore la production automobile globale états-unienne, et par conséquent l’emploi dans ce secteur. 
Et quand bien même les fabricants de pièces états-uniens augmenteraient leur production, ils seraient incités à automatiser autant que possible, plutôt qu’à embaucher. 
L’un des principaux avantages de l’Alena était de permettre des chaînes d’approvisionnement intégrées dans toute l’Amérique du Nord. 
Les fabricants automobiles états-uniens avaient accès à des pièces au coefficient de main-d’œuvre élevé provenant du Mexique, tandis que les producteurs mexicains pouvaient se fournir à moindre coût en pièces réclamant au contraire une forte intensité de capital et provenant des États-Unis. 
En conséquence, l’industrie automobile d’Amérique du Nord améliorait sa compétitivité sur les marchés internationaux. 
L’USMCA ne va pas détruire les chaînes d’approvisionnement efficaces qu’avait permises l’Alena, mais augmenter leur coûts, et donc en réduire l’avantage. 
Dans le court terme, l’USMCA ne changera pas grand-chose. 
Mais à long terme, il restreindra probablement l’emploi aux États-Unis, diminuera les parts de l’Amérique du Nord sur le marché automobile mondial et affaiblira la crédibilité de l’Amérique sur les questions liées aux échanges internationaux – tout cela sans parvenir à réduire le déficit de la balance courante des États-Unis. 
On peut donc penser, à juste titre, que, dans l’ensemble, la renégociation de Trump cause en réalité de sérieux dégâts. 
Plus grave encore, les autres États vont maintenant se demander pourquoi ils demeureraient tenus de négocier avec un pays qui déchire à son gré les accords signés. 
Jusqu’en 2017, les États-Unis ont été le moteur mondial de la libéralisation des échanges ; ils ne le sont plus. 
Même s’ils devaient tirer de réels avantages commerciaux d’avoir contraint amis et alliés à s’asseoir à la table des négociations, ces gains ne parviendraient pas à compenser les pertes essuyées par leur « soft power », leur puissance de persuasion. 

La libération des journalistes ne fait pas une presse libre 
NEW YORK – Durant sa première année et demi au pouvoir, le Président ouzbek Shavkat Mirziyoyev a fait de la liberté de la presse la marque de fabrique de son projet de réforme. 
Après 27 ans de censure et le gouvernement d'une main de fer par feu Islam Karimov, les médias d'information ouzbeks sont plus libres que jamais. 
Mais de nouveaux progrès vont dépendre d'autre chose que des promesses d'un président de tendance réformiste. Cela va exiger de mettre un terme à l'héritage de harcèlement, de l'intimidation et d'emprisonnement qui a affligé les journalistes du pays des décennies durant. 
Cela va impliquer en outre des dédommagements en faveur de ceux qui en ont le plus souffert, notamment Yusuf Ruzimuradov et Muhammad Bekjanov, les deux journalistes qui ont passé le plus de temps en prison. 
Le 15 mars 1999, Ruzimuradov et Bekjanov ont été arrêtés alors qu'ils travaillaient pour Erk, un journal d'opposition de langue ouzbek basé à Kiev en Ukraine. 
Ruzimuradov était journaliste pour le journal et Bekjanov était son rédacteur en chef. 
Après leurs arrestations, ils ont été torturés et extradés en Ouzbekistan, où ils ont été condamnés à la prison sur des accusations falsifiées consistant à avoir distribué un journal interdit et à avoir organisé un coup d'État. 
Tandis que le monde suivait de près le cas de Bekjanov, le destin de Ruzimuradov est resté un mystère pendant la plus grande partie de son incarcération. 
Mon organisation, le Comité de protection des journalistes (CPJ), était informé de son arrestation mais ces dernières années n'avait jamais pu confirmer l'endroit où il était détenu, ni son état de santé. 
Tous les ans, nous l'avons inclus dans notre recensement annuel des journalistes emprisonnés, mais nos tentatives visant à vérifier s'il était vivant se sont toujours heurtées au silence. 
Tout au long du régime autoritaire de Karimov, le plaidoyer international en faveur des journalistes emprisonnés a fourni peu de résultats. 
Le président était connu pour punir sévèrement la dissidence et pour avoir personnellement veillé à l'emprisonnement de ses critiques, notamment certains membres de sa propre famille. 
Mais la mort de Karimov, en septembre 2016, a été une opportunité pour le changement. 
En janvier 2017, le CPJ a écrit une lettre ouverte invitant le nouveau président du pays à libérer tous les journalistes que son prédécesseur avait enfermés ; notre liste comprenait Bekjanov et Ruzimuradov. 
Le mois suivant, Bekjanov était libéré. 
Puis en février 2018, Ruzimuradov a été finalement libéré à son tour. 
J'ai récemment parlé avec Ruzimuradov au sujet de son incarcération. 
Il a à présent 53 ans et dit qu'il souhaite retourner au journalisme un de ces jours. 
Mais pour le moment, il se concentre sur ses efforts pour se remettre du trauma qu'il a subi en prison. 
Il reste faible : pendant son incarcération de 19 années, il a été forcé de déplacer des millions de briques, dans le cadre de sa peine. 
Il a fréquemment fait la grève de faim pour protester contre sa détention et il souffre toujours de complications liées à un cas aigu de tuberculose. 
Et bien qu'il soit en apparence un homme libre, le gouvernement continue à limiter ses mouvements. 
Bien que Mirziyoyev ait pris quelques mesures pour améliorer son respect des droits de l'homme dans le pays, il continue à imiter certaines politiques de son prédécesseur à l'égard des journalistes. 
Quelques activistes ont même commencé à appeler le journalisme « la porte à tambour » de l'oppression en Ouzbekistan. 
Par exemple, juste quelques mois avant la libération de Ruzimuradov, deux autres journalistes ont été arrêtés suite à des accusations d'activités anti-étatiques. 
Bobomurod Abdullaev et Hayot Nasriddinov, deux journalistes indépendants, ont été accusés de « conspiration en vue de renverser le régime constitutionnel. » 
Heureusement les deux hommes ont été libérés le mois dernier, après qu'un tribunal ait abandonné les chefs d'accusation les plus sérieux. 
C'était un cas de jurisprudence dans un pays qui n'est pas accoutumé à des ordonnances en faveur des journalistes. 
Avec cette tournure positive des événements, je suis plus optimiste que jamais quant au fait que Mirziyoyev soit engagé à aider l'Ouzbékistan à tourner la page. 
D'après notre recherche, pour la première fois en deux décennies, il n'y a aucun journaliste derrière les barreaux en Ouzbékistan. 
Pourtant le décompte des effectifs de journalistes en prison ne doit jamais être la mesure de l'engagement d'un pays vis à vis de la liberté de la presse. 
Les pouvoirs publics doivent à présent s'assurer que les journalistes puissent faire leur travail sans crainte des représailles. 
Les excuses officielles à ceux qui ont été emprisonnés vont transmettre ce message à tous. 
Des compensations seraient également les bienvenues. 
Ruzimuradov et Bekjanov ont dépensé une petite fortune pour payer leurs soins médicaux depuis leur libération, suite aux lourdes séquelles de près de deux décennies en prison sur leur santé. 
Bekjanov louvoie également dans un champ de mines bureaucratique dans sa lutte pour regagner ses titres de propriété sur les saisies effectuées après sa condamnation. 
Si les promesses de Mirziyoyev doivent être plus que des promesses creuses, il doit s'engager à ce qu'aucun autre journaliste ne subisse les injustices que ces deux hommes ont connues. 
Pour l'Ouzbékistan, leurs injustices sont une histoire qui supporte d'être répétée, afin qu'elle ne se reproduise jamais. 

La crise d’identité des universités européennes 
MADRID – Le monde de l’enseignement supérieur en Europe se trouve aujourd’hui dans un état de profonde indécision. 
Quel devrait être la mission première des universités – la recherche, la formation professionnelle ou l’intégration sociale ? 
Les gouvernements devraient-ils investir davantage en enseignement supérieur pour soutenir la croissance économique à long terme ? 
Doit-on laisser les universités à elles-mêmes, libres de se concurrencer entre elles pour assurer leur survie (ou précipiter leur disparition) dans l’arène mondiale des études supérieures ? 
Outre les débats portant sur leur rôle futur, les universités d’Europe ne doivent pas oublier leur identité propre, leurs traditions et leur conscience sociale. 
La tâche ne sera pas une sinécure. 
Les administrateurs d’université doivent composer avec des pressions venant d’en haut – les institutions européennes et les instances nationales – et avec leurs propres chercheurs, professeurs et étudiants. 
En plus, le cadre du débat devient de plus en plus flou. 
D’un côté, les universités respectent leurs ententes à long terme avec l’État ; de l’autre côté, ils sont confrontés à des réformateurs doctrinaires qui recherchent des solutions fondées sur le marché qui prônent la concurrence entre les établissements, favorisent la mobilité des effectifs et des étudiants et mettent l’accent sur un apprentissage adapté aux étudiants. 
Il semble également évident que ces perspectives créent des trajectoires diverses pour l’avenir des universités. 
Historiquement, les universités se chargeaient de la recherche, offraient une formation professionnelle et léguaient aux générations montantes du pays un bagage culturel pour leur entrée dans le monde. 
Aucune de ces visées ne semble aujourd’hui certaine. 
Le plus grand danger, en fait, pour les universités d’Europe serait une période d’indécision qui s’éterniserait quant aux objectifs. 
La recherche de la vérité au moyen d’observations, d’expériences, d’arguments rationnels et de critiques réciproques a toujours été la raison d’être des universités. 
C’est dans cette optique que l’État incite certaines universités européennes à émuler les niveaux d’excellence en recherche des grandes universités américaines. 
Or, ce ne sont pas toutes les universités européennes qui se considèrent avant tout comme des institutions de recherche. 
Beaucoup d’entre elles ont pour cœur de métier la préparation des étudiants au monde du travail. 
Les compétences qui sont requises hors des milieux universitaires évoluent si rapidement qu’il pourrait toutefois s’avérer difficile pour les universités de marier les compétences cognitives générales enseignées en classe – comme la pensée critique, la capacité d’analyser et de résoudre des problèmes, et de rédiger – avec l’expertise professionnelle qui, de plus en plus, s’acquiert en milieu de travail. 
Or, si des années d’études supérieures ne se traduisent pas par des compétences cognitives, la justification économique des investissements dans l’enseignement supérieur ne tient plus. 
Les universités ont également eu la mission de service public de donner aux étudiants une assise culturelle pour leur vie entière. 
Ce but peut sembler de plus en plus controversé dans des sociétés occidentales pluralistes, mais les universités devraient à tout le moins faire comprendre aux étudiants les modèles, l’historique et les fondements philosophiques avec lesquels ils peuvent débattre ces questions. 
Sans un minimum de conscience du milieu socioculturel dans lequel ils s’inscrivent, les étudiants ne peuvent envisager la vie universitaire que comme un simple lieu où poursuivre des desseins personnels, se tisser des liens utiles pour plus tard, vivre sa vie d’étudiant et accessoirement se faire une conception superficielle de la diversité. 
Quelle que soit la voie empruntée par les universités européennes, il leur sera de plus en plus ardu de maintenir une identité distincte devant l’internationalisation et la réforme de l’éducation. 
Les chercheurs ne sont plus confinés à leurs tours d’ivoire, mais œuvrent désormais au sein d’une constellation complexe de réseaux internationaux aux côtés de participants du secteur privé. 
Les professeurs titulaires, qui servaient autrefois de pivot de la vie universitaire et de la réputation des établissements, se font remplacer par des enseignants volants qui n’ont pas des liens aussi étroits avec les établissements où ils sont maîtres de conférences. 
De même, dans la nouvelle conception de l’université – fortement calquée du monde de la grande entreprise – où des « gestionnaires » de l’enseignement appliquent des « pratiques exemplaires » (et sont toujours prêts à accepter de meilleurs postes ailleurs) – on n’a que faire de la vie et des traditions universitaires. 
Et les étudiants, qui ne sont considérés que comme consommateur d’un service, ne sont invités à s’exprimer que dans leur choix de professeurs, de programmes et de lieux d’enseignement. 
Certains trouvent peut-être cela passionnant. 
Mais l’objet de ces changements sera en pure perte si pour les poursuivre il faut amoindrir l’identité même des universités européennes, dont beaucoup sont habituées à naviguer dans un monde de financement public encadré par des règles rigoureuses. 
Les instances doivent être sensibilisées aux atteintes à la qualité de l’éducation et à la culture portées par les réformes répétées, malgré les justifications du discours moderniste. 
Les universités ont le devoir de protéger leur mémoire institutionnelle, les us et coutumes du pays et l’engagement envers chaque nouvelle cohorte d’étudiants. 
Un réseau loyal et reconnaissant de diplômés peut contribuer à assurer sa pérennité. 
Sinon, nous n’aurions comme autre choix qu’une formule d’enseignement passe-partout qui manque non seulement de caractère, mais également de sens moral. 

La vaccination contre la pauvreté 
GENÈVE – Pour la plupart des gens, le choix entre une maladie mortelle et une vie endettée est tout sauf un choix. 
Or, chaque année, des centaines de millions de personnes dans le monde entier sont forcées de le faire, en raison du coût prohibitif des traitements médicaux. 
L’ironie veut que les populations les plus touchées ne soient pas celles avec les plus grosses factures d’hôpital, mais plutôt celles qui vivent dans les régions les plus démunies. 
Même si les traitements dans les pays comme les États-Unis sont réputés être très coûteux, les dettes encourues pour des raisons médicales étant l’une des principales causes de faillites personnelles, les habitants des pays pauvres dépensent en fait plus en soins de santé par rapport à leur revenu. 
Et, puisque l’offre d’assurance médicale est inexistante ou inabordable et que personne n’est à l’abri de la faillite, trop souvent les familles sont poussées dans les affres de la pauvreté. 
Pourtant cette tragédie — frappant les gens les plus vulnérables du monde — pourrait, dans bien des cas, être évitée. 
Une nouvelle étude, publiée en février dans la revue Health Affairs, laisse entendre qu’il y a une autre option : dans la plupart des cas, les frais médicaux peuvent être évités par la prévention, grâce à un recours systématique et abordable aux vaccins. 
On sait déjà que les vaccins sont l’une des méthodes les plus efficaces sur le plan des coûts pour prémunir les populations contre la maladie et réduire leur taux de mortalité. La nouvelle étude amène de nouvelles preuves qui soutiennent cette hypothèse. 
Par une modélisation des répercussions sur la santé et l’économie des vaccins administrés à des enfants pour dix maladies dans 41 des pays les plus démunis, les chercheurs évaluent que de 2016 à 2030, ces vaccins éviteraient 36 millions de morts. 
Mais leur analyse a également révélé un autre fait : pour la même période, la vaccination empêchera également 24 millions de personnes de tomber dans la pauvreté en raison des coûts des traitements médicaux. 
La Banque mondiale définit la « pauvreté » par un revenu de ménage inférieur à 1,90 $ US par jour. 
Selon l’Organisation mondiale de la santé (OMS), les coûts des soins de santé poussent chaque année presque 100 millions de personnes en dessous de ce seuil, avec une cohorte additionnelle de 150 millions de personnes confrontées à « des frais de traitement désastreux pour leurs finances », définis par une dépense en santé qui gruge 40 % du budget familial, une fois les besoins de base comblés. 
Tout cela met en relief le rôle important que la vaccination doit jouer dans la réduction de pauvreté. 
L’étude signale que les plus grands bienfaits de la vaccination étaient parmi les plus démunis, ce qui laisse entendre que ce sont les plus pauvres qui sont les plus vulnérables et les plus à risque de développer des maladies évitables. Il en ressort aussi que le potentiel des vaccins d’améliorer les vies est plus grand au sein de ces mêmes populations. 
Pour les autorités de pays où les populations disposent de peu de revenus, le moment est opportun, car la vaccination montre la voie sur ce qui pourrait être accompli pour accroître l’équité des soins de santé et réduire la pauvreté en ciblant des hausses de taux de vaccination dans les collectivités plus pauvres et plus marginalisées. 
De plus, en rendant plus accessibles à tous des soins de santé de qualité, sans considération de revenu, les autorités publiques font un pas important vers un régime de soins de santé à couverture universelle. 
Ceci découle du fait que les programmes d’immunisation nationaux peuvent servir de plateforme sur laquelle édifier un réseau de soins primaires. 
L’immunisation des enfants crée des chaînes logistiques, et des entrepôts frigorifiques. Elle forme des effectifs médicaux et instaure des systèmes de registre des dossiers médicaux, de contrôle des données, la surveillance des maladies et bien d’autres bienfaits. 
Aussi, lorsqu’une collectivité adopte des programmes d’immunisation des enfants, l’accès à d’autres services n’est jamais bien loin, comme des soins néonataux et maternels, des suppléments nutritionnels, des mesures de prévention du paludisme et des services d’éducation sexuelle et de santé reproductive. 
Outre ces bienfaits, les programmes d’immunisation ont une portée immense. 
Grâce aux organisations de santé mondiale comme l’OMS, l’UNICEF et Gavi, l’Alliance du Vaccin, la vaccination est déjà l’une des interventions en matière de santé la plus accessible jamais réalisée. 
Avec 80 % des enfants les plus démunis du monde qui font désormais l’objet d’une immunisation systématique — à savoir l’injection de trois vaccins en un contre la diphtérie, le tétanos, la coqueluche —, nous avons déjà en place une plateforme de santé sur laquelle établir la couverture universelle de santé, même dans les pays où ces problèmes de santé publique sont les plus courants. 
Et maintenant, comme cette étude l’indique, l’immunisation a un rôle indirect additionnel à jouer. 
En l’absence d’un service de santé national financé par l’État ou d’une assurance maladie abordable, l’immunisation systématique a des retombées financières profondément positives, car elle évite que des millions de gens aient besoin de se faire soigner en premier lieu, grâce à la prévention des maladies. 
Cette étude s’appuie sur de plus en plus d’éléments de preuves que les vaccins sauvent non seulement des vies, mais renforcent également les économies. 
Des études précédentes ont évalué que chaque dollar investi en vaccins fait économiser 16 $ en coûts de soins de santé, en pertes de salaires et de productivité causées par les maladies ou 44 $ si l’on tient compte des avantages plus larges d’une plus grande longévité et de vies plus saines. 
Toutefois, ce que cette nouvelle étude tend surtout à montrer, ce sont les effets concrets des vaccins sur les vies des gens. 
Pour les quinze prochaines années, les vaccins sauveront des millions de familles des conditions accablantes de la pauvreté extrême. 
Nous avons maintenant une autre raison de continuer les efforts pour réaliser le potentiel énorme de l’immunisation. 

Pakistan : la guerre contre la polio peut être gagnée 
LAHORE – J’ai grandi au Pakistan dans les années 80 et 90, et mes parents, comme tous les parents du monde, voulaient que je sois en bonne santé et dans les meilleures conditions possibles pour démarrer mon existence. 
J’ai eu la chance de grandir dans une famille de la classe moyenne dans de bonnes conditions sanitaires, avec de l’eau potable. 
J’ai aussi été vacciné contre des infections telles que la polio et la rougeole. 
Mais je me souviens que de nombreux enfants dans mon quartier n’étaient pas vaccinés. 
Ces premières expériences auprès d’enfants que je connaissais et qui ont contracté ces maladies, surtout la polio si visiblement dégradante, m’ont convaincu de l’importance considérable de la santé et du pouvoir des vaccins. 
Je vis à Londres maintenant, mais mes racines seront toujours au Pakistan. 
En tant que directrice de la British Pakistan Foundation, je conseille les philanthropes de la diaspora pakistanaise sur les possibilités de financer des projets durables et efficaces en matière de développement social. 
J’ai passé ces dernières semaines dans ma ville natale de Lahore, la deuxième ville du pays, à discuter de divers sujets, des prochaines élections aux défis du quotidien. 
La semaine dernière, j’ai visité un orphelinat situé en périphérie de la ville créé à la suite du tremblement de terre de 2005 qui avait provoqué la mort d’environ 75 000 personnes. 
J’ai été impressionnée et encouragée de constater que quatre cinquièmes des 85 enfants présents avaient été vaccinés. 
Les statistiques nationales d’immunisation confirment ces premiers signes. 
En 1994, le Pakistan comptait environ 25 000 cas de polio qui provoquaient de nombreux décès ou d’infirmités permanentes. 
Mais grâce à des campagnes intensives de vaccination, seuls 58 cas de polio ont été recensés dans tout le pays l’année dernière – soit une baisse de 70% par rapport à 2011. 
Et le gouvernement et des responsables de santé internationaux sont convenu d’un plan qui prévoit l’éradication complète de la transmission de cette maladie au Pakistan d’ici 2014 – une réalisation qui serait historique et synonyme de profonde fierté nationale. 
La réduction massive des cas de polio ces vingt dernières années au Pakistan est principalement le résultat d’une mobilisation des responsables à tous les niveaux. 
En 1994, le Premier Ministre Benazir Bhutto lançait la première campagne de vaccination en inoculant sa propre fille, Aseefa. 
Dix-neuf ans plus tard, Aseefa est devenue Ambassadrice de bonne volonté pour l’éradication de la polio et milite activement pour réaliser le rêve de sa mère, un pays libéré de la polio. 
Des partenariats public-privé et une armée d’agents de vaccination travaillent sans relâche pour protéger chaque enfant. 
Collectivement, nous aidons des enfants et des communautés qui étaient considérées inatteignables auparavant. 
Grâce à ces récents progrès dans la lutte contre la polio, le Pakistan s’est désormais doté d’un modèle d’action pour les futures interventions de santé publique. 
En fait, nous constatons déjà les premiers effets de ces nouvelles approches. 
Deux fois par an, par exemple, des gouttes de vitamine A – un micronutriment essentiel pour la vision et la bonne croissance des enfants – sont distribuées concomitamment au vaccin contre la polio. 
Le Pakistan est en outre devenu l’année dernière le premier pays de la région à avoir introduit un tout nouveau vaccin contre la pneumonie. 
La pneumonie cause un nombre incroyablement élevé de décès chez les enfants, 20% des cas l’année dernière au Pakistan, et une vaste campagne de distribution de ce nouveau vaccin devrait avoir un impact majeur. 
D’autres défis majeurs demeurent. 
Selon l’UNICEF, le Pakistan a le deuxième taux de mortalité infantile de l’Asie du sud. 
Il y a un débat important dans notre pays actuellement sur les moyens d’organiser au mieux un système de santé le plus inclusif possible, de manière à ce qu’il bénéficie aussi aux communautés les plus pauvres et les plus marginalisées. 
L’ampleur de ces défis a été largement démontrée en début d’année alors qu’une épidémie de rougeole causait la mort de plus de 300 enfants au Pakistan – la plupart d’entre eux n’avaient pas été vaccinés. 
Ce mois ci, nous avons appris le tragique assassinat d’un garde qui accompagnait des travailleurs de santé lors d’une campagne de vaccination. 
Mais nous ne nous laisserons pas décourager. 
Ceux qui préconisent la violence sont une minorité au Pakistan, et nous ne les laisserons pas se tenir en travers du mieux-être de notre peuple. 
Avec les prochaines élections, nous avons une réelle opportunité de réaffirmer notre engagement en faveur de la vaccination, en renforçant la capacité nationale du pays en matière sanitaire et en continuant à investir dans son système de santé. 
Et, comme l’a clairement exprimé l’équipe d’encadrement de l’orphelinat, il est essentiel d’éduquer les communautés sur le bien-fondé de la vaccination et de mobiliser leur soutien pour que chaque enfant, sans exception, soit protégé. 
La coopération de la diaspora pakistanaise et des donateurs internationaux comme la Banque Islamique de Développement (qui s’est engagée en mars dernier à financer à hauteur de 227 millions de dollars la lutte contre la polio au Pakistan), et la détermination des équipes sanitaires à traiter tous les enfants du pays, sont un espoir. 
Cela permet aussi d’améliorer la vie. 
Avec un soutien constant de la part du gouvernement et du peuple Pakistanais pour que ces vaccins vitaux soient partout accessibles, je garde l’espoir que lors de mon prochain voyage, il se trouvera encore bien d’autres raisons d’être optimiste pour l’avenir de nos enfants. 

La vaccination pour tous 
LE CAP – Il est un rêve sur lequel tout le monde s'accorde : parvenir à un monde dans lequel nos enfants et les enfants de nos enfants grandiront sans risquer la poliomyélite et d'autres maladies dont on peut se protéger. 
Mais contrairement à la plupart des rêves, celui-ci est réalisable. 
J'ai été témoin de l'extraordinaire succès des vaccinations pour protéger les enfants des maladies et de la mort, notamment dans les pays en développement. 
Pour moi, les vaccins ont toujours eu une signification spéciale. 
Durant mon enfance en Afrique du Sud, j'ai failli mourir de la polio. 
A cette époque, au début des années 1930, il n'existait pas de vaccin contre cette maladie éminemment infectieuse. 
Un peu partout les parents étaient terrifiés à juste titre à l'idée que le virus de la polio n'arrive chez eux, paralysant leurs enfants en quelques heures, ou pire encore, les tuant en quelques jours. 
Les médecins ont dit à mes parents qu'ils ne pouvaient pas faire grand chose, au point que mon père s'est mis à préparer mes funérailles. 
Mais heureusement, je m'en suis sorti, si ce n'est que j'ai perdu l'usage de la main droite. 
Par la suite j'ai eu une vie merveilleuse, cependant ma main paralysée est un rappel quotidien de l'urgence qu'il y a à poursuivre l'éradication de la polio et de veiller à ce que tous les enfants reçoivent toutes les vaccinations dont ils ont besoin. 
Il y a 25 ans, la polio était endémique dans 125 pays et causait chaque jour la paralysie de plus d'un millier d'enfants. 
Aujourd'hui cette maladie a régressé comme jamais auparavant. 
Le nombre de pays touchés a fortement diminué et le nombre d'enfants atteints a chuté. 
Depuis un an, il n'y a plus eu aucun cas de polio déclaré en Inde, le pays où il a sans doute été le plus difficile de combattre cette maladie. 
Les trois seuls pays où la polio est encore endémique - le Pakistan, l'Afghanistan et le Nigéria - n'ont signalé au total que 223 cas en 2012. J'espère donc vivre le jour où cette maladie redoutable aura été définitivement vaincue. 
Les progrès remarquables qui ont été accomplis sont le résultat d'un effort international soutenu, grâce à un engagement politique persistant, à l'aide substantielle des pays donateurs, des gouvernements des pays touchés et de l'implication des millions d'employés dévoués dans le secteur médical et paramédical. 
En attendant l'éradication complète de la polio, aucun pays n'est à l'abri d'une réinfection. 
Il faut exploiter au maximum les progrès scientifiques des 50 dernières années. 
C'est grâce à ces progrès que les vaccins destinés à prévenir d'autres maladies sont l'investissement le plus efficace et le plus économique qui soit en matière de santé publique. 
Les vaccins sont bon marché, facile à administrer et protégent les enfants durant toute leur vie. 
Ils ont permis d'éradiquer la variole, et réduit de manière spectaculaire la mortalité et la morbidité infantile due à la rougeole, à la diphtérie et au tétanos. 
Malheureusement un enfant meurt toutes les 20 secondes de maladies comme la pneumonie alors qu'il est possible de les protéger par la vaccination. 
La plupart de ces enfants vivent dans des villages pauvres et reculés où ils ne peuvent bénéficier des vaccins disponibles pour tous dans les pays plus riches. 
C'est l'une des raisons pour lesquelles un enfant né dans un pays riche à 18 fois moins de chance de mourir avant l'âge de cinq ans qu'un enfant né dans un pays pauvre. 
Heureusement le monde réagit. 
Organisé par Mohamed ben Zayed Al Nahyane, prince héritier d'Abou Dhabi, en partenariat avec le secrétaire général de l'ONU et Bill Gates, le premier sommet mondial consacré à la vaccination vient de se ternir à Abou Dhabi. Il a comme objectif de permettre à tous les enfants où qu'ils soient de bénéficier des vaccinations. 
Ce sommet vient à la suite de l'engagement pris l'année dernière par près de 200 pays d'éradiquer la polio, de développer de nouveaux vaccins améliorés à un prix abordable et d'en faire bénéficier chaque enfant en 2020. 
L'éradication de la polio sera une étape majeure dans la réalisation de cet objectif. 
Le sommet d'Abou Dhabi a permis d'élaborer un calendrier précis pour y parvenir dès 2018 - une stratégie qui s'ajoute à d'autres mesures destinées à améliorer la protection contre les rotavirus et des maladies telles que la rougeole et la pneumonie. 
Améliorer la couverture vaccinale perénisera les avancées réalisées contre la polio et permettra de protéger les enfants les plus vulnérables dans les zones les plus reculées et les plus pauvres. 
Ayant grandi dans un pays où prés d'un enfant sur quatre atteint de polio en mourrait, mon cœur se remplit de joie quand j'imagine un monde dans lequel tous les enfants du monde seront immunisés contre de maladies graves grâce à la vaccination. 
Il nous faut maintenant le financement voulu et la volonté d'appliquer le projet présenté à Abou Dhabi. 
Quand il s'agit de la santé des enfants, il ne doit y avoir aucune différence entre riches et pauvres, aucune différence entre les différentes communautés. 
Prolonger la politique d'éradication de la polio en étendant les vaccinations à tous les enfants qui en ont besoin est l'occasion de travailler tous ensemble au nom de la communauté internationale. 
Nous devons le faire. 
Et quand nous réussirons, ce sera un triomphe pour l'humanité ! 

Des vaccins contre les superbactéries 
LONDRES – L’épidémie du virus Zika, comme celle, avant elle, du virus Ebola, souligne les risques que les maladies infectieuses font courir à des pays entiers – et l’importance des vaccins pour combattre des épidémies aux évolutions rapides. 
De fait, des programmes sont d’ores et déjà en route, pour tenter de trouver comment vacciner les populations contre les deux virus. 
Mais les vaccins ont aussi un rôle capital dans la protection contre une menace bien plus meurtrière et bien plus prévisible : les infections résistantes aux médicaments. 
Contrairement aux épidémies soudaines, à diffusion rapide, comme celle du virus Zika, la résistance aux antimicrobiens ressemble à un accident automobile filmé au ralenti, et elle est déjà en marche. 
Les agents pathogènes résistants causent chaque année quelque 700 000 morts. 
Si nous ne parvenons pas à prendre les précautions nécessaires, ils tueront, en 2050, près de 10 millions de personnes par an. 
Le développement de nouveaux antibiotiques et la mise en place de méthodes destinées à augmenter la durée de vie des traitements existants contribueront à maintenir une offre efficace. 
Mais les vaccins permettent d’espérer des résultats sans pareils. 
En réduisant le nombre d’infections, ils limitent les recours à la médication. 
Et comme l’usage (ou l’abus) d’antibiotiques est responsable de la résistance aux médicaments, la vaccination peut réduire la pression sur l’élaboration des traitements efficaces. 
Malheureusement, l’intérêt des vaccins dans ce domaine n’est pas pleinement reconnu. 
Par conséquent, nous ne nous mobilisons pas assez vite pour développer les types de vaccins qui pourraient être utilisés dans la prévention de la résistance aux antimicrobiens. 
Le développement d’un vaccin prend du temps, souvent plus de dix ans. 
C’est une entreprise à haut risque, et la grande majorité des vaccins potentiels n’accédera jamais au marché. 
Nombre de vaccins ne sont donc pas commercialement viables, même s’ils pourraient être utiles à la société. 
Et nous ne disposons d’aucun vaccin pour les trois menaces de résistance qualifiées d’« urgentes » par le Centre américain de contrôle et de prévention des maladies : Clostridium difficile, entérobactéries résistantes au carbapenem et Neisseria gonorrhae résistante aux médicaments. 
Les vaccins candidats contre ces agents pathogènes en cours d’essais cliniques ne sont pas non plus en nombre suffisant. 
Le développement des vaccins contre la tuberculose et, plus grave encore, contre la tuberculose multirésistante, rencontre encore des difficultés. 
L’Organisation mondiale de la santé a d’ores et déjà prévenu que nous ne pourrons parvenir d’ici à 2035 à l’éradication de la tuberculose, qui fait partie des Objectifs de développement durable, si des diagnostics plus précis ne sont pas effectués, si de nouveaux médicaments et de meilleurs vaccins ne sont pas développés. 
Encore un nouveau vaccin demeure-t-il pour de nombreuses années hors d’atteinte, étant donné, notamment, la diminution des dotations de recherche, ces dernières années, pour le vaccin antituberculeux. 
Certains vaccins, pourtant disponibles, ne sont pas utilisés à une échelle suffisamment vaste pour avoir un véritable impact sur le recours et la résistance aux antibiotiques. 
Les infections causées par la bactérie Streptococcus pneumoniae tuent chaque année plus de 800 000 enfants âgés de moins de cinq ans. 
Ces morts sont parfaitement évitables, grâce à un simple vaccin, déjà disponible dans de nombreux pays du monde, le vaccin antipneumococcique conjugué. 
Une vaccination universelle permettrait de sauver des millions de vies humaines et d’éviter le recours aux antibiotiques pour les enfants de moins de cinq ans pendant 11,4 millions de jours par an. 
De la même façon, le vaccin contre le rotavirus pourrait être utilisé pour la prévention des maladies diarrhéiques, qui sont à la fois l’une des principales causes de mortalité infantile dans les pays en développement et l’un des premiers motifs de prescriptions d’antibiotiques. 
Les vaccins ont aussi un important rôle à jouer dans la protection du cheptel et de la ressource piscicole contre les infections. Ils permettraient d’optimiser le recours aux antibiotiques dans l’agriculture et l’élevage, où leur utilisation abusive est identifiée comme une cause importante du développement des résistances. 
Pour mieux exploiter le potentiel des vaccins dans le combat contre la résistance aux antimicrobiens, il est nécessaire d’administrer plus largement les vaccins existants aux humains et aux animaux. 
Mais il est également indispensable de développer, à court terme, de nouveaux vaccins. De tels programmes pourraient être rapidement lancés avec l’aide du Fonds mondial pour l’innovation, doté de deux milliards de dollars, destiné à financer les premières étapes de la recherche sur les vaccins et sur les autres solutions durables susceptibles de remplacer les antibiotiques. 
Dans les domaines où la recherche et le développement manquent d’attractivité, il faut fournir aux développeurs l’occasion de réaliser des bénéfices avec des produits utiles. 
En fonction des caractéristiques de ces produits, il est possible d’intervenir au moyen de garanties de marché ou de « primes » à l’entrée sur le marché. 
Les vaccins peuvent avoir un immense impact sur la résistance aux médicaments, à condition qu’ils s’inscrivent dans des séries plus vastes d’interventions pour combattre le problème. 
Heureusement, on commence un peu partout à prendre conscience du problème. 
Lors du Forum économique mondial réuni à Davos le mois dernier, quatre-vingt-cinq entreprises, parmi lesquelles des développeurs de vaccins, de grandes firmes pharmaceutiques, des développeurs de diagnostics et des entreprises de biotechnologie, se sont engagées à poursuivre leurs efforts pour réduire la résistance aux médicaments. 
Avant la fin de l’année, l’Assemblée mondiale de la santé, les sommets du G-20 et du G-7, ainsi que l’Assemblée générale des Nations unies doivent se pencher sur le sujet. 
L’élan pris aujourd’hui tant dans le secteur public que privé crée une opportunité d’action qui ne doit pas être négligée. 

Des vaccins pour une population vieillissante 
SEATTLE – La population mondiale devient de plus en plus nombreuse et de plus en plus âgée. 
Avec les personnes âgées en passe de dépasser les plus jeunes (d'ici 2050, il y aura presque trois fois plus de personnes âgées de 65 ans et plus que de personnes de moins de 4 ans), beaucoup de gens craignent que le fardeau sur les budgets publics, sur les systèmes de santé et sur les économies ne devienne insoutenable. 
Mais il y a une chose que nous pouvons faire pour soulager cette charge : améliorer la santé des personnes âgées. 
Lorsque nous vieillissons, nos corps subissent des changements complexes qui, entre autres choses, affaiblissent progressivement notre capacité à répondre aux infections et à développer une immunité (ce phénomène s'appelle l'immunosenescence). 
C'est pour cette raison que les maladies chez les adultes plus âgés ont tendance à être plus graves et à avoir un plus fort impact sur la qualité de vie, sur le handicap et la mortalité, par rapport aux mêmes maladies chez les patients plus jeunes. 
En d'autres termes, les systèmes immunitaires des adultes vieillissants ont besoin d'assistance. 
C'est là que les vaccins entrent en jeu. 
On évoque le plus souvent les vaccins à propos des enfants en bas âge, qui doivent recevoir une série d'inoculations contre certaines maladies infantiles comme la rougeole et la poliomyélite. 
Les vaccinations infantiles sont l'une des plus grandes réussites médicales du vingtième siècle, non seulement en raison de ce que l'on appelle l'immunité de groupe (la protection indirecte de communautés entières, notamment de ceux qui ne peuvent pas être vaccinés pour des raisons de maladie ou d'âge, en vaccinant la plupart de leurs membres). 
Rien n'interdit des adultes de tirer profit de la même science. 
En fait, ils pourraient bien en retirer des avantages importants, à commencer par la protection de leur famille et de leurs voisins. 
Pourtant peu en profitent dans les faits. 
Les adultes doivent comprendre que certaines des infections les plus courantes auxquelles ils sont vulnérables peuvent être prévenues par des vaccins. 
Voyez par exemple le cas du zona, une infection qui peut affecter toute personne qui a eu la varicelle dans sa vie (c'est-à-dire, 95% des adultes du monde entier). 
Aux Etats-Unis, environ un tiers de la population aura un zona à un moment donné de son existence. 
Un cas de zona peut être bénin et relativement supportable pour quelqu'un d'environ 30 ans. 
Mais la maladie est bien plus fréquente chez les personnes âgées de 50 ans et plus, pour qui cette maladie peut être extrêmement douloureuse. 
Les adultes plus âgés ayant un zona peuvent ressentir un malaise chronique et des complications sérieuses qui le rendent le sommeil difficile, empêchent de quitter son domicile ou d'effectuer des activités quotidiennes. 
S'ils ont été vaccinés (les Centres pour le Contrôle et la Prévention des Maladies recommandent de se faire vacciner à 60 ans), ils peuvent éviter cette pathologie douloureuse et parfois débilitante. 
La grippe est une autre maladie qui peut être évitée grâce aux vaccins. 
Alors que le virus de grippe peut causer la maladie chez des personnes de tout âge, les personnes âgées (de 65 ans et plus), sont affectées de façon disproportionnée en termes de mortalité et d'hospitalisation, les personnes âgées présentant ainsi les plus grands risques. 
Le problème est que les personnes âgées ont de plus grandes probabilités d'avoir un ou plusieurs problèmes de santé sous-jacents, comme par exemple une maladie cardiaque ou du diabète. 
En conséquence, elles courent donc de plus grands risques de subir des complications plus graves liées à la grippe. 
Les analyses systématiques parmi les vieilles populations ont montré que la vaccination contre la grippe (qui doit être effectuée chaque année, pour se prémunir contre les nouvelles souches qui apparaissent constamment), ont non seulement réussi à empêcher les personnes de contracter la grippe, mais elles se sont également avérées rentables. 
La liste ne s'arrête pas là. 
La diphtérie, provoquée par la bactérie aérobie gram-positive Corynebacterium diphtheria est une maladie aiguë et faisant intervenir une toxine, qui peut se manifester comme une infection des voies respiratoires supérieures ou sous forme d'infection cutanée. 
La plupart des complications de la diphtérie, telles que la myocardite (inflammation de la couche médiane du cœur) et la névrite (inflammation d'un nerf ou des nerfs périphériques), sont attribuées aux effets de la toxine. 
Le taux de létalité global se situe entre 5 et 10 %, avec des taux de mortalité plus élevés parmi les personnes de moins de que cinq ans et de plus de 40 ans. 
Le tétanos, connu également sous le nom de « trisme » est une maladie bactérienne qui affecte le système nerveux, en causant la contraction douloureuse des muscles de tout le corps. 
Elle ne cause pas un nombre très élevé de décès parmi les personnes âgées. Mais étant donné que cette maladie est évitable, tout nombre supérieur à zéro est inacceptable. 
Puis vient le cas de la coqueluche. 
Nous ne savons pas avec précision à quel degré cette maladie affecte les personnes âgées, parce que la maladie est gravement sous-diagnostiquée et sous-documentée dans toutes les tranches d'âge. 
Mais le Comité consultatif sur les pratiques de vaccination estime que le fardeau de la maladie est au moins 100 fois supérieur aux chiffres actuellement rapportés. 
Le vaccin Tdap, qui protège les adultes contre la diphtérie, le tétanos et la coqueluche, pourrait considérablement réduire ce fardeau. 
Un autre vaccin, appelé Td, protège contre le tétanos et la diphtérie, mais pas contre la coqueluche. 
Un rappel du Td doit être administré tous les dix ans. 
En conclusion, la maladie du pneumocoque est une infection bactérienne provoquée par le Streptococcus pneumoniae, qui peut causer la pneumonie, la méningite ou l'infection de la circulation sanguine (sepsis), En fonction des complications qui se produisent, les symptômes peuvent inclure la toux, une brusque poussée de fièvre, une douleur thoracique, des frissons, le souffle court, des torticolis, de la désorientation et de la sensibilité à la lumière. 
La maladie du pneumocoque peut entraîner des lésions cérébrales, de la surdité, des lésions des tissus (qui peuvent même nécessiter l'amputation des membres) et la mort. 
Rien qu'aux Etats-Unis, la pneumonie du pneumocoque, les infections du sang et la méningite tuent des dizaines de milliers de personnes tous les ans, en particulier 18 000 adultes de 65 ans et plus. 
Deux types principaux de vaccin pneumocoque sont disponibles pour les adultes plus âgés (le vaccin anti-pneumocoque 23-valent polysaccharide (VPP-23) et le vaccin anti-pneumocoque conjugué (VCP-13), pourraient améliorer la situation. 
Grâce aux programmes de vaccination infantile, moins d'enfants meurent tous les ans de maladies évitables par les vaccins. 
Un effort semblable et concentré est nécessaire à présent en vue de produire des bienfaits semblables pour les adultes, en particulier à destination des personnes âgées. 
En considérant la vaccination comme une priorité de premier ordre, nous pouvons aider les gens à rester actifs et productifs aussi longtemps que possible, leur faire du bien à eux, à leurs communautés et au monde. 

Les différentes sortes d'expérience populiste 
LONDRES – La victoire écrasante d'Emmanuel Macron sur Marine Le Pen au deuxième tour des élections présidentielles en France a été une grande victoire pour l'Europe libérale. 
Mais ce fut une bataille, pas une guerre. 
L'idée qu'un citoyen français sur trois ait voté pour le Front National de Le Pen aurait été inconcevable il y a seulement quelques années en arrière. 
Les commentateurs ont attribué la mention « populiste » à la vague de politique démagogique qui traverse l'Europe (et le reste du monde). 
Mais au-delà du style tapageur partagé par les populistes, quel est donc le point commun de ces mouvements ? 
Après tout, les mouvements Podemos en Espagne et Syriza en Grèce sont de gauche. 
Le Front National en France, le Parti pour la Liberté aux Pays-Bas et Alternative für Deutschland (AfD) en Allemagne sont de droite. 
Beppe Grillo, le chef du mouvement Cinq Étoiles en Italie dit que son mouvement n'est ni de droite ni de gauche. 
Ils partagent pourtant des thèmes communs : le nationalisme économique, la protection sociale, l'anti-européanisme, l'anti-mondialisation et une hostilité non seulement envers l'establishment politique, mais également à l'égard de la politique elle-même. 
Pour comprendre ce que cela peut signifier pour l'évolution de la politique européenne, il faut se reporter à l'histoire du fascisme. 
Benito Mussolini, le fondateur du fascisme italien en 1919, a débuté sa carrière en tant que socialiste révolutionnaire. 
En Allemagne, le mot Nazi fut, rappelons-le, l'abréviation de Parti national-socialiste des travailleurs allemands. 
Initialement, le fascisme était un mouvement nationaliste anti-capitaliste. 
Plus tard, il a limité ses attaques contre le capitalisme libéral, en particulier contre la « finance internationale. » 
Il s'est ensuite rapidement transformé en antisémitisme : ce que le socialiste allemand August Bebel appelait « le socialisme des imbéciles. » 
Le fascisme européen s'est effondré avec la défaite de l'Allemagne en 1945, mais des formes moins agressives ont survécu ailleurs, comme en Argentine avec le péronisme. 
Si l'on tient compte de la base sociale du fascisme de l'entre-deux-guerres, il semble raisonnable de le considérer comme un parti de droite. 
À l'époque, la classe ouvrière a soutenu de manière fiable les partis de gauche. 
Le seul espace politique restant au fascisme était la petite bourgeoisie : les commerçants, les petits entrepreneurs et les fonctionnaires peu qualifiés. 
Aujourd'hui, la base sociale de la politique de gauche a disparu. 
La classe ouvrière classique a disparu : les partis sociaux-démocrates et les syndicats ne sont plus que l'ombre d'eux-mêmes. 
Cela signifie que les populistes de gauche sont forcément obligés de rivaliser avec les populistes de droite pour se disputer précisément le soutien des mêmes groupes qui se sont tournés vers le fascisme entre les deux guerres : les jeunes hommes sans emploi, les « gens de peu » qui se sentaient menacés par « l'oligarchie » des banquiers, par les chaînes d'approvisionnement mondiales, par les politiciens corrompus, par les bureaucrates de l'Union européenne et par les « gros bonnets » de toutes sortes. 
Les populistes d'aujourd'hui, de quelque allégeance politique qu'ils soient, ciblent de plus en plus souvent non seulement les mêmes partisans éventuels, mais également les mêmes ennemis. 
Quelle place reste-t-il à la progression du populisme ? Et quelle sorte de populisme, socialiste ou fasciste, va s'attirer les votes ? 
La réponse générale à la première partie de la question a été fournie par l'ancien Président américain Bill Clinton lors de sa campagne électorale de 1992 : « It's the economy, stupid. » 
(« C'est à cause de l'économie, imbécile ! ») L'UE a été le dernier des principaux centres économiques à se relever de la crise post-2008. 
En France, le taux de chômage est de 10 %. 
Le chômage des jeunes se situe autour de 24 %, il est de 34 % en Italie. Tout cela crée un terreau fertile pour le recrutement des partis d'extrême-gauche et d'extrême-droite. 
Bien que Macron n'ait vraiment rien d'un champion de la rigueur budgétaire, il veut réduire le déficit du gouvernement français de 3,4 % à 3 % du PIB, conformément au plafond fixé par le Pacte de stabilité et de croissance de l'UE. 
120 000 emplois de la fonction publique sont dans le collimateur. 
Mais il veut également stimuler l'économie par un plan de relance de 50 milliards d'euros (55 milliards de dollars) relance et renforcer l'État-providence. 
Pour compliquer encore sa tâche, Macron a besoin de la croissance et s'appuie sur des réformes du côté de l'offre pour la stimuler. 
Il prévoit de réduire l'impôt sur les sociétés de 33 % à 25 % et de ne plus soumettre les investissements financiers à l'impôt sur la fortune. 
En critique farouchement opposé au protectionnisme, il entend peser en faveur de l'Accord économique et commercial global entre l'UE et le Canada et du Partenariat transatlantique de commerce et d'investissement avec les États-Unis. 
Son soutien en faveur de la Loi El Khomri, qui a facilité le licenciement des travailleurs, ainsi que son opposition à la semaine des 35 heures, indiquent son désir d'accroître la « flexibilité » du marché du travail français. 
En dépit d'un discours sur « l'économie verte » et d'appels à un programme d'investissements à l'échelle de l'Europe, l'ordre du jour de Macron est globalement néolibéral. 
Macron espère fondamentalement que son ordre du jour, s'il est mis en œuvre au niveau de l'UE, ne relance pas seulement l'économie de la France, mais celle de tous les pays européens. 
En fait, ces réformes risquent bien de faire couler tous les pays, en donnant leur chance aux populistes. 
Dans ce cas, quelle tendance de partis populistes va saisir cette chance ? 
L'économiste Dani Rodrik met l'accent sur l'attrait du populisme. 
Il fait valoir que la démocratie, la souveraineté nationale et l'intégration économique mondiale sont mutuellement incompatibles : l'une de ces dimensions au moins doit être sacrifiée. 
Étant donné qu'un grand nombre d'électeurs en Europe et aux États-Unis se sentent malmenés par la mondialisation, un parti populiste qui place agressivement la nation au premier plan prend une longueur d'avance sur ses concurrents. 
De ce point de vue, Macron est pour Le Pen le candidat idéal contre qui perdre ces dernières élections. 
Il incarne l'élite mondialiste. 
Il semble peu sévère face à l'immigration. 
Et en supposant que son nouveau parti politique ne parvienne pas à remporter une majorité aux prochaines élections de l'Assemblée nationale, son gouvernement va avoir besoin du soutien de l'ensemble des partis traditionnels. 
Au cours des cinq prochaines années, les ténors de l'establishment risquent ainsi de s'unir autour de mesures politiques qui peuvent échouer, ce qui peut fournir à le Pen une cible parfaite pour la campagne présidentielle du Front national en 2022. 
Il existe sans aucun doute un soutien en faveur d'un programme de gauche en France. 
Environ 20 % des électeurs ont soutenu le populiste de gauche Jean-Luc Mélenchon au premier tour des élections présidentielles. 
Au second tour, #NiPatronNiPatrie a été un hashtag particulièrement éclairant sur Twitter, en ce qu'il a bien témoigné de l'insatisfaction de nombreux électeurs face au choix de l'élection entre le néolibéralisme et le nationalisme. 
La tâche de la gauche consiste à attirer l'attention sur les véritables aspects problématiques de l'intégration économique mondiale (la financiarisation, la priorité accordée au capital sur le travail, au créancier sur le débiteur, au patron sur l'ouvrier), sans tomber dans la politique réactionnaire. 

Qui décidera de l’issue de l’élection présidentielle au Venezuela ? 
PRAGUE – La campagne présidentielle au Venezuela, qui verra les citoyens se rendre aux urnes le 7 octobre prochain pour élire le prochain chef d’État, bat aujourd’hui son plein. 
Elle oppose Henrique Capriles Radonski, le gouverneur de l’État de Miranda, au président sortant, Hugo Chavez, au pouvoir depuis 1999. 
Cette élection à ceci d’unique, à notre avis, que Chavez, qui cherche à obtenir un quatrième mandat, est pour la première fois confronté à un adversaire crédible en la personne de Capriles, qui est parvenu à rassembler une opposition disparate. 
En fait, d’après certains sondages récents, Chavez ne disposerait que de 3 points d’avance sur Capriles, une évolution qui constitue une bonne nouvelle pour la jeune démocratie vénézuelienne et qui laisse espérer un scrutin véritablement démocratique. 
Nous pensons néanmoins qu’il est nécessaire de faire part de notre préoccupation concernant le contexte précaire qui prédomine au Venezuela à la veille du scrutin. 
La situation dans le pays est à tout le moins caractérisée par un haut niveau d’incertitude, parce que personne ne sait à quels extrêmes Chavez est prêt à recourir pour se maintenir au pouvoir. 
Ce qui est clair est que le régime actuel paraît de plus en plus déterminé à assurer sa survie par tous les moyens. 
Chavez dispose de tous les avantages d’un président sortant, mais il faut s’attendre à ce qu’il ait aussi recours à toutes les ressources administratives disponibles pour garantir sa réélection. 
Un certain flou entoure également la période qui suivra le scrutin d’octobre ; quel que soit le vainqueur, le nouveau président sera confronté à une tâche énorme pour tenter de restaurer un semblant de normalité à la vie des citoyens vénézuéliens ordinaires. 
Mais cette préoccupation sera pour plus tard. 
Dans l’immédiat, il est d’une importance capitale que l’élection se déroule de la manière la plus équitable et la plus transparente possible. 
Dans l’intervalle, tant le gouvernement que l’opposition doivent être conscients des nombreux défis présentés par la période précédant l’élection. 
Ces défis, à moins d’y répondre de manière responsable, pourraient avoir de sérieuses conséquences pour l’avenir du pays. 
L’état de santé de Chavez est peut-être la grande inconnue de la prochaine élection. 
Des rapports divergents circulent à ce sujet, dont certains sont assez pessimistes. 
Son départ soudain pour cause de maladie pourrait créer un vide politique, propice à une tentative de prise de pouvoir sous une forme ou une autre, notamment un coup d’État militaire. 
Le strict respect des dispositions constitutionnelles serait impératif dans une telle éventualité. 
Dans ce contexte, l’absence de médias libres est particulièrement inquiétante et augure mal d’une élection libre et équitable. 
Il est essentiel que l’opposition puisse faire passer son message sans entrave et s’adresser à ses électeurs potentiels – un point qui n’a pas échappé au régime Chavez qui cherche à limiter davantage encore la capacité de l’opposition à aller vers les électeurs. 
La récente attaque contre Globovision, la seule chaîne de télévision indépendante qui subsiste au Venezuela, est parlante à cet égard. 
Le Tribunal suprême de justice a imposé une amende exorbitante à Globovision pour son traitement d’une mutinerie en juin 2011, avec pour conséquence de rendre très incertaines les perspectives d’avenir de la chaîne. 
Pire encore, il semblerait d’après des rapports récents que les loyalistes du régime soient directement intervenus dans les affaires de l’opposition pour semer la discorde. 
Le 11 juin dernier, le Tribunal suprême de justice a jugé que des alliés de Chavez pouvaient prendre la tête de deux partis politiques qui étaient auparavant dans l’opposition. 
Des coups bas aussi éhontés devraient être inadmissibles dans une véritable démocratie et jettent de sérieux doutes sur les affirmations du régime concernant son respect des principes démocratiques. 
Nous sommes intimement convaincus que quel que soit le vainqueur le 7 octobre, le président élu devra l’être au moyen d’un scrutin libre et équitable qui lui donne la crédibilité nécessaire pour rallier l’opinion publique. 
Il est donc essentiel que le gouvernement ne revienne en aucune manière sur son engagement à cet égard. 
La situation de plus en plus confuse au Venezuela exige un compte-rendu précis et impartial de la campagne électorale. 
Il faut à cette fin que les organismes de surveillance nationaux et internationaux accroissent leurs efforts pour dénoncer les tentatives du gouvernement de restreindre la capacité des médias à fonctionner librement. 
Les autorités doivent permettre aux médias de jouer leur rôle crucial d’information des Vénézuéliens et du reste du monde de manière pertinente et objective. 
Pour que les règles du jeu soient équitables, l’opposition vénézuélienne doit avoir un accès égal aux médias et les attaques du gouvernement contre les médias doivent cesser. 
Le jour de l’élection même, l’opposition doit être en mesure de placer des observateurs à tous les bureaux de vote sans qu’ils aient à craindre pour leur sécurité. 
Nous appelons en outre le gouvernement du Venezuela à agir conformément aux pratiques établies et à accepter la présence d’observateurs internationaux. 
Enfin, nous encourageons la communauté internationale à demander fermement et sans relâche la tenue d’une élection libre et équitable au Venezuela en octobre prochain. 

Les coûts régionaux de l'effondrement du Venezuela 
BOGOTÁ – Alors que la grande expérience du socialisme « bolivarien » au Venezuela implose, elle déclenche une crise humanitaire et des réfugiés comparable à celle de l'Europe en 2015. 
Voyageant en bus, en bateau et même à pied sur un terrain difficile, environ un million de Vénézuéliens ont fui seuls vers la Colombie et on estime que deux millions de plus sont dans un autre pays, la plupart du temps dans un pays voisin. 
Ils y vivent souvent dans des conditions terriblement précaires, avec peu de nourriture et sans médicaments, en dormant où ils peuvent. 
Jusqu'ici, il n'y a aucun camp de réfugié des Nations Unies, seulement une aide modeste de certains organismes religieux et d'autres O.N.Gs. 
La faim et la maladie sévissent. 
En général, la Colombie fait de son mieux pour aider, en apportant des soins à ceux qui arrivent dans les hôpitaux. 
Et sa vaste économie informelle absorbe de nombreux réfugiés comme ouvriers. 
Mais avec un PIB de seulement environ 6 000 dollars par habitant (par rapport à 60 000 dollars pour les États-Unis), les ressources de la Colombie sont limitées. 
Et le gouvernement doit également très vite réintégrer environ 25 000 guérilleros FARC et leurs familles en vertu du traité de paix de 2016 qui a mis fin à un demi-siècle de guerre civile brutale. 
Les Colombiens sont bien disposés à l'égard de leurs voisins en partie parce qu'un grand nombre d'entre eux se rappellent que durant l'insurrection des FARC et les luttes anti-drogue qui lui s'ensuivirent, le Venezuela a absorbé des centaines de milliers de réfugiés colombiens. 
En outre, durant les années d'essor économique du Venezuela, quand les prix du pétrole étaient élevés et que le régime socialiste n'avait pas encore décimé la production, plusieurs millions de Colombiens pouvaient trouver du travail au Venezuela. 
Mais le tsunami récent de réfugiés vénézuéliens pose des problèmes énormes à la Colombie, au-delà des coûts directs de maintien de l'ordre, afin d'assurer des soins médicaux pressants et de fournir d'autres services. 
En particulier, l'afflux de main d'œuvre vénézuélienne a exercé une importante pression à la baisse sur les salaires dans le secteur informel de la Colombie (notamment l'agriculture, les services et les petites entreprises industrielles) - au moment précis où les pouvoirs publics espéraient augmenter le salaire minimum. 
Les premières vagues des Vénézuéliens comptaient de nombreux travailleurs qualifiés (par exemple, des chefs et des chauffeurs de limousine) qui pouvaient raisonnablement espérer trouver rapidement un emploi rémunérateur. 
Mais les derniers réfugiés sont principalement dépourvus d'instruction et de qualifications, ce qui complique les efforts du gouvernement en vue d'améliorer le sort de la population défavorisée autochtone de Colombie. 
Les problèmes à long terme risquent d'être bien plus graves, avec des maladies qui étaient jugulées par le passé, comme la rougeole et le SIDA, qui sont rampantes parmi la population des réfugiés, qui se fondent facilement avec les Colombiens grâce à leurs similarités culturelles. 
Des dirigeants colombiens plus prévoyants, comme en particulier le nouveau président Iván Duque, soutiennent en privé qu'un traitement humanitaire et décent des réfugiés vénézuéliens sera bénéfique pour la Colombie à long terme, après la chute du régime vénézuélien, lorsque le Venezuela redeviendra l'un des plus grands partenaires commerciaux de la Colombie. 
Mais personne ne sait quand cela va se produire. 
Ce que l'on sait, c'est qu'après de nombreuses années de politique économique catastrophique, qui ont débuté sous feu le président Hugo Chávez et qui ont continué sous son successeur Nicolás Maduro, le régime du Venezuela a dilapidé son héritage, qui comprend certaines des plus grandes réserves avérées de pétrole dans le monde. 
Le revenu du pays s'est effondré d'un tiers, l'inflation va bientôt atteindre un million pour cent et des millions de gens sont affamés dans un pays censé être raisonnablement riche. 
On a pu penser qu'il y aurait une révolution, mais jusqu'ici Maduro a réussi à maintenir l'armée du côté du régime, en partie en lui accordant l'autorisation d'entreprendre une énorme une opération de trafic de drogue, qui exporte de la cocaïne autour du monde, en particulier vers l'Europe et le Moyen-Orient. 
Et à la différence des exportations de pétrole, grevées de dettes massives en Chine et ailleurs, les recettes des exportations illégales de drogue sont par définition exemptes de ces problèmes, excepté dans de rares cas de saisie. 
Tristement, de nombreuses personnalités de gauche dans le monde (par exemple, le Chef de l'opposition britannique Jeremy Corbyn), étaient disposées à faire la sourde oreille face au désastre imminent, peut-être à cause d'un réflexe irréfléchi visant à défendre leurs frères socialistes. 
Ou pire encore, ils ont peut-être ils réellement adhéré au modèle économique de Chávez. 
En fin de compte, trop d'économistes de tendance gauche (notamment ceux qui ont finalement collaboré à la campagne présidentielle de 2016 du sénateur Bernie Sanders aux États-Unis), étaient de fervents défenseurs du régime vénézuélien. 
Il y a eu également des facilitateurs opportunistes, dont Goldman Sachs (avec ses achats irréfléchis qui ont fait grimper le prix des obligations vénézuéliennes) et certains à droite, comme le Comité d'investiture du Président des États-Unis Donald Trump, qui ont accepté une donation conséquente de Citgo, la filiale américaine de pétrole vénézuélien de la société Petróleos au Venezuela. 
Au cours de ces dernières semaines, Maduro a mis en place un plan bancal pour stabiliser la monnaie, en émettant de nouvelles coupures censément soutenues par la crypto-monnaie du gouvernement, ce qui revient à construire un château de cartes sur une décharge d'ordures. 
Que cette nouvelle monnaie devise prenne racine ou non, nous pouvons être sûrs que les militaires vénézuéliens vont continuer à mener leurs opérations avec des coupures de 100 dollars. 
En réponse aux crises nationales et régionales produites par le régime de Maduro, les États-Unis ont mis en place de sévères sanctions commerciales et financières - et Trump aurait lancé l'idée d'envahir le Venezuela. 
L'intervention militaire américaine est naturellement une idée folle et même les nombreux dirigeants latino-américains qui veulent désespérément voir le régime disparaître ne la soutiendront jamais. 
Mais les États-Unis peuvent et doivent considérablement intensifier l'aide financière et logistique pour aider les États voisins à résoudre le problème accablant des réfugiés. 
Et il n'est pas trop tôt pour commencer à organiser la reconstruction et le rapatriement des réfugiés, une fois que la variante vénézuélienne du socialisme - ou, plus exactement, le clientélisme du pétrole et de la cocaïne - aura pris fin. 

Nous pleurons aux côtés du Venezuela 
BOGOTA – Jusqu’à une période récente, le Venezuela – pays natal du « Libérateur » Simón Bolívar – était un pays libre et relativement prospère, bénéficiant des plus grandes réserves de pétrole connues au monde, et abritant un peuple merveilleux. 
Ce pays a attiré plusieurs millions de migrants colombiens désireux d’échapper à la violence des guerres menées contre les guérillas des Forces armées révolutionnaires de Colombie (FARC). 
Aujourd’hui, les rôles s’inversent : à l’heure où prend fin une guerre de 50 ans entre la Colombie et les FARC, le Venezuela est en train de s’effondrer sur le plan économique, social et politique. 
La Colombie est l’acteur extérieur qui a le plus à perdre de cette crise qui affecte notre république voisine, notre sœur. 
Nos deux pays sont en effet liés par toutes les relations imaginables : historiques, culturelles, économiques et bien entendu géographiques, puisque nous partageons plus de 2 000 kilomètres de frontière. 
Nous tous les Colombiens avons toujours souhaité la prospérité au Venezuela. 
C’est la raison pour laquelle nous fournissons tous les efforts possibles – aux côtés de nombreux autres États et dirigeants mondiaux, dont le Vatican et le Pape François lui-même – pour encourager d’une part le gouvernement vénézuélien du président Nicolás Maduro, et d’autre part l’opposition, à convenir d’une sortie de crise qui préserve l’honneur de chacun. 
Cette crise puise sa source dans les idées du regretté Hugo Chávez, devenu président du Venezuela en 1999. 
À l’époque de son élection, Chávez bénéficiait d’un important soutien, notamment de la part du secteur des affaires et du commerce, et ne suscitait qu’une faible opposition. 
J’avais pour ma part certains doutes quant à la fameuse « Révolution bolivarienne », et je les ai exprimés. 
À l’époque journaliste, je suis ainsi devenu l’un des plus sévères détracteurs colombiens du dirigeant Chávez. 
J’ai en revanche revu mon approche lorsque j’ai été élu président de la Colombie en 2010. 
Prendre les rênes d’une nation, un peu comme devenir parent pour la première fois, intensifie votre sens des responsabilités. 
Il était dans l’intérêt de mon pays que s’améliorent nos relations avec nos voisins (nous n’avions pas non plus de relations diplomatiques ou commerciales avec l’Équateur à l’époque). 
À défaut, nous n’aurions jamais pu réaliser la plus grande ambition du peuple colombien : la paix avec les FARC, plus grande et plus ancienne guérilla d’Amérique latine. 
Le rétablissement de relations avec le Venezuela ne devait pas nécessairement signifier que Chávez et moi-même partagions la même conception ; cela aurait été impossible. 
Il nous appartenait simplement de respecter nos différences, tout en prenant les meilleures décisions pour notre peuple à chacun. 
Grâce à un sentiment d’histoire et d’aspirations partagées, ainsi qu’à une pointe d’humour, c’est précisément ce que nous sommes parvenus à accomplir, notre relation personnelle évoluant peu à peu de l’antagonisme à la cordialité. 
Lorsque Ronald Reagan a rencontré pour la première fois le dirigeant soviétique Mikhaïl Gorbatchev pour discuter de la réduction de leur arsenal nucléaire respectif, le président américain s’est montré extrêmement direct. 
Jamais il ne deviendrait communiste, et jamais il n’espèrerait voir Gorbatchev adopter le capitalisme. 
Reagan a néanmoins conclu sur la nécessité pour les deux dirigeants de travailler ensemble autour d’un plus grand objectif : préserver le monde d’une catastrophe nucléaire. 
Et c’est précisément ce qu’ils sont parvenus à accomplir. 
Lorsque j’ai rencontré Chávez pour la première fois, je lui ai suggéré une approche similaire. 
Il n’était pas question pour moi de devenir un révolutionnaire bolivarien, et je ne m’attendais pas à ce que Chávez devienne un démocrate libéral. 
Il n’en demeure pas moins que nous partagions un objectif plus important : œuvrer pour la paix en Colombie, et propager les bienfaits de cette paix à l’ensemble de la région. 
C’est précisément ce que nous avons fait. 
Le grand sens de l’humour de Chávez a facilité les choses. 
Nous plaisantions constamment sur nos différences. 
Je lui expliquais que sa Révolution bolivarienne échouerait, et que cet échec ternirait le souvenir le Bolivar. 
Il me répondait que Santander, autre grand héros de l’indépendance en Amérique latine, était tout comme moi un oligarque néolibéral. 
Mais à l’instar de Reagan et Gorbatchev, nous avons convenu de ne pas critiquer nos modèles respectifs – en l’occurrence, socialisme du XXIe siècle versus « troisième voie » – et de laisser davantage l’histoire livrer son verdict. 
Grâce à cette entente mutuelle, nous avons conservé de bonne relations jusqu’au décès de Chávez en 2013. 
L’histoire a désormais rendu son verdict, et celui-ci est sans équivoque. 
La Colombie a connu ces dernières années une croissance bien supérieure à la moyenne d’Amérique latine, et l’inflation demeure inférieure à 4 %. 
La Colombie est par ailleurs devenue une destination d’investissement de plus en plus attractive, et a fait de grands progrès dans la lutte contre la pauvreté, le développement des infrastructures, ou encore la réforme de l’éducation. 
De son côté, l’économie du Venezuela a régressé d’environ 40 %, sous le poids d’une lourde dette et du plus fort taux d’inflation au monde. 
Pas moins de 82 % des Vénézuéliens se sont aujourd’hui appauvris. 
Le pays souffre d’une pénurie chronique de réserves de change, de médicaments et de produits alimentaires. 
La malnutrition y est omniprésente. 
Le taux de mortalité maternelle dans les hôpitaux a semble-t-il été multiplié par cinq en 2016, et le taux de mortalité infantile par cent. 
La tentation de s’expatrier dans l’espoir d’une vie meilleure ne cesse de s’accentuer. 
Or, le successeur désigné par Chávez, Nicolás Maduro, reproche à la Colombie le désastre économique du Venezuela. 
Lorsque j’ai expliqué avoir averti Chávez il y a sept ans que son programme économique échouerait, Maduro s’est montré offensé. 
Cet échec est pourtant des plus évidents. 
Plus grave encore que cet échec économique, intervient la crise politique du Venezuela. 
En l’espace de seulement quelques années, c’est la démocratie même du pays qui a été détruite. 
La corruption a consumé le régime, et les Vénézuéliens se sont retrouvés privés de leurs droits fondamentaux. 
Jusqu’à la mort de Chávez, les formes de la démocratie demeuraient en place. 
Sous Maduro, elles ont initialement été préservées, le président vénézuélien ayant à contrecœur reconnu, au moins pour un temps, la majorité législative d’opposition apparue à l’issue des élections de 2015. 
Mais par la suite, des coups n’ont cessé d’être assénés aux institutions démocratique du Venezuela – tendance qui a culminé avec la décision du mois dernier consistant à former une assemblée constituante illégitime chargée de réécrire la Constitution, dans le but de consolider le régime de Maduro. 
La Colombie a appelé à des négociations en direction d’une solution juste et mutuellement acceptable au sérieux conflit que se livrent le gouvernement vénézuélien et l’opposition. 
Il est indispensable qu’une telle solution respecte la démocratie du Venezuela, et rétablisse la paix. 
La récente détérioration de la démocratie vénézuélienne a conduit les uns et les autres à émettre des critiques de plus en plus virulentes. 
Maduro m’a qualifié de traître, dans la mesure où la Colombie s’oppose à la multiplication des violations des droits de l’Homme et des principes démocratiques dans son pays. 
Peut-être pensait-il qu’en contribuant au processus de paix avec les FARC, il s’assurerait une Colombie alliée absolue, prête à fermer les yeux sur la situation, et à cautionner ses méthodes autoritaristes. 
Mais la realpolitik des relations internationales ne s’étend pas jusque-là. 
Je remercierai toujours Chávez et Maduro d’avoir contribué à la paix dans mon pays. 
Mais je n’approuverai jamais l’anéantissement des libertés et la violation des droits des citoyens quels qu’ils soient. 
Au contraire, face à la dictature, j’ai pour obligation d’élever encore plus haut la voix. 
Et je ne suis pas le seul. 
Ceux des pays d’Amérique latine et d’ailleurs qui entendent défendre la paix et la liberté doivent continuer d’exiger de plus en plus fermement le rétablissement rapide et pacifique de la démocratie dans ce grand pays qu’est le Venezuela. 
Nous ne pouvons laisser se perpétuer une nouvelle dictature au beau milieu de l’Amérique latine – continent qui n’a gagné que récemment une paix si longtemps attendue. 
En attendant qu’il retrouve la paix, nous pleurons aux côtés du Venezuela. 

L'école sans frontière grâce à internet 
MOUNTAIN VIEW, CALIFORNIE – Quand j'enseignais à l'université de Stanford dans les années 1970, je cherchais continuellement à améliorer l'acquisition des connaissances grâce à la technologie. 
A l'époque, la grande innovation consistait à télédiffuser mes cours tout autour de la baie de San Francisco. 
Nous avons même envoyé des cassettes vidéo d'enseignement bien au-delà. 
Aujourd'hui les enseignants enregistrent leurs cours sur internet et partout dans le monde les étudiants peuvent les regarder autant de fois qu'ils le souhaitent. 
L'éducation - l'un des grands secteurs économiques que l'ère digitale n'a encore guère transformé - est au bord d'une révolution. 
Pourquoi ne serait-il pas affecté par la numérisation ? 
Internet, c'est le pétrole du 21° siècle qui va propulser les étudiants de tout âge, de tous les coins du monde, vers un avenir meilleur. 
Ainsi, l’enseignement massif en ligne (MOOC) sur Internet offre un enseignement universitaire gratuit ou à très faible coût et de grande qualité à des centaines de milliers de personnes qui peuvent accéder facilement à tout type de connaissance où qu'elles soient. 
Je pense que cette évolution gagnera l'enseignement primaire et secondaire. 
L’enseignement en ligne permet à un nombre illimité d'étudiants de suivre des cours donnés par les meilleurs spécialistes sur pratiquement tous les sujets, de l'informatique à la musique. 
Certains de ces cours attirent énormément d'étudiants. C'est le cas du Humboldt Institute en Allemagne et de l'université d'Alicante en Espagne qui proposent des cours sur les aspects pratiques de la création d'entreprise. 
L'université d'Alicante en est maintenant à sa deuxième version de ces cours qui ont déjà attiré plus de 30 000 personnes visiteurs. 
Certains MOOC comme celui sur les réseaux mobiles proposé par l'institut français Mines-Télécom sont davantage conçus pour une audience spécialisée. 
Ils peuvent également être créatifs ou uniques. 
Quiconque s'est demandé comment et pourquoi les footballeurs perçoivent des salaires mirifiques peut s'inscrire au MOOC Valoración de Futbolistas [Estimation de la valeur des footballeurs] proposé par l'université de Valence. 
Dans ce cours, on trouve les réponses à toutes les questions que l'on peut se poser sur la manière d'évaluer la valeur d'un footballeur. 
Après avoir suivi ce cours on ne regarde plus jamais un match de foot de la même manière. 
Là où le chômage des jeunes reste important, l'enseignement en ligne offre une voie novatrice pour améliorer les compétences et l'employabilité. 
L'assistance aux enseignants est un secteur clé d'application des MOOC. Ils peuvent constituer une aide efficace, notamment en informatique au collège et au lycée. 
Heureusement, nombre de pays soutiennent la révolution de l'éducation en ligne. 
Ainsi le gouvernement malaisien a annoncé un projet visant à fournir des ordinateurs portables très légers à tous les élèves des écoles primaires et secondaires. Il a également adopté des applications gratuites pour traiter les documents et gérer le courrier électronique au service de 10 millions d'élèves, de professeurs et de parents. 
Ces services basés sur internet permettent aux élèves et aux éducateurs d'accéder facilement à l'information et fait que chacun - indépendamment de ses ressources financières, de l'endroit et du contexte dans lequel il se trouve - peut acquérir une éducation. 
Mais il faut faire bien davantage. 
Les Etats doivent étendre leur infrastructure pour que tous les étudiants, qu'ils soient dans un coin reculé ou dans une grande ville, puissent se connecter facilement à Internet. 
Le partenariat public-privé est une bonne méthode pour y parvenir. 
Ainsi 10 000 écoles publiques malaisiennes devraient bénéficier d'un réseau 4G cette année grâce à une collaboration avec un opérateur de télécommunication local. 
Une fois que les étudiants sont en ligne, il n'y a plus aucune limite à ce qu'ils peuvent faire avec l'énorme quantité d'information disponible et à la manière dont ils peuvent collaborer ou apprendre les uns des autres. 
Imaginons les étudiants malaisiens travaillant avec d'autres étudiants à travers le monde à un projet relatif aux conditions météorologiques sur la planète. 
Ils pourraient mener des expériences virtuelles, collaborer à la mise à jour des données à l'échelle de la planète et créer un document final collectif. 
Là où les ordinateurs ne sont pas très répandus, les étudiants pourraient se servir des smartphones ou des tablettes pour faciliter leur apprentissage. 
Ils pourraient par exemple utiliser une application sophistiquée de biologie pour afficher une image interactive 3D d'une cellule ou utiliser diverses applications pour mener des expériences de psychologie. 
Internet facilite énormément la formation et le travail de groupes d'études et leur apporte beaucoup de flexibilité. 
Il peut être difficile à un enfant d'aller travailler chez un camarade après l'école du fait du mauvais état des routes, de la dangerosité du quartier ou parce que ses parents n'ont pas de voiture où sont trop occupés pour l'accompagner. 
S'ils disposent d'une bande passante suffisante et du système de visioconférence Google Hangouts, les étudiants peuvent désormais étudier ensemble sur internet ou entrer en contact avec les meilleurs experts des domaines qui les intéressent. 
Internet abolit les distances : notre salle de classe s'élargit au monde entier. 


Le Goebbels du Kremlin 
MOSCOU – En Russie soviétique, tout le monde se savait surveillé. 
Toute déviance par rapport au comportement reconnu par les autorités était considérée comme suspecte et était la plupart du temps punie. 
L'État soviétique se considérait en guerre contre à peu près tout : les espions étrangers, les ennemis de classe, les personnes qui portaient des blue jeans ou qui jouaient du jazz. 
L'idéologie dominante du régime n'était pas le marxisme-léninisme, mais le soupçon et l'animosité. 
Jamais depuis le début des années 1980, avant que les premiers rayons de la glasnost ne frappent la Russie, ces périodes obscures n'ont semblé aussi proches qu'à présent. 
Protéger la société contre les ennemis étrangers et nationaux est de nouveau à l'ordre du jour. 
En effet, un esprit de vigilance perpétuelle est crucial pour maintenir une forte approbation populaire en faveur du Président Vladimir Poutine. 
Et personne ne joue un rôle plus important dans la création d'un tel climat public sinon Vladislav Sourkov. 
Ancien chef d'état-major de Poutine, Sourkov a été vice-Premier ministre de 2011 à 2013. 
Officiellement il conseille à présent Poutine sur les affaires étrangères, mais il est réellement le propagandiste en chef du régime. 
On lui doit l'introduction de la notion de « démocratie souveraine » en Russie et il a joué un rôle de premier plan pour encourager la sécession de l'Abkhazie et de l'Ossétie du Sud en Géorgie. 
Plus récemment, il a été le maître d'œuvre de l'invasion de l'Ukraine et de l'annexion de la Crimée par la Russie, en inspirant des campagnes médiatiques fébriles qui ont fourni un soutien public quasi-universel à ces coups. 
Sourkov est le premier responsable de la consolidation du sentiment pro-Poutine, qui ressemble de plus en plus à un culte de la personnalité de type stalinien. 
Sourkov est d'origine tchétchène, il est également imprégné, comme Staline, d'une mentalité de va-t-en-guerre du Caucase. 
Sous sa coupe, le point central de la stratégie de communication du Kremlin a consisté à maintenir la représentation selon laquelle l'Occident cherche à détruire la Russie. 
Ainsi le conflit en Ukraine a été défini comme une lutte renouvelée contre le fascisme et donc favorable à la défense de la véritable identité anti-occidentale de la Russie. 
La prétendue menace contre la Russie actuelle a été mise en exergue lors du 70ème anniversaire de la fin de la Seconde Guerre mondiale, avec des affiches qui ont surgi jusque dans Moscou pour rappeler aux Russes les sacrifices que la victoire a exigés. 
Comme le propagandiste nazi Joseph Goebbels, Sourkov ne se soucie pas beaucoup des faits. 
Les émotions sont au cœur du message du Kremlin. En effet, elles sont le lien qui unit Poutine à ses sujets. 
Voilà pourquoi Sourkov dépeint Poutine (qui a récemment divorcé de sa femme de 30 ans et dont on prétend qu'il a fait plusieurs enfants à une ancienne gymnaste olympique), comme un avatar des valeurs conservatrices, avec le Patriarche orthodoxe constamment à ses côtés. 
La campagne du Kremlin contre les droits des homosexuels a obtenu le soutien de l'église, tout en rappelant aux Russes ordinaires que l'État attache un intérêt bienveillant à leurs vies. 
La propagande russe actuelle combine le plus pur style autoritaire soviétique à une technique dernier cri. 
Il n'y a pas eu de purges massives et peu de grands rassemblements. 
Les valeurs occidentales peuvent faire l'objet d'attaques, mais les marchandises occidentales sont les bienvenues. 
Il est courant de voir en Russie une voiture neuve de fabrication allemande, qui porte un autocollant sur son pare-chocs, faisant l'éloge des gloires de la deuxième guerre mondiale : « En route vers Berlin » ou « Merci grand-père pour la victoire, merci grand-mère pour les bonnes balles. » 
Durant les deux dernières décennies, les Russes ont été en mesure de voyager à l'étranger sans restrictions. 
Cependant aujourd'hui, un bon nombre d'entre eux semblent prêts à renoncer à ce droit. 
Le mois dernier, le Kremlin a mis en garde les citoyens russes contre les États-Unis, qui auraient « ouvert la chasse » aux Russes à l'étranger. 
Quelques Russes ont en effet été arrêtés et extradés vers les États-Unis : le marchand d'armes Viktor Bout par exemple, chargé de fournir de l'assistance à des terroristes, ou le pirate Vladimir Drinkman, accusé d'avoir volé des millions de numéros de cartes de crédit. 
Il n'y a aucune menace crédible contre les Russes ordinaires, mais la campagne de Sourkov a un impact profond. 
Plutôt que de risquer les moqueries par des affirmations extravagantes (un élément de base de la propagande soviétique), selon lesquelles la Russie pourrait un jour surpasser économiquement l'Occident, Sourkov ravive une émotion plus ancrée et plus sûre : la peur. 
Quoi que pensent les Russes du malaise économique du pays (le PIB devrait se contracter de 3,8% cette année, tandis que l'inflation pourrait dépasser les 15%), ils sont assurés que leur situation serait encore pire sans Poutine. 
Et les Russes se sont rangés derrière cette doctrine. 
Il y a quelques années, une personne sur dix environ semblait porter un ruban blanc, un symbole de protestation contre Poutine. 
Aujourd'hui, on a plutôt l'impression qu'environ un Russe sur trois porte le ruban de Saint-Georges, un symbole orange et noir de patriotisme et de loyauté envers le Kremlin. 
Ceux qui ne portent pas le ruban risquent d'être interrogés (et pas très poliment), sur les raisons de leur choix. 
C'est une stratégie insidieuse et efficace, qui marginalise les dissidents et génère l'impression d'un soutien quasi-universel au régime. 
Lors de ma dernière visite à Moscou, j'ai remarqué qu'une amie, une chanteuse à l'opéra du Bolchoï, avait attaché un petit ruban de Saint-Georges à sa Mercedes blanche. 
Bien qu'elle ne soit pas favorable à Poutine, elle n'a pas voulu se distinguer inutilement. 
C'est par de petites redditions comme la sienne que des hommes comme Sourkov finissent par l'emporter. 
Les citoyens qui font semblant d'être loyaux renforcent une culture du conformisme. 
La dissidence une fois supprimée, l'authenticité de la loyauté des citoyens devient hors sujet. 
En effet, comme Goebbels, Sourkov a très bien compris que lorsque la vie publique et l'expression privée peuvent être transformées en un théâtre, il n'y a plus aucune différence entre la représentation et la réalité. 

Le gaspillage de nourriture dans un monde qui a faim 
OTTAWA – Un quart de la nourriture produite dans le monde est perdu chaque année à cause de récoltes inefficaces, de mauvaises conditions de stockage et de gaspillage par les ménages. 
Réduire ce gaspillage de moitié permettrait de nourrir un milliard de personnes de plus – et règlerait une fois pour toute le problème de la faim. 
L’ampleur de ce gâchis de nourriture est particulièrement affligeante à la lumière des conclusions d’une nouvelle étude mondiale, L’Étatde l’insécurité alimentaire dans le monde de l’Organisation des Nations unies pour l’alimentation et l’agriculture. 
Selon la FAO, 57 pays en développement ont échoué à réaliser l’un des Objectifs du Millénaire pour le développement (OMD), arrivé à échéance cette année, qui était de réduire de moitié le nombre de personnes souffrant de la faim. 
Un individu sur neuf, soit 795 millions au total, se couche le ventre vide. 
Bien entendu, des progrès remarquables ont également été enregistrés : au cours du dernier quart de siècle, le monde a nourri deux milliards de personnes de plus et, malgré l’échec de ces 57 pays, le monde en développement dans son ensemble a presque réduit de moitié le nombre de personnes souffrant de la faim. 
Mais la grande difficulté est de maintenir ces progrès : à l’horizon 2050, la demande alimentaire aura quasiment doublé, d’une part parce qu’il y aura deux milliards de bouches à nourrir en plus et de l’autre à cause de l’appétit croissant d’une classe moyenne émergente. 
A l’heure actuelle, les Nations unies étudient 169 nouveaux objectifs de développement pour succéder aux OMD (la faim étant l’un des objectifs, parmi d’autres). 
Le choix de ces objectifs revêt une importance cruciale, parce qu’il déterminera comment plus de 2,5 mille milliards de dollars d’aide au développement seront dépensés, à la lutte contre le changement climatique, contre la paludisme ou bien d’autres objectifs encore. 
Le groupe de réflexion que je dirige, le Consensus de Copenhague, a donc demandé à 60 équipes d’économistes de haut niveau d’évaluer quels objectifs proposés sont susceptibles de faire le plus de bien – et ceux qui ne donneront pas les résultats escomptés. 
Nos recherches sur la sécurité alimentaire ont démontré qu’il existe des moyens intelligents de nourrir plus de monde – mais ces moyens n’ont pas grand chose à voir avec les campagnes en cours contre le gaspillage dans les économies avancées. 
Dans les pays riches, l’accent est mis sur le gaspillage alimentaire des consommateurs. 
Cela fait sens : dans ces pays, plus de la moitié des denrées alimentaires sont gaspillées par les ménages (essentiellement parce qu’ils peuvent se le permettre). 
En Grande-Bretagne par exemple, le gaspillage le plus important concerne les fruits et les légumes – des denrées de luxe comparées aux céréales et tubercules pauvres en calories consommées dans l’ensemble du monde en développement. 
Les foyers plus petits des pays riches gâchent proportionnellement plus de denrées par personne, parce qu’ils ne parviennent pas à tout utiliser, tandis que les foyers les plus riches contribuent plus au gaspillage parce qu’ils peuvent se permettre d’acheter plus de denrées, pour « faire face aux imprévus ». 
Les pauvres sous-alimentés du monde gaspillent par contre très peu, tout simplement parce qu’ils ne peuvent pas se le permettre. 
En Afrique, le gaspillage alimentaire quotidien s’élève à 500 calories par personne – mais le consommateur n’est responsable que de 5 pour cent seulement de ce chiffre. 
Plus des trois quarts des pertes se produisent bien avant le stade de la consommation individuelle, principalement dans l’agriculture, par exemple parce que les rats et les oiseaux mangent les cultures pendant la récolte ou parce que les insectes nuisibles détruisent les stocks de céréales. 
Il existe de nombreuses solutions pour remédier à ce genre de gaspillage – que ce soit le traitement des racines et tubercules pour minimiser les dégâts ou la réfrigération des aliments. 
Pourquoi donc ces technologies – largement utilisées dans les pays riches – ne sont-elles pas appliquées dans le monde en développement ? 
La réponse tient au manque d’infrastructures. 
S’il n’existe pas de réseau routier digne de ce nom entre les champs et les marchés, les agriculteurs ne peuvent pas vendre leur production excédentaire, qui risque de s’avarier avant d’être consommée. 
Améliorer les réseaux routiers et ferroviaires permet de mettre en lien agriculteurs et acheteurs – et d’acheminer les engrais et autres intrants agricoles aux cultivateurs. 
Un approvisionnement fiable en électricité permet de sécher les céréales et de maintenir les légumes au frais. 
Les économistes de l'Institut international de recherche sur les politiques alimentaires (IFPRI) estiment que le coût global de la réduction des pertes après récolte s’élèverait à 239 milliards de dollars sur les 15 prochaines années – et que cet investissement engendrerait des bénéfices s’élevant à plus de 3 mille milliards de dollars, ou 13 dollars d’avantages sociaux pour chaque dollar dépensé. 
Ces mesures rendraient les denrées alimentaires plus abordables pour les pauvres. 
De meilleures infrastructures signifieraient qu’à l’horizon 2050, 57 millions d’individus – plus que la population actuelle d’Afrique du Sud – ne seraient plus exposées à la famine et que quatre millions environ d’enfants ne souffriraient plus de malnutrition. 
L’essentiel de ces gains serait réalisé en Afrique subsaharienne et en Asie du Sud, les régions les plus défavorisées de la planète. 
Il existe toutefois un investissement plus judicieux encore. 
Nous pouvons multiplier les avantages économiques par trois et réduire encore plus le nombre de personnes exposées au risque de famine en mettant plus l’accent sur l’amélioration de la production alimentaire que sur la prévention du gaspillage. 
A l’heure actuelle, 5 milliards de dollars par an seulement sont consacrés à la recherche sur l’amélioration des sept espèces les plus cultivées dans le monde et un dixième seulement de cette somme est consacrée à venir en aide aux petits cultivateurs d’Afrique et d’Asie. 
Investir 88 milliards de dollars de plus dans la recherche et le développement agricoles au cours des 15 prochaines années pourrait se traduire par une progression de 0,4 pour cent du rendement des cultures chaque année. 
Ce chiffre peut sembler modeste, mais la réduction des prix des aliments et l’amélioration de la sécurité alimentaire sont susceptibles de profiter à presque tous. 
Cette approche engendrerait près de 3 mille milliards en biens sociaux – soit un bénéfice astronomique de 34 dollars pour chaque dollar dépensé. 
La faim est un problème complexe, exacerbé par les pressions financières, la volatilité des prix des matières premières, les catastrophes naturelles et les guerres civiles. 
Mais nous pourrions faire un pas de géant dans la lutte mondiale contre la malnutrition, simplement en investissant dans les infrastructures et la recherche et le développement agricoles. 

La Guerre, la paix et l’eau 
WASHINGTON, DC – L’Inde est aujourd’hui confrontée à la pire crise hydrique qu’elle ait connue depuis des années. On estime que 330 millions de personnes – un quart de la population indienne – sont victimes de la sécheresse. 
L’Éthiopie se débat aussi avec l’une des pires sécheresses de son histoire récente, qui a déjà dévasté une bonne partie de ses récoltes et est responsable d’une pénurie alimentaire dont souffre un dixième de sa population. 
Dans le passé, des sécheresses d’une telle intensité ont provoqué des conflits et même des guerres entre communautés ou États voisins. 
L’une des premières dont l’histoire se souvienne éclata voici 4 500 ans, lorsque la cité-État de Lagash – bâtie entre le Tigre et l’Euphrate sur le territoire de l’Irak actuel – détourna des eaux qui auraient dû irriguer sa voisine Umma. 
La compétition pour la maîtrise hydrique fut à l’origine d’incidents violents dans la Chine ancienne et alimenta l’instabilité politique dans l’Égypte des pharaons. 
Il est rare, aujourd’hui, grâce au renforcement du dialogue et de la coopération transfrontalière, que des pays se fassent la guerre pour assurer leur approvisionnement en eau. 
Mais au sein d’un même pays, la compétition pour cette précieuse ressource devient un germe de plus en plus fréquent d’instabilité et de conflit, à mesure, surtout, que le changement climatique aggrave les catastrophes hydriques et multiplie leur fréquence. 
Comme nous l’analysons en détail dans notre dernier rapport « High and Dry : Climate Change, Water and the Economy » (« Risque d’échouage : Changement climatique, eau et économie »), des disponibilités en eau limitées et irrégulières entraînent une réduction de la croissance, intensifient les migrations et provoquent des conflits internes, qui à leur tour sont à l’origine de migrations plus amples, vers des destinations plus lointaines, et potentiellement déstabilisantes. 
Voici des décennies qu’on peut constater l’existence d’un tel cycle dans certaines régions. 
Ainsi en Afrique sub-saharienne les périodes où l’on enregistre de faibles précipitations ont-elles été suivies, au cours des vingt dernières années, par des recrudescences de violence, par des pics de guerres civiles et de changements de régime. 
Dans de nombreuses régions rurales d’Afrique ou d’Inde, la baisse des précipitations est un facteur d’incitation aux migrations intérieures ou transfrontalières vers des cieux plus cléments, souvent des villes, amenant de nouvelles tensions sociales à mesure que le nombre de personnes déplacées s’élève. 
Le rapport prévoit que la rareté de la ressource en eau pourrait multiplier les risques de conflit, alimentant les cycles de violences et de déplacement des populations, notamment dans des régions déjà soumise au stress hydrique, comme le Moyen-Orient et le Sahel, où l’agriculture emploie encore une nombreuse main-d’œuvre. 
Il existe heureusement une façon d’éviter ces cycles de pauvreté, de privations et de conflits. 
Si des politiques et des pratiques efficaces de gestion de l’eau sont aujourd’hui mises en place au niveau national, soutenues par des incitations bien conçues, non seulement la tendance à la pénurie peut être inversée, mais les taux de croissance des économies concernées peuvent aussi augmenter substantiellement, jusqu’à six points de pourcentage annuels. 
Le Maroc fait partie de ces pays menacés par le manque d’eau qui ont pris des mesures pour renforcer leur résilience au changement climatique. 
Les années où les précipitations sont faibles, l’irrigation, qui consomme l’essentielle de la ressource en eau, ne constitue pas la priorité des autorités des bassins versants. 
Mais l’agriculture demeure essentielle à l’alimentation de la population. 
C’est pourquoi l’État investit dans la modernisation de ses infrastructures d’irrigation afin de fournir aux agriculteurs un service plus efficace qui leur permettra de s’adapter plus facilement aux variations de la ressource hydrique. 
Les autorités marocaines travaillent aussi à améliorer la gouvernance des nappes phréatiques, afin d’éviter leur épuisement. 
Les agriculteurs pratiquant la culture en sec (non irriguée) sont accompagnés et aidés à tirer le meilleur parti possible des précipitations – des pratiques résilientes aux aléas climatiques, telles que l’ensemencement direct (sans labour) sont introduites – parvenant ainsi à obtenir des rendements meilleurs que ne le permettaient les pratiques traditionnelles durant les années de sécheresse. 
L’exemple du Maroc – et notre rapport – montre qu’un pays, par des politiques de l’eau judicieuses et des interventions idoines, peut assurer sa résilience climatique et sa sécurité hydrique pour l’avenir. 
Les stratégies de gestion de l’eau se construiront pour l’essentiel sur une allocation mieux programmée de la ressource, sur des mesures d’incitation à l’efficacité, sur des investissements d’infrastructures destinés à améliorer la sécurité hydrique, sur un aménagement urbain mieux adapté, une meilleure gestion du risque et un engagement citoyen renforcé. 
Le groupe de haut niveau sur l’eau, récemment créé, composé de dix chefs d’État [et de deux conseillers spéciaux] aura pour tâche de promouvoir cet agenda afin d’encourager une meilleure gestion de l’eau au niveau mondial. 
Certes, tous les pays n’assureront pas de la même manière leur sécurité hydrique. 
Mais à mesure que s’élaboreront leurs stratégies, ils pourront puiser des idées chez les uns ou les autres et mieux comprendre ce qui fonctionne – ou ne fonctionne pas. 
En prenant des mesures fortes et prudentes, les gouvernements, de par le monde, peuvent s’adapter efficacement aux restrictions et aux incertitudes qui frappent la ressource en eau, et faire en sorte que leurs populations et leurs économies soient prêtes à affronter ce qui se profile à l’horizon. 

L’eau en tant que facteur de paix 
MUMBAI – Le changement de la garde au 38e étage de l’édifice des Nations Unies à New York, avec António Guterres assumant la relève de Ban Ki-moon au poste de secrétaire général de l’ONU, s’est déroulé au moment où les notions de paix et de conflit subissent une subtile évolution. 
En particulier, le rôle des ressources — et particulièrement de l’eau — reçoit enfin la reconnaissance qui lui est due. 
Il a fallu beaucoup de temps avant d’y arriver. 
Tant Ban Ki-moon que son prédécesseur, Kofi Annan, ont plaidé pendant près de deux décennies que la protection et le partage des ressources naturelles, particulièrement l’eau, sont un élément essentiel pour la paix et la sécurité. 
Mais ce n’est qu’en novembre 2016 que la question fut largement reconnue, avec le Sénégal comme président du Conseil de sécurité de l’ONU — qui a organisé le premier débat officiel jamais tenu par l’ONU sur l’eau, la paix et la sécurité. 
Ouvert à tous les États membres de l’ONU, le forum de discussion a rassemblé des représentants de 69 États, qui ensemble ont lancé un appel pour que l’eau soit transformée d’une source de crise potentielle en un instrument de paix et de coopération. 
Quelques semaines plus tard, Guterres a désigné Amina Mohammed, une ancienne ministre de l’environnement du Nigeria, à titre de secrétaire général déléguée. 
La conscience accrue de l’importance stratégique de l’eau reflète les développements mondiaux. 
Ces trois dernières années, Daech a conquis les barrages de Tabqa, Tichrine, Mossoul et Falloujah sur le Tigre et l’Euphrate. 
Daech a ensuite perdu la mainmise sur tous ces sites, mais pas avant de s’en servir pour inonder ou assoiffer les populations en aval, pour les forcer à se rendre. 
Beaucoup d’analystes espèrent que Daech finira par être extirpé d’Iraq et de Syrie dans les mois prochains. 
Ce qui ne veut pas dire que l’organisation déposera les armes ; au contraire, ses troupes pourraient bien déménager dans les zones frontalières entre la Libye et le Tchad, mettant en péril les villes et les barrages hydrauliques d’Afrique de l’Ouest. 
Daech n’est pas le seul à se servir de telles tactiques. 
Des groupes extrémistes en Asie du Sud ont également menacé d’attaquer des infrastructures hydriques. 
Évidemment, des agents gouvernementaux, eux aussi, peuvent utiliser les ressources hydriques pour obtenir un avantage stratégique. 
On ne saurait trop insister sur l’importance de l’eau au XXIe siècle qui est comparable à celle du pétrole au XXe. 
Pourtant certains experts stratégiques continuent de la sous-estimer. 
En fait, le pétrole est remplaçable par le gaz naturel, l’énergie éolienne, solaire et nucléaire. 
Par contre, pour les secteurs industriels et agricoles et tout autant pour celui de l’eau potable et de l’assainissement, la seule chose qui peut remplacer l’eau, comme l’affirmait Danilo Türk l’ancien président de la Slovénie, c’est de l’eau. 
La même chose vaut pour le commerce. 
Prenons le Rio Chagres. 
Même si ce fait est peu connu, il revêt une importance vitale, car ce fleuve alimente le canal de Panama où transite 50 % du commerce entre l’Asie et l’Amérique. 
Le débit naturel du fleuve ne devrait pas diminuer pour les cent prochaines années, mais, en cas de crise de sécurité en Amérique centrale, il pourrait être pris en otage par des groupes de bandits. 
Les répercussions sur l’économie internationale seraient énormes. 
Le consensus sur la nécessité de protéger les ressources et installations hydriques dans des zones de conflit est bien défini. 
La façon d’y arriver est cependant moins évidente. 
Contrairement aux médicaments et aux colis de nourriture, l’eau ne peut être parachutée dans les zones de conflit. 
Et les forces de maintien de la paix de l’ONU sont lourdement taxées. 
Il est vrai que le Comité international de la Croix-Rouge négocie des sauf-conduits pour les techniciens devant inspecter et réparer les dégâts aux conduites et réservoirs d’eau en Iraq, en Syrie et en Ukraine ; mais chaque passage doit être négocié avec les autorités militaires des États et avec les chefs rebelles participant au conflit — un long et laborieux processus. 
Une meilleure méthode serait que les grandes puissances, fortes de leur influence considérable, négocient à court terme les trêves dans des régions en proie à des conflits prolongés, en particulier pour réparer et remettre en fonction les réseaux d’aqueduc ou d’assainissement des eaux. 
Toutefois, pour jeter les bases d’une telle démarche, le Conseil de sécurité de l’ONU devra déclarer que l’eau est une « ressource stratégique pour l’humanité » et adopter une résolution visant à protéger les ressources et installations hydriques, analogue à la résolution 2286, adoptée en mai dernier pour protéger les établissements sanitaires en cas de conflit armé. 
À plus long terme, il faudra que les pays qui utilisent les mêmes zones riveraines mettent sur pied des accords régionaux de sécurité pour préserver et protéger leurs ressources. 
Grâce à une gestion collaborative étayant la protection collective, l’eau, souvent source de concurrence et de conflit, pourrait devenir un facteur de paix et de coopération. 
Denis Sassou-Nguesso, le président de la République du Congo, est à la pointe de ce mouvement, il dirige un groupe de huit États visant la création du Fonds bleu pour le bassin du Congo. 
Si le Fonds atteint ses objectifs, il permettra d’atténuer les changements climatiques, de créer de nouveaux débouchés d’emploi liés aux activités fluviales et de promouvoir la sécurité collective dans une région marquée par l’instabilité. 
Il y a deux mois, à Marrakech, le Sommet africain de l’Action a décrit le Fond comme l’une des quatre grandes idées susceptibles de transformer le continent. 
En mars 2016, dans le cadre de la Journée internationale de l’eau, le prince Hassan ben Talal de la Jordanie et moi-même avons lancé un appel pour la création d’un fonds Marshall pour les bassins fluviaux communs du monde entier. 
Le Fonds bleu pour le bassin du Congo est un pas dans cette direction. 
Nous avons maintenant besoin que des fonds semblables soient créés pour protéger tous les 263 bassins fluviaux et lacs communs à plusieurs États du monde. 
Le défi est de taille ; mais, étant donné le potentiel de l’eau pour semer les conflits et appuyer la paix, il faut l’aborder de front. 

Se préparer aux aléas inconnus 
LONDRES – Nous vivons une époque pleine de dangers. 
Dès que nous sommes sur le point de retrouver nos repères, un événement ou un autre pour nous ébranler à nouveau. 
Les actes et les événements sont souvent étroitement liés et ce qui arrive sur un plan – frappant des personnes, des États, des secteurs économiques et des sociétés de toute taille – peut avoir des répercussions sur d’autres. 
Les récents attentats terroristes à Paris en sont un exemple, touchant non seulement les familles et les amis des victimes, mais aussi la France tout entière. 
Les répercussions se font sentir dans le monde entier et elles continueront de le faire – bien au-delà des frontières de l’Europe – dans des domaines comme la politique publique, la scène électorale, la liberté de presse et bien d’autres. 
Les attentats sont arrivés au moment où les gens ont coutume de chercher un sens à l’année qui vient – pour prévoir les risques qui nous attendent, les occasions à saisir et les défis à relever. 
Mais qu’en est-il des risques à long terme ? 
Des événements comme les attentats de Paris montrent à quel point il est difficile de les prévoir ? 
Ou bien les attentats ont-ils exposé précisément le type de risque que les projections à long terme devraient avoir décelé ? 
Le Forum économique mondial vient de publier son rapport des « Risques mondiaux 2015 » qui tente de prédire et jauger les plus grands dangers auxquels le monde est confronté au cours des derniers dix ans. 
L’accent du FEM est mis en plein sur le plan macro. 
Par exemple, « la plus grande menace envers la stabilité du monde dans la prochaine décennie provient du risque de conflit international ». 
Et la menace de guerre est succédée par une pléthore de risques et tendances sociales, environnementaux, géopolitiques, technologiques et économiques. 
Mais tous ces risques se feront sentir sur un plan organisationnel et ultimement, individuel. 
C’est pourquoi nous passons tout ce temps en salle de conférence ou autour de la table de cuisine à tenter de les atténuer. 
Et pourtant, nous savons également que le rythme du changement est plus rapide que jamais et que les États, les entreprises et les ménages ont de plus en plus de difficultés à suivre la cadence. 
Sous tous ces efforts de détection, de quantification et de réduction des risques réside la vérité indéniable et intemporelle que la seule chose d’immuable est le changement. 
Pour Héraclite, le changement était le principe fondamental de la vie. 
Machiavel nommait ce principe fortuna :les événements qui nous façonnent et déterminent notre bien-être et qui sont indépendants de nos raisonnements et de notre volonté. 
Même si nous tentons de nous préparer au changement, nous ne pouvons jamais prédire la nature et le moment précis où il se produira. 
En outre, de tous les risques que nous pouvons prévoir lorsqu’on le peut, ce sont ceux qui ne peuvent préparer qui peuvent faire le plus de dommages. 
C’est pourquoi, en parallèle le repérage, la quantification et la réduction des risques, nous devons adhérer à l’idée que ce ne sont pas tous les changements que l’on peut facilement prévoir pour s’y préparer. 
Ceci veut dire que nous devons inculquer aux familles aux entreprises et aux États la résilience et leur donner les moyens d’agir concrètement en temps de crise, minimisant ainsi les répercussions potentiellement dangereuses de changements inattendus. 
Cette philosophie permettra également de maximiser les avantages qu’ils peuvent amener. 
Car après tout, sans imprévus, la plupart des activités humaines seraient infructueuses et l’innovation serait inutile. 
Des horreurs comme le massacre de Charlie Hebdo à Paris sont toujours possibles, et elles semblent plus fréquentes que jamais. 
Elles bouleversent notre vision du monde et nous font douter de nous-mêmes. 
C’est dans de tels moments que nous faisons preuve de notre capacité – ou de notre incapacité – à confronter l’inexplicable, l’imprévisible et l’insondable. 
Parallèlement, de tels moments sont là pour nous rappeler que les générations futures ne nous jugeront pas ultimement sur ce que nous avons accumulé– soit au niveau individuel, organisationnel ou étatique – mais par l’influence que nous avons eue sur ceux qui nous entourent et dans quelle mesure leurs besoins ont été comblés. 
En ces temps périlleux, les dangers, le moment où ils se déclarent et leurs retombées peuvent avoir des effets paralysants, et ce qui importe ne se cantonne pas à nos réalisations, mais comment nous y parvenons. 
Dans ce genre d’époque, la valeur que nous créons ne peut se mesurer exclusivement en termes monétaires. 
Il est plus important d’aider nos collègues, nos conjoints, nos enfants et nos concitoyens à devenir plus forts, plus en moyens et plus résilients. 
Le principal risque sera peut-être cette année – et dans la prochaine décennie – serait de perdre de vue cette vérité fondamentale. 

Nécessaire cohérence occidentale dans un monde incertain 
LONDRES – En 2016, le Royaume-Uni a pris la lourde décision de quitter l’Union européenne, Donald Trump a été élu président des États-Unis et de nombreux pays européens ont continué de se débattre dans leurs difficultés intérieures. 
L’UE apparaît moins stable qu’elle ne l’a jamais été dans son histoire. 
Certaines des forces qui nous ont menés en si dangereuse posture se font sentir chez les uns comme chez les autres ; aujourd’hui plus que jamais, il importe que les démocraties avancées s’unissent pour les affronter. 
C’est malheureusement l’inverse qui se produit. 
Au moment-même où l’Occident a besoin de cohérence entre les États-Unis, le Royaume-Uni et l’Union européenne, des questions de politique intérieure y sèment la désunion. 
L’Europe fait face à trois grands défis. 
Le premier est le Brexit, l’événement le plus important de la vie politique britannique depuis une génération. 
Beaucoup pensent que le retrait de l’UE est une erreur, mais c’est ce qu’ont décidé plus de la moitié des votants ; nous devons donc, à présent, le mettre en œuvre. 
Ce ne sera pas facile. 
Traduire ce vote dans la réalité des relations politiques entre le Royaume-Uni et l’UE relève du déminage : il faudra faire très attention avant de décider quels fils il faut couper. 
Si le gouvernement de la Première ministre Theresa May se concentre sur l’essentiel lors des négociations à venir, nous pouvons raisonnablement espérer qu’il obtiendra un bon accord. 
L’Europe a clairement intérêt à conserver sa proximité avec le Royaume-Uni, et elle a besoin de ses capacités diplomatiques, militaires et dans le domaine du renseignement. 
Le Royaume-Uni peut également se prévaloir d’une relation forte avec les États-Unis, et il demeurera un élément important sur l’axe sécuritaire transatlantique. 
Pour autant, nous devons, nous les Britanniques, reconnaître que nombre de lois et de règlements communautaires sont aussi devenus les nôtres, et que nous partageons avec l’UE de nombreux buts et programmes. 
Nous n’avons pas besoin de tous les changer, pas plus que nous ne devons minimiser la valeur de l’accès au marché unique européen. 
L’Europe est dans certaines mesures le premier ensemble économique mondial et elle représente une source d’investissement appréciable au Royaume-Uni. 
La distinction entre Brexit « dur » et « doux » n’est pas pertinente. 
Les négociations seront tellement complexes qu’elles déboucheront nécessairement ici ou là sur des issues conciliantes ou au contraire intransigeantes. 
L’accès au marché unique, le maintien du passeport européen pour ses produits financiers ou le contrôle sur l’immigration en provenance de l’UE ont un prix, que le Royaume-Uni peut accepter de payer. 
Le deuxième grand défi lancé à l’Europe, c’est la faiblesse de sa croissance et de sa compétitivité. 
La croissance des économies européennes est moins forte que celle des États-Unis et de la plupart des pays d’Asie ; les coûts de l’énergie y sont deux fois plus élevés qu’aux États-Unis, et le travail y est deux fois plus cher qu’en Asie. 
Les pays d’Europe ont grand besoin de déréguler leurs marchés et de rendre plus compétitives leurs industries, des politiques que le Royaume-Uni appelle depuis longtemps de ses vœux. 
Les inégalités sociales lancent à l’Europe son troisième grand défi. 
Un quart de la jeunesse, en Espagne, au Portugal et en Grèce, est au chômage et beaucoup de gens ont le sentiment que les fruits de la prospérité ne sont pas équitablement répartis. 
Si la mondialisation est globalement positive, elle a aussi créé de nombreux laissés-pour-compte. 
Ces populations font maintenant entendre leur voix dans les urnes. Nous devons les écouter, et répondre à leurs inquiétudes. 
Mais les inégalités sociales sont encore plus criantes aux États-Unis qu’en Europe. 
Nombre de ménages de la « Rust Belt » n’ont connu depuis trente ans aucune augmentation de leurs revenus, et ils ont largement contribué à l’élection d’un président qui a promis le repli du pays sur lui-même. 
Les États-Unis doivent résister à la tentation. 
Dans un monde dangereux, la présence de l’Amérique est nécessaire, ainsi que le maintien de sa coopération avec des pays comme le Royaume-Uni en matière de sécurité, de défense et de renseignement. 
Pendant soixante-dix ans, cet alignement transatlantique a sauvegardé la paix mondiale et la prospérité ; on en aura besoin pour faire face aux menaces globales qui se profilent. 
À commencer par l’incursion de la Russie en Ukraine et l’annexion de la Crimée, qui ont porté atteinte aux règles de droit, alors même que l’Europe et les États-Unis doivent maintenir avec la Russie des relations constructives, pour les besoins de la stabilité mondiale. 
Le Royaume-Uni peut être ici d’une grande utilité, car s’il est partie prenante des sanctions à l’égard de la Russie, les entreprises britanniques y ont aussi des investissements et vice versa. 
Les conflits qui se prolongent en Irak et en Syrie laissent par ailleurs un vide dans une région cruciale, et les anciennes alliances ne sont pas parvenues à mener une action concertée pour les résoudre. 
Mais l’Occident doit ramener la paix dans cette partie du monde, même si l’implication de la Russie y introduit de nouvelles complications. 
De la même façon, l’axe États-Unis-Royaume-Uni-Union européenne sera nécessaire pour résoudre les problèmes de l’Afrique du Nord, où certains pays n’ont pas de gouvernement stable et sont devenus des foyers du terrorisme et de l’immigration vers l’Europe. 
Nous autres Occidentaux avons renoncé à jouer un rôle direct sur ces fronts et, dans certains cas, avons contribué à créer l’instabilité. 
Si nous continuons à nous replier sur nous-mêmes, la Russie et d’autres pays seront en mesure d’intervenir et de gagner influence et prestige. 
Les États-Unis, le Royaume-Uni et l’Union européenne doivent présenter un front uni et continuer à travailler dans des organisations multilatérales comme l’OTAN. 
Afficher notre leadership sur la scène du monde ne fait que nous renforcer. 
Nous devons résister aux forces qui tirent aujourd’hui à hue et à dia l’ordre international issu de 1945. 
Les États-Unis, le Royaume-Uni et l’Union européenne ont un patrimoine commun qui doit être protégé. 
Il n’y a aucune raison pour que des legs aussi précieux que l’état de droit soient remis en cause au seul motif que la Grande Bretagne quitte l’Union européenne et que les États-Unis ont élu un dirigeant qui bouscule à certains égards les conceptions traditionnelles. 
Nous devons veiller sur les liens qui nous unissent, et fonder nos espoirs d’avenir sur nos alliances et nos traditions communes. 

L’Occident au bord du basculement 
BERLIN – Cette année et l’an prochain, les électeurs de plusieurs grandes démocraties occidentales seront amenés à prendre des décisions susceptibles de transformer profondément l’Occident – et le reste du monde – tel que nous le connaissons depuis des décennies. 
De fait, certaines de ces décisions ont d’ores et déjà été prises, en premier lieu desquelles le vote britannique du mois de juin en faveur de la sortie de l’Union européenne. 
Dans le même temps, il n’est pas impossible que Donald Trump aux États-Unis, et Marine Le Pen en France, remportent les élections présidentielles qui se tiendront prochainement dans leur pays respectif. 
Il y a un an à peine, annoncer la victoire de l’un ou de l’autre aurait été considéré comme absurde ; à l’heure actuelle, il convient de considérer de tels scénarios comme tout à fait envisageables. 
Les plaques tectoniques du monde occidental ont en effet commencé à se mouvoir, avec pour conséquences potentielles plusieurs évolutions que les individus mettent trop de temps à réaliser. 
Au lendemain du référendum sur le Brexit au Royaume-Uni, nous sommes dorénavant avertis. 
Le choix du Royaume-Uni a consisté en une décision de facto contre un ordre européen de paix basé sur l’intégration, la coopération, ainsi que sur une juridiction et un marché communs. 
Le Brexit est survenu en période de pression interne et externe croissante autour de cet ordre européen. 
Du point de vue interne, le nationalisme monte en puissance dans la quasi-totalité des États membres de l’UE ; sur le plan externe, la Russie entreprend une politique de grande puissance, et œuvre pour une « Union eurasienne » – euphémisme d’un renouveau de domination russe sur l’Europe de l’Est – en tant qu’alternative à l’UE. 
Ces forces interne et externe menacent toutes deux la structure de paix de l’UE, bloc par ailleurs voué à s’affaiblir encore davantage en l’absence du Royaume-Uni, qui est traditionnellement l’un des garants de sa stabilité. 
L’UE constitue la clé de voûte de l’intégration européenne occidentale, et c’est pourquoi son affaiblissement pourrait engendrer une réorientation européenne en direction de l’Est. 
Cette évolution serait encore plus probable en cas de victoire de Trump aux élections américaines, le candidat républicain admirant ouvertement le président russe Vladimir Poutine, et étant prêt à accueillir volontiers la politique russe de grande puissance, aux dépens des relations européennes et transatlantiques. 
Cette perspective d’un Yalta version 2.0 viendrait par la suite alimenter l’anti-américanisme en Europe, et aggraver les dommages géopolitiques soufferts par l’Occident. 
De même, une victoire de l’extrême droite nationaliste de Marine Le Pen au printemps prochain marquerait l’apparition d’une France qui rejette l’Europe. 
Compte tenu du rôle de la France en tant que pilier fondateur majeur de l’UE (aux côtés de l’Allemagne), l’élection de Marine Le Pen signifierait pour ainsi dire la fin de l’UE elle-même. 
Si le Royaume-Uni et les États-Unis s’orientaient vers un néo-isolationnisme, et si la France venait à abandonner l’Europe au profit du nationalisme, le monde occidental deviendrait alors méconnaissable. 
Ce bastion de stabilité que constitue l’Occident n’existerait plus, et l’Europe plongerait indéfiniment dans le chaos. 
Dans un tel scénario, beaucoup se tourneraient alors vers l’Allemagne, première économie européenne. 
L’Allemagne paierait certainement le plus lourd tribut politique et économique d’un effondrement de l’UE, puisque ses intérêts s’entremêlent étroitement avec ceux de l’UE ; pour autant, nul ne saurait aspirer à une renationalisation allemande. 
Nous savons tous combien la destruction et le malheur peuvent faire suite à de telles situations sur le continent. 
Sur le plan géopolitique, l’Allemagne se retrouverait dans une position incertaine d’entre-deux. 
Car si la France est clairement un pays occidental, atlantique et méditerranéen, l’Allemagne a historiquement toujours oscillé entre l’Orient et l’Occident. 
En effet, cette dynamique a longtemps été un élément constitutif du Reich allemand. 
Cette indécision entre Orient et Occident n’a finalement été tranchée qu’après la défaite totale de l’Allemagne en 1945, le chancelier allemand Konrad Adenauer faisant le choix de l’Occident après la création de la République fédérale d’Allemagne, en 1949. 
À l’époque, Adenauer a assisté de ses propres yeux à toute l’ampleur de la tragédie allemande – notamment à deux guerres mondiales et à l’effondrement de la République de Weimar – et il considère les liens récemment tissés par la République fédérale avec l’Ouest comme plus importants que la réunification allemande elle-même. 
Pour Adenauer, l’Allemagne doit en finir avec son statut d’homme du milieu, et par conséquent mettre un terme à son isolement, en intégrant une bonne fois pour toutes les institutions sécuritaires et économiques du monde occidental. 
Le rapprochement franco-allemand d’après-guerre, ainsi que l’intégration de l’Europe dans le cadre de l’UE, constituent des éléments fondamentaux de l’orientation occidentale de l’Allemagne. 
En l’absence de ces éléments, le pays pourrait redevenir un no man’s land stratégique, ce qui mettrait en péril l’Europe, susciterait de dangereuses illusions en Russie, et contraindrait l’Allemagne elle-même à devoir gérer plusieurs défis insolubles sur le continent. 
L’orientation géopolitique de l’Allemagne constituera l’une des principales problématiques sous-jacentes des élections fédérales de l’an prochain. 
Si la propre Union chrétienne-démocrate d’Angela Merkel venait à évincer la chancelière allemande en raison de sa politique sur les réfugiés, le parti prendrait alors probablement un virage plus à droite, dans l’espoir de renouer avec les électeurs partis rejoindre le parti populiste et anti-immigration Alternative pour l’Allemagne (l’AfD). 
Or, toute démarche consistant pour la CDU à se rapprocher de l’AfD, ou tout simplement à valider ses arguments, serait alors de mauvais augure. 
L’AfD représente en effet les nationalistes allemands d’extrême droite (et bien d’autres individus encore moins fréquentables), qui souhaitent renouer avec le vieux statut d’homme du milieu, et forger de plus étroites relations avec la Russie. 
Une coopération entre la CDU et l’AfD viendrait trahir l’héritage d’Adenauer, et équivaudrait à la fin de la République de Bonn. 
Dans le même temps, un danger comparable existe de l’autre côté de l’échiquier, dans la mesure où il s’agirait également pour une éventuelle coalition CDU-AfD de pouvoir compter sur Die Linke (le parti de gauche), dont certains membres importants souhaitent effectivement la même chose que l’AfD : relations plus étroites avec la Russie, et diminution voire disparition de l’intégration auprès de l’Occident. 
Espérons que l’avenir nous épargnera ce scénario tragique, et que Merkel conservera ses fonctions après 2017. 
Le futur de l’Allemagne, de l’Europe et du monde occidental pourrait bien en dépendre. 

Les leçons d'une tragédie grecque 
ATHENES – Un voyage en Grèce laisse une forte impression. 
Il y a évidemment la riche histoire du pays, l'abondance de sites archéologiques, le ciel céruléen et la mer limpide. 
Mais une forte pression accable aussi la société grecque actuelle et cela montre le courage extraordinaire avec lequel des citoyens ordinaires font face au désastre économique. 
Inévitablement un tel voyage suscite aussi des questions. 
Précisément, comment les décideurs auraient-ils pu agir différemment face à la crise financière du pays ? 
Des erreurs stratégiques cruciales ont été commises au commencement de la crise. 
Il était déjà évident dès la première moitié de 2010, lorsque la Grèce a perdu son droit d'accès aux marchés financiers, que la dette publique n'était pas viable. 
La dette souveraine du pays aurait dû être restructurée sans délai. 
Si la Grèce avait rapidement diminué le poids de sa dette de deux tiers, elle aurait pu se venir à bout de son énorme surendettement. 
Elle aurait pu utiliser une partie des économies d'intérêts pour recapitaliser les banques. Elle aurait pu réduire les impôts, au lieu de les augmenter. 
Cela aurait pu relancer les investissements et aurait remis l'économie en mouvement, si ce n'est en quelques mois, du moins avec de la chance, en à peine plus d'un an. 
Dans son examen post-mortem officiel de la crise, le Fonds Monétaire International convient maintenant que la restructuration de dette aurait dû être entreprise plus tôt. 
Mais ce n'était pas alors son opinion. 
Sous la direction de Dominique Strauss-Kahn, le Fonds était sous l'emprise des gouvernements français et allemand, qui se sont catégoriquement opposés sur la question de l'allégement de la dette. 
La Commission européenne, pour sa part, a rejeté le mea culpa du FMI. 
Préoccupée par la situation des banques françaises et allemandes, elle a continué à arguer du fait que retarder la restructuration de la dette était le bon choix. 
Elle n'a pas regretté d'avoir jeté la Grèce en pâture aux loups. 
Face à cette opposition, le gouvernement grec aurait dû agir unilatéralement. 
Rétrospectivement, les autorités auraient dû agir exactement comme cela. 
Confronté à l'opposition étrangère, le gouvernement aurait dû annoncer sa décision de restructurer comme un fait accompli. 
De toute évidence, il y aurait eu des risques. 
La « troïka » (le FMI, la Commission Européenne et la Banque Centrale Européenne) auraient refusé de fournir un plan d'aide, obligeant par ce moyen la Grèce à comprimer encore plus les importations. 
La BCE aurait pu couper l'aide d'urgence en cas de crise de liquidité, obligeant le gouvernement à imposer des contrôles sur les capitaux et même à envisager d'abandonner l'euro. 
Mais en agissant préventivement, les dirigeants grecs auraient eu l'initiative du dialogue. 
Ils auraient pu dire à leurs collègues de l'UE : « Ecoutez, nous n'avons pas d'autre choix que de restructurer ce qui est clairement une dette non viable. 
Mais ne vous y trompez pas : nous préférons rester dans la zone euro. 
Nous nous sommes engagés à faire des réformes. 
Ceci étant dit, acceptez-vous de nous accorder votre soutien ? » 
Pour justifier sa conduite, la Grèce aurait dû prendre ces réformes au sérieux. 
Le gouvernement aurait pu commencer à réunir employeurs et syndicats pour négocier un accord de partage équitable de la dette, y compris une réduction linéaire généralisée des salaires et des pensions, en obtenant ainsi une hausse de la dévaluation interne. 
Cela aurait alors pu être réalisé par un accord simultané de restructuration des dettes privées. 
Si tout le monde avait consenti à ces sacrifices, il aurait été possible de parvenir à un accord sur la libéralisation des professions protégées et sur la réforme globale de la fiscalité. 
Mais au lieu de collaborer avec ses partenaires sociaux, le gouvernement, suivant les conseils de la troïka, a démantelé le régime de négociation collective du pays, laissant ainsi sa main-d'œuvre sans représentants. 
Il a ainsi manqué à la Grèce ainsi un mécanisme pour négocier un pacte social, pour réduire les salaires, les pensions et les autres obligations de manière équitable. 
Avec chaque intérêt personnel luttant pour lui-même, les professions protégées se sont révélées impossibles à ouvrir. 
Doutant du fait que ce sacrifice serait partagé, ces mêmes groupes d'intérêt ne pouvaient pas négocier une réforme d'impôts substantielle. 
Comme le gouvernement grec a de ce fait échoué à entraîner des réformes structurales, il ne pouvait pas gagner la confiance de ses créanciers. Et sceptique quant au fait que le gouvernement investisse dans la réforme, la troïka a exigé une livre de chair, sous la forme d'une austérité préalable en gage de son soutien. 
Ces augmentations d'impôts préalables et ces réductions des dépenses du gouvernement ont forcé l'économie à s'enfoncer dans la récession, ce qui a tourné en ridicule les revendications selon lesquelles la dette publique était viable et a obligé à une restructuration inévitable de la dette après deux années encore plus angoissantes. 
La Grèce cherche maintenant à tirer le meilleur parti d'une situation difficile. 
Elle tente de donner vie à cette campagne de réforme structurelle. Elle incite la troïka à un plus large allègement de la dette. 
Mais les dégâts ne seront pas faciles à réparer. 
Les erreurs du passé, commises non seulement par la Grèce mais aussi par ses partenaires internationaux, rendent inévitable un avenir difficile à court terme. 
Il est important que les autres pays en tirent les leçons. 
Dans ce cas les courageux citoyens assiégés de la Grèce pourront au moins se consoler du fait que de nombreuses autres personnes dans le monde échapperont aux mêmes sacrifices inutiles. 


Briser le plafond de verre de l’OMS 
TORONTO/NEW YORK – Cette année, l’Organisation mondiale de la santé (OMS) élira un nouveau directeur général. 
En septembre dernier, les États membres de l’OMS ont nommé six candidats : Tedros Adhanom Ghebreyesus, Flavia Bustreo, Philippe Douste-Blazy, David Nabarro, Sania Nishtar et Miklós Szócska. 
Le 25 janvier, le Conseil exécutif de l’OMS sélectionnera trois d’entre eux ; et en mai, l’Assemblée mondiale de la Santé élira l’un de ces candidats pour succéder à Margaret Chan. 
Tous les candidats ont présenté une vision de la direction qu’ils entendent donner à l’organisation et nous connaissons personnellement et admirons plusieurs d’entre eux. 
Mais en fin de compte, nous estimons que Ghebreyesus est la personne la plus qualifiée pour occuper ce poste. 
Notre soutien se fonde sur trois considérations qui sont importantes dans tout processus d’embauche et pour ce poste en particulier : les réalisations passées du candidat, son style de direction et la diversité qu’il ou elle a à offrir. 
En ce qui concerne la première considération, Ghebreyesus compte à son actif de nombreux succès avérés. 
En tant que ministre éthiopien de la Santé, il a défendu les intérêts de tous les citoyens et amélioré les soins de santé primaire. 
Il a créé 3500 centres de santé et 16.000 dispensaires, spectaculairement augmenté les effectifs des personnels de santé en construisant des écoles de médecine et en déployant plus de 38.000 agents de vulgarisation sanitaire dans les communautés du pays. 
Les efforts de Ghebreyesus ont maintenant valeur d’exemple pour les autres pays qui tentent de mettre en place une couverture de santé universelle pour leurs citoyens. 
Il est le seul candidat à avoir obtenu de tels résultats au niveau national. 
Ghebreyesus est aussi depuis longtemps un défenseur et un porte-parole de l’égalité des genres et des droits des femmes et des filles. 
En fait, les efforts qu’il a déployé pour améliorer le système de santé de l’Éthiopie ont permis de plus que doubler le nombre de femmes ayant accès à une contraception et de réduire de 75 pour cent le taux de mortalité maternelle. 
Au poste de ministre des Affaires étrangères de l’Éthiopie entre 2012 et 2016, Ghebreyesus a acquis une solide expérience diplomatique, en prenant en particulier la tête des négociations du Programme d’action d’Addis-Abeba, le plan de financement par la communauté internationale des Objectifs de développement durable des Nations unies. 
Les mêmes talents de diplomate sont aujourd’hui nécessaires pour rapprocher les États membres de l’OMS en vue d’une action commune sur des défis sanitaires mondiaux. 
Les qualités de dirigeant de Ghebreyesus conviennent aussi parfaitement pour ce poste : il s’exprime en dernier, et encourage les autres à donner leurs points de vue. 
Il sait également repérer et nourrir les talents et incite ceux qui l’entourent à donner le meilleur d’eux-mêmes. 
Il ne fait aucun doute qu’il saurait raviver le moral de l’organisation et motiver ses employés afin qu’ils soient le plus efficace et le plus positif possible – dans l’intérêt de tous les États membres et de leurs citoyens. 
Et s’il est un auditeur réceptif, il est également déterminé, une qualité essentielle pour le dirigeant de la principale institution mondiale de la santé, en particulier lors de crises de santé publique mondiales. 
Il faut enfin noter la grande expérience acquise par Ghebreyesus au sein d’institutions internationales de la santé. 
En tant que président du conseil d’administration du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme entre 2009 et 2011, et comme président du Partenariat « Faire reculer le paludisme » entre 2007 et 2009, il a institué de nouvelles approches porteuses de profondes améliorations des opérations de ces deux institutions. 
Il a de plus contribué à obtenir des promesses de fonds inégalées de la part des donateurs : 11,7 milliards de dollars pour le Fonds Mondial, et 3 milliards pour le Partenariat « Faire reculer le paludisme ». 
C’est précisément cette expérience et cette expertise qui sont requises dans l’environnement mondial actuel de la santé et la raison pour laquelle l’Union africaine a officiellement approuvé la candidature de Ghebreyesus. 
De manière étonnante, depuis sa création il y a près de 70 ans, l’OMS n’a jamais eu de directeur général originaire d’un pays d’Afrique. 
Ce n’est pas en soi une raison pour choisir un candidat, mais dans le cas de Ghebreyesus, son expérience directe de travail dans les pays en développement en fait le candidat idéal pour gérer les problèmes de santé mondiaux les plus difficiles, qui ont tendance à frapper le plus durement les pays en développement. 
Il est temps de briser le plafond de verre de l’OMS en ce qui concerne une direction africaine. 
Un développement durable n’est réellement possible que lorsque les dirigeants des institutions internationales sont issus des communautés les plus directement concernées par le travail de ces institutions. 
La candidature de Ghebreyesus offre une occasion historique à l’OMS – que son Conseil exécutif doit saisir le 25 janvier. 

Préparer les homosexuels à la prophylaxie pré-exposition 
LONDRES – En octobre dernier, deux groupes de chercheurs menant des essais cliniques sur l’efficacité d’un médicament potentiellement révolutionnaire dans la lutte contre le VIH ont pris une décision inhabituelle. 
Ils ont annoncé que le traitement qu’ils testaient, au moyen d’un médicament antirétroviral appelé Truvada, s’était révélé suffisamment efficace pour mettre fin à la période d’essais cliniques randomisés et que ce médicament serait mis à la disposition de tous les participants à l’étude. 
Les chercheurs ont découvert que les homosexuels qui prenaient régulièrement du Truvada, tout en utilisant des préservatifs lors des rapports sexuels, avaient beaucoup moins de chances de contracter le VIH. 
Ce fait confirme l’efficacité de la prophylaxie pré-exposition (PrEP) dont le principe consiste à proposer à des personnes non infectées d’utiliser des traitements antirétroviraux pour se protéger du risque de contracter le VIH. 
En 2011, un essai clinique mené par la Fondation Gates a montré que la prise de Truvada par les couples hétérosexuels réduisait de 73 pour cent le taux de transmission du VIH. 
Les acteurs de la lutte contre la propagation du VIH/sida ont donc un nouvel outil à leur disposition. 
La question qui se pose maintenant est comment le mettre à la disposition de ceux qui en ont le plus besoin : les homosexuels des pays en développement. 
L’été dernier, l’Organisation mondiale de la santé (OMS) a fait un pas important en ce sens, en recommandant la PrEP à tous les homosexuels et aux hommes ayant des relations sexuelles avec d’autres hommes, la première institution mondiale de la santé à émettre ce genre de recommandation. 
L’OMS estime qu’un recours accru à la PrEP pourrait réduire le taux d’infection au VIH de 25 pour cent au cours de la prochaine décennie parmi les hommes ayant des relations sexuelles avec des hommes (cette catégorie ne comprend pas seulement ceux qui s’identifient comme homosexuels, mais tous les individus dans des situations de risques élevés). 
Toutefois, un obstacle important persiste : la périlleuse situation juridique des homosexuels dans les pays en développement. 
Au Nigeria, par exemple, qui a récemment adopté une législation homophobe, ceux qui suivraient les nouvelles directives de l’OMS en matière de PrEP seraient passibles de peines de prison. 
La conjoncture homophobe sanctionnée par les autorités a déjà fait reculer la lutte contre le sida au Nigeria. 
En 2006, une étude a montré que 13 pour cent des hommes ayant des relations sexuelles avec des hommes étaient séropositifs, comparé à 4,5 pour cent pour l’ensemble des Nigérians. 
En 2012, le taux d’infection au VIH avait grimpé à 17 pour cent dans le groupe des hommes ayant des rapports sexuels avec d’autres hommes. 
Dans le même temps, un nombre croissant d’hommes indique avoir été confrontés à une attitude homophobe dans les centres de soins de santé, les rendant moins enclins à solliciter une assistance médicale. 
Les conséquences ne pourraient être plus graves. 
Il y a deux ans, un jeune Nigérian séropositif m’avait contacté par Facebook pour me raconter le calvaire qu’il subissait chaque moins à la clinique. 
L’infirmière passait plus de temps à lui faire la leçon sur les maux de l’homosexualité qu’à l’informer des médicaments qu’il devait prendre et de leurs effets secondaires éventuels. 
Cet homme, un étudiant en troisième année de médecine, m’a dit qu’il avait décidé de ne plus aller à la clinique. 
Lorsque je lui ai demandé comment il allait poursuivre son traitement, il a mentionné un ami à l’étranger qui pouvait lui procurer les médicaments nécessaires. 
Moins de deux ans plus tard, j’ai vu une mise à jour de son statut Facebook qui annonçait son décès. 
Cette connaissance Facebook n’est pas la seule personne à avoir payer le prix de l’homophobie nigériane. 
Un rapport préliminaire de Solidarity Alliance Nigeria, une coalition d’organisations lesbiennes, gays, bisexuelles et transgenres (LGBT) note un déclin très net de l’utilisation des services liés au VIH de la part des hommes ayant des relations sexuelles avec des hommes dans les six mois qui ont suivi l’adoption de la législation homophobe. 
Cette baisse va de 40 pour cent à Lagos, la ville la plus cosmopolite du Nigeria, à 70 pour cent à Kano, la capitale de l’État du même nom, à majorité musulmane. 
Les Nigérians qui vivent avec le VIH ne doivent plus seulement lutter contre l’infection, mais faire face à la stigmatisation sociale, à la discrimination de la part des institutions laïques et religieuses et maintenant, être confrontés à d’éventuelles poursuites judiciaires. 
Dans ce contexte, la promesse présentée par la PrEP commence à perdre de son attrait, puisque les risques encourus par les malades qui cherchent à se faire soigner pèsent plus lourds que les effets bénéfiques potentiels des médicaments. 
La même situation prévaut en Ouganda. 
Au printemps dernier, dans le cadre d’une escalade de la persécution des homosexuels, les forces de police ont fait une descente dans une clinique qui offrait notamment des soins et un soutien aux hommes séropositifs ayant des relations sexuelles avec des hommes et ordonné sa fermeture. 
En tant qu’Africain militant avec plus de dix ans d’expérience de lutte contre le VIH, j’espère que l’OMS donnera suite à sa recommandation initiale de recours à la PrEP. 
Il faudra pour cela entamer des discussions avec le Nigeria, l’Ouganda, la Gambie et la Russie sur l’importance de l’inclusion dans la lutte contre le VIH. 
L’OMS doit clairement faire comprendre que si son rôle n’est pas de militer en faveur des droits politiques LGBT, elle n’en est pas moins déterminée à faire en sorte que tous ceux qui peuvent bénéficier de la PrEP aient accès aux médicaments nécessaires, sans crainte des conséquences juridiques. 
Les chercheurs, les laboratoires pharmaceutiques et les militants des droits humains doivent se mobiliser pour garantir que la PrEp soit disponible – sans risque – pour ceux qui en ont le plus besoin. 

L’Europe devrait-elle s’inspirer des Etats-Unis ? 
BRUXELLES – Paul Krugman, l’économiste de l’université de Princeton et blogueur, a récemment résumé les tendances divergentes de part et d’autre de l’Atlantique en ces termes : « Mieux ici, pire là-bas ». 
Cette remarque est choquante : en 2009 encore, les politiciens et analystes européens fustigeaient les Etats-Unis, jugés responsables de la crise financière et se félicitait de l’euro qui protégeait le Vieux continent des turbulences économiques. 
Malheureusement pour les fervents partisans de l’Europe, les faits sont sans appel. 
Selon la Commission européenne, le PIB américain par habitant devrait retrouver son niveau de 2007 l’an prochain, tandis que celui de la zone euro devrait se maintenir à 3 pour cent en dessous de ce niveau. 
De même, le taux de chômage, qui était à peu près le même des deux côtés de l’Atlantique en 2009-2010, a baissé de près de 4 pour cent aux Etats-Unis, où les investissements et les exportations se sont aussi rétablis plus rapidement. 
Même l’inflation devrait être plus faible cette année aux Etats-Unis qu’en Europe. 
Le seul domaine où l’Europe affiche de meilleurs résultats est celui des finances publiques. 
En 2012, le déficit budgétaire total de la zone euro devrait être légèrement supérieur à 3 pour cent du PIB, comparé à plus de 8 pour cent aux Etats-Unis. 
Deux points de vue s’affrontent pour expliquer le relatif malaise européen. 
L’un est que l’Europe paye le prix de mesures d’austérité malavisées. 
L’autre est que les Etats-Unis devront eux aussi, tôt ou tard, faire face à leur heure de vérité budgétaire, et que l’Europe n’avait pas d’autre choix que de le faire avant : comme le démontre la crise de l’euro, la situation aurait été pire en ayant remis à plus tard ce régime d’austérité. 
Les deux opinions recèlent une part de vérité, mais chacune néglige un élément important. 
Au lendemain de la Grande récession, les Etats-Unis et l’Europe (y compris le Royaume-Uni) ont adopté des stratégies différentes. 
L’administration du président Barack Obama et la Réserve fédérale américaine ont donné la priorité au rétablissement du secteur privé. 
Après avoir restauré le plus rapidement possible la confiance dans les banques en les soumettant à de sévères tests de résistance, ils ont laissé le temps aux ménages de réparer leurs bilans. 
La politique économique avait pour objectif de compenser le déficit de recettes liées à la faible demande du secteur privé en attendant le rétablissement éventuel de ces ménages. 
La consolidation budgétaire a été remise à plus tard (bien qu’elle ait en partie eu lieu en raison des règles relatives à l'équilibre budgétaire dans la plupart des États américains), et la politique monétaire visait à aplanir la courbe des rendements. 
L’Europe a, au contraire, rapidement mis l’accent sur le retour à la viabilité budgétaire, en négligeant les maux du secteur privé. 
Dès le second semestre 2009 – c’est-à-dire, avant que les marchés obligataires deviennent nerveux – la principale priorité des décideurs politiques a été de trouver une solution pour sortir des plans de relance budgétaire. 
Les problèmes du secteur privé ont été négligés dans ce processus. 
Plusieurs banques, par exemple, qu’on pensait saines, étaient en fait à peine solvables. 
Les ménages, que l’on supposait enclins à consommer, étaient souvent, en Espagne et ailleurs, fortement endettés. 
Et la rétention de la main d’œuvre a été encouragée au détriment de la productivité et de la rentabilité. 
Au sortir de la récession, l’Europe s’est en conséquence retrouvée avec trop de banques « zombies », des ménages endettés et des entreprises en difficulté. 
En Allemagne, l’économie privée était en suffisamment bonne posture pour récupérer, mais ce n’était pas le cas en Europe du Sud et même en France. 
Le Royaume-Uni, qui n’avait pas souffert directement de la crise de l’euro, offre un cas de figure intéressant, parce qu’il a aussi suivi la stratégie européenne. 
Mais au lieu d’un bond de la productivité similaire à celui qu’ont connu les Etats-Unis, il a traversé une sorte de pause de la productivité, avec de lourdes conséquences. 
Le dernier rapport de la Banque d’Angleterre sur l’inflation estime que la productivité britannique est inférieure de 10 pour cent aux tendances d’avant la crise, en raison de la faiblesse des investissements et du ralentissement du processus schumpétérien de destruction créatrice. 
Comme en Europe continentale, la productivité a souffert d’une combinaison de rentabilité insuffisante et de marchés financiers dysfonctionnels. 
Les coûts unitaires de la main d’œuvre ont augmenté et la croissance potentielle de la production a chuté. 
La négligence vis-à-vis du secteur privé a placé l’Europe devant un triste dilemme. 
Du côté de l’offre, une production plus faible de manière permanente a rendu l’ajustement budgétaire d’autant plus nécessaire ; mais du côté de la demande, la faiblesse de l’économie privée fait qu’elle n’a pas la résistance pour soutenir un régime d’austérité budgétaire. 
À ce stade, les pays européens en difficulté ne peuvent à l’évidence se permettre de suspendre l’ajustement du secteur public pour se concentrer sur les bilans du secteur privé. 
Le « mur budgétaire » américain ne devrait pas non plus être une source d’inspiration. 
Il n’en reste pas moins que l’approche américaine contient trois leçons. 
Premièrement, le rétablissement du secteur bancaire doit être la principale priorité des législateurs dans les cas où il n’est pas achevé. 
Deuxièmement, le rythme de la consolidation doit être modéré tant que la demande privée reste freinée par le désendettement ou des restrictions du crédit. 
Enfin, une attention doit être portée à l’équilibre entre le resserrement budgétaire et les réformes de l’offre : à chaque fois que cela est jugé opportun, la priorité devrait être, plus qu’elle ne l’a été jusqu’à présent, donnée à ces réformes. 

Le long mystère des faibles taux d’intérêt 
CAMBRIDGE – Alors que les décideurs et les investisseurs continuent à s'inquiéter des risques posés par les taux d'intérêt mondiaux ultra-faibles actuels, les économistes universitaires continuent à débattre sur les causes sous-jacentes. 
A l'heure actuelle, tout le monde se range désormais sous l’une ou l’autre version de la déclaration de 2005 de Ben Bernanke, président de la Réserve fédérale américaine, selon laquelle un « excès d'épargne mondiale » est à la racine du problème. 
Mais les économistes ne s'entendent pas sur l’origine de cet excès, combien de temps la situation va-t-elle durer, et, plus fondamentalement, est-ce qu’il s’agit d’une bonne chose. 
Le discours original de Bernanke soulignait plusieurs facteurs – certains réduisant la demande d'épargne mondiale et d'autres en augmentant l'offre. 
Dans les deux cas, les taux d'intérêt devaient baisser pour équilibrer les marchés obligataires mondiaux. 
Il expliquait que la crise financière asiatique de la fin des années 1990 avait fait s’effondrer la demande vorace d'investissement de la région, tout en poussant les gouvernements asiatiques à accumuler des actifs liquides à titre de couverture contre une autre crise. 
Bernanke soulignait également une augmentation de l'épargne pension de la population vieillissante en Allemagne et au Japon, ainsi que de l’épargne des pays exportateurs de pétrole, qui connaissaient une croissance rapide de leur population et une incertitude sur les revenus du pétrole à long terme. 
La politique monétaire, soit dit en passant, n'avait pas une place importante dans le diagnostic de Bernanke. 
Comme la plupart des économistes, il estime que, si les décideurs tentent de maintenir les taux d'intérêt à des niveaux artificiellement bas pendant trop longtemps, la demande et l'inflation finiront par monter en flèche. 
Donc, si l'inflation est faible et stable, on ne peut pas reprocher aux banques centrales de maintenir des taux de long terme trop bas. 
En fait, je soupçonne fortement que, si l'on interrogeait les investisseurs, la politique monétaire ne serait pas absente mais figurerait bel et bien en tête de liste des causes de la faiblesse des taux d'intérêt de long terme mondiaux. 
Le fait que tant d'investisseurs soient de cet avis devrait nous faire réfléchir à deux fois avant d'absoudre la politique monétaire de toute responsabilité. 
Néanmoins, je partage l'instinct de Bernanke selon lequel les banques centrales décident des taux d'intérêt de très court terme mais n'ont pratiquement aucune influence sur les taux réels (corrigés de l'inflation) de long terme, outre un effet modeste via les politiques de gestion de portefeuille (par exemple, « l’assouplissement quantitatif »). 
Beaucoup de choses ont changé depuis 2005. 
La crise financière est passée par là, et certains des facteurs cités par Bernanke se sont sensiblement inversés. 
Par exemple, l'investissement asiatique est de nouveau en plein essor, tiré par la Chine. 
Et pourtant, les taux d'intérêt mondiaux sont encore plus faibles qu’à l’époque. 
Pourquoi? 
Il existe plusieurs théories concurrentes, la plupart d'entre elles assez élégantes, mais aucune vraiment satisfaisante. 
Un point de vue considère que les risques sur la croissance à long terme ont augmenté, ce qui a élevé la prime sur les actifs qui sont perçus comme relativement sûrs et augmenté l'épargne de précaution en général. 
(Bien sûr, personne ne devrait penser qu’une obligation d'état, quelle qu’elle soit, ne comporte aucun risque, en particulier par rapport à l’inflation et la répression financière.) 
Certes, la crise financière de 2008 aurait dû servir de sonnette d'alarme pour les partisans de la « Grande Modération » qui estiment que la volatilité de long terme a baissé. 
De nombreuses études suggèrent qu'il est devenu plus difficile que jamais d’ancrer les attentes concernant les tendances de croissance à long terme. 
Prenez, par exemple, le débat animé sur le fait de savoir si le progrès technologique accélère ou décélère. 
Les changements de pouvoir géopolitique engendrent également une incertitude. 
Une autre classe de théories académiques suivent Bernanke (et, avant lui, Michael Dooley, David Folkerts-Landau et Peter Garber ) en attribuant la faiblesse des taux d'intérêt de long terme à l'importance croissante des économies émergentes, mais en mettant l'accent principal sur l'épargne privée et non sur l'épargne publique. 
Etant donné que les économies émergentes ont des marchés d'actifs relativement faibles, leurs citoyens cherchent refuge dans les obligations d'état des pays avancés. 
Une théorie connexe veut que les citoyens des économies émergentes éprouvent une difficulté à diversifier le risque énorme inhérent à leur environnement à croissance rapide mais volatile, et se sentent particulièrement vulnérables en raison de la faiblesse des filets de sécurité sociaux. 
Et économisent massivement en conséquence. 
Ces explications ont un certain mérite, mais il faut reconnaître que les banques centrales et les fonds souverains, non pas les citoyens privés, sont les acteurs les plus directement responsables des larges excédents d'épargne. 
Or, il est difficile de croire que les gouvernements répondent aux mêmes motivations que les citoyens privés. 
En outre, si l’on y réfléchit de manière plus approfondie, l'explication des marchés émergents, bien que pratique, n'est pas aussi convaincante qu’elle n’y paraît. 
Les économies émergentes se développent beaucoup plus vite que les pays avancés, ce qui, selon les modèles de croissance néoclassiques, devrait pousser les taux d'intérêt mondiaux à la hausse, non pas à la baisse. 
De même, l'intégration des pays émergents dans l'économie mondiale a apporté un flot de travailleurs. 
Selon la théorie classique du commerce, une surabondance de main-d'œuvre au niveau mondial devrait impliquer une augmentation du taux de rendement du capital, ce qui à nouveau devrait pousser les taux d'intérêt à la hausse et non à la baisse. 
Certes, toute explication doit inclure le resserrement global du crédit, en particulier pour les petites et moyennes entreprises. 
Une réglementation plus stricte des normes de crédit a exclu une source importante de la demande d'investissement mondiale, exerçant une pression à la baisse sur les taux d'intérêt. 
Ma meilleure supposition est que, lorsque l'incertitude mondiale s'estompera et que la croissance mondiale se redressera, les taux d'intérêt mondiaux commenceront à augmenter, eux aussi. 
Mais il est difficile de prévoir le moment de cette transition. 
L'énigme de la surabondance de l'épargne mondiale pourrait encore vivre pendant plusieurs années. 

Austérité et démoralisation 
NEW HAVEN – Le chômage élevé que nous connaissons aujourd’hui en Europe, aux Etats-Unis, et ailleurs est une tragédie, non seulement par la perte de production agrégée qu’il implique, mais aussi par le poids personnel et émotionnel que subissent les chômeurs du fait de ne pas participer à une société au travail. 
L’austérité, selon certains de ses partisans, est supposée remonter le moral. 
Le Premier ministre britannique David Cameron, partisan de l’austérité, prétend que son programme réduit la « dépendance à la protection sociale, » restaure la « rigueur, » et encourage les « hommes et les femmes d’action, les créateurs, et les porteurs d’un message de vie. » 
De même, le député américain Paul Ryan déclare que son programme participe à la promotion de « la créativité et de l’esprit d’entreprise. » 
Certains types de programmes d’austérité peuvent en effet avoir une incidence positive sur le moral. 
Les moines trouvent le sens de leur existence dans les environnements les plus austères, et les camps d’entrainement militaire sont sensés forger le caractère. 
Mais le genre d’austérité budgétaire pratiqué actuellement a pour effet immédiat de mettre les gens au chômage et de remplir leur vie avec rien si ce n’est un sentiment de rejet et d’exclusion. 
Il est tout à fait imaginable que le sortilège du chômage puisse être un temps de réflexion, de rétablissement des liens personnels, et de retour aux valeurs fondamentales. 
Certains économistes ont même estimé il y a longtemps que nous profiterions de bien plus de temps libre dans une telle situation. 
John Maynard Keynes, dans son essai rédigé en 1930, “Economic Possibilities for Our Grandchildren,” (Les Possibilités économiques pour nos petits-enfants) avait spéculé que dans les cent ans qui suivraient, soit en 2030, la hausse des revenus permettrait de ramener le temps de travail quotidien en moyenne à peine trois heures, pour une semaine complète de travail ramenée à seulement 15 heures. 
Il nous reste encore 17 ans devant nous, mais il semble bien que Keynes se soit profondément trompé. 
Tout comme Robert Theobald qui dans son ouvrage publié en 1963, Free Men and Free Markets (Hommes libres et économie de marché, ndt) interroge l’aversion de l’opinion pour le chômage élevé. 
Il y affirmait que « nous pouvons avoir des temps de loisir significatifs plutôt qu’un chômage destructeur, » et que nous n’avons pas besoin « d’une économie tourbillonnante dépendante d’une consommation compulsive. » 
Mais chercher à faire quelque chose de satisfaisant avec son temps semble inévitablement impliquer d’avoir une quelconque activité : la notion de « loisir qui ait du sens » finit par s’user avec le temps. 
Les gens semblent vouloir travailler plus que trois heures par jour, même dans le cadre d’un travail à la chaine. 
Et l’opportunité d’emploi devrait être une liberté fondamentale. 
Le chômage est un produit du capitalisme : les gens qui ne sont plus nécessaires sont simplement licenciés. 
Il n’y avait pas de chômage dans une ferme traditionnelle familiale. 
L’austérité expose au grand jour le manque de relation interpersonnelle dans l’économie moderne et les coûts moraux que cela induit. 
Il se peut que le partage du travail maintienne marginalement plus d’individus en poste en période de recul économique, préservant ainsi leur estime de soi. 
Plutôt que de licencier 25% de sa main d’œuvre en période de récession, une entreprise pourrait temporairement réduire les heures de travail, disons, de huit à six heures. 
Chacun préserverait son emploi, et tous se rapprocheraient un petit peu plus de l’idéal de Keynes. 
Certains pays, notamment l’Allemagne, ont encouragé cette approche. 
Mais le partage du travail peut poser des problèmes techniques s’il est soudain appliqué de manière généralisée pour gérer une crise économique telle que celle que nous traversons. 
Ces problèmes écartent tout élan vers l’idéal d’une société de loisir proclamé par les penseurs tels que Keynes et Theobald. 
L’un des problèmes est que les travailleurs ont des charges fixes, comme les transports au travail et l’assurance santé, qui ne baissent pas lorsque les heures (et donc le salaire) sont réduites. 
Leurs dettes et leurs obligations sont également fixes. 
Ils auraient pu acheter une maison plus petite s’ils avaient su que leurs heures allaient être réduites, mais il est désormais difficile de réduire celle qu’ils ont achetée. 
Un autre problème est qu’il serait difficile de réduire les heures de travail de chacun du même montant, parce que les exigences de certains postes sont fonction de la production, alors que d’autres ne le sont pas. 
Dans son livre Why Wages Don’t Fall During a Recession, (Pourquoi les salaires ne baissent pas en période de récession, ndt), Truman Bewley de l’Université Yale analyse un ensemble exhaustif d’entretiens avec des gestionnaires impliqués dans l’établissement des salaires et les licenciements. 
Il en a conclu que ces derniers prévoient un sérieux problème de confiance si les heures et les salaires sont diminués en période de récession. 
Tous les employés auraient alors le sentiment de ne plus avoir de réel emploi. 
Il ressort de ses entretiens avec les gestionnaires qu’il serait préférable (du moins du point de vue de l’employeur) que cette délicate réduction des heures de travail ne concerne qu’un groupe réduit de personnes, dont les récriminations ne seront pas entendues par le reste des employés. 
Les employeurs s’inquiètent de l’ambiance sur le lieu de travail, et non du moral des employés qu’ils licencient. 
Leur état de démoralisation déteint très certainement sur les autres comme une sorte d’externalité, ce qui peut être très inquiétant; mais cela n’inquiète pas l’entreprise qui les a licencié. 
Nous serions peut-être tous heureux de travailler moins d’heures si cette diminution se faisait dans le cadre d’un progrès social progressif. 
Mais nous ne pouvons nous satisfaire d’un chômage imposé par une crise budgétaire soudaine. 
C’est la raison pour laquelle une politique d’austérité soudaine ne peut contribuer à remonter le moral. 
Pour ce faire, il faut un pacte social qui donne une raison d’être à chacun, un moyen de montrer que chacun de nous fait partie de la société en y contribuant par le travail, de quelque manière que ce soit. 
Et pour cela, il nous faut procéder à une relance budgétaire – idéalement un plan de relance favorable à la dette qui autorise une hausse fiscale et des dépenses égale. 
L’augmentation du fardeau fiscal pour tous ceux qui travaillent serait analogue à la réduction des heures pratiquée dans le partage du travail. 
Mais si la hausse fiscale n’est pas politiquement opportune, les responsables politiques devraient opter pour la bonne vieille voie du déficit. 

Le capitalisme d'État est-il un modèle gagnant ? 
CAMBRIDGE – Dans la lutte séculaire des modèles économiques de croissance, le capitalisme d'État a semblé l'emporter haut la main au cours des dernières années. 
Les avatars du capitalisme libéral aux Etats-Unis et au Royaume-Uni ont continué de fonctionner de façon anémique en 2012, alors que de nombreux pays asiatiques, se fondant sur plusieurs versions du dirigisme, se sont non seulement développés rapidement en prenant un solide avantage ces dernières décennies, mais ont également survécu aux récentes tempêtes économiques avec une élégance étonnante. 
Faut-il donc mettre à jour nos manuels d'économie ? 
En fait, l'économie ne dit pas que les marchés de libre concurrence sont meilleurs que l'intervention étatique ou que le capitalisme d'État. 
Les problèmes du capitalisme d'État sont essentiellement politiques, pas économiques. 
N'importe quelle économie réelle est grevée par les déficiences du marché, donc un gouvernement bienveillant et omnipotent peut intervenir de façon sensée et assez souvent. 
Mais qui connaît un gouvernement bienveillant ou omnipotent ? 
Pour comprendre la logique du capitalisme d'État, il est utile de rappeler quelques exemples canoniques : non pas ceux des économies dirigées socialistes ni des sociétés modernes qui cherchent à lutter contre les déficiences du marché, mais ceux des civilisations antiques. 
En effet, il semble que comme l'agriculture ou la démocratie, le capitalisme d'État ait été inventé indépendamment de nombreuses fois dans l'Histoire. 
Considérons l'Age du Bronze en Grèce, pendant lequel de nombreux États puissants, organisés autour d'une ville abritant l'élite politique, se sont formés dans tout le bassin méditerranéen. 
Ces États n'avaient pas de monnaie et pratiquement pas de marchés. 
L'Etat taxait la production agricole et contrôlait presque toute la production des marchandises. 
Il monopolisait le commerce et en l'absence de monnaie, exportait toutes ses marchandises par décrets. 
Ce système fournissait de la nourriture et des revenus aux artisans, puis taxait leurs recettes. 
Les sociétés grecques de l'Age du bronze étaient dotées d'une composante essentielle qui ressemblait beaucoup au capitalisme d'Etat. 
De même les Incas ont bâti leur immense empire andin un siècle avant l'arrivée des Espagnols. 
Eux non plus n'avaient pas de monnaie (ni même d'écriture). 
Mais l'Etat a mené des recensements décennaux, a construit environ 40 000 km de routes, a géré un réseau de coureurs à pied pour envoyer des messages et recueillir des informations et a consigné le tout sur des cordelettes à nœuds appelés quipus, dont la plupart ne sont pas déchiffrées de nos jours. 
Tout cela faisait partie de leur contrôle de la terre et du travail, fondé sur la répartition planifiée des ressources et de la coercition. 
Comment se fait-il que des sociétés aussi disparates que les cités grecques de l'Age du Bronze de Knossos, Mycènes ou Pylos, l'Empire des Incas, la Russie soviétique, la Corée du Sud et maintenant la Chine se soient toutes retrouvées confrontées au capitalisme d'Etat ? 
La réponse est que le capitalisme d'Etat ne réside pas tant dans l'allocation efficace des ressources économiques, que dans la maximisation du contrôle politique sur la société et l'économie. 
Si les dirigeants de l'Etat peuvent saisir toutes les ressources productives et contrôler leur accès, cela maximise le contrôle, même si cela se produit aux dépends de l'efficience économique. 
Bien sûr dans de nombreuses régions du monde le capitalisme d'État a contribué à consolider et à centraliser l'autorité des États, au titre des conditions préalables au développement des sociétés et des économies modernes. 
Mais le contrôle politique de l'économie devient généralement problématique, parce que ceux qui dirigent l'Etat n'ont pas en tête la protection sociale ni l'affection optimale des ressources. 
Le capitalisme d'Etat de l'Age du Bronze grec ou de l'Empire des Incas n'était pas motivé par l'inefficience économique : il n'a pas nécessairement créé non plus une économie plus efficiente. 
Son action a contribué à consolider la puissance politique. 
À un niveau plus profond, la vraie dichotomie n'est pas entre le capitalisme d'Etat et les marchés de libre concurrence, mais entre des institutions économiques extractives et inclusives. 
Les institutions extractives créent des inégalités économiques, des rentes et des avantages étroitement concentrés sur ceux qui détiennent la puissance politique et les relations. 
Les institutions inclusives établissent des conditions économiques équitables et offrent des incitations et des opportunités à la grande masse de la population. 
Mais c'est là que réside le problème pour le capitalisme d'Etat : les institutions inclusives ont besoin d'un secteur privé suffisamment puissant pour contrebalancer et contrôler l'Etat. 
Ainsi, la propriété de l'Etat tend naturellement à éliminer l'un des principaux piliers d'une société inclusive. 
Il n'est donc pas surprenant que le capitalisme d'Etat s'associe presque toujours à des régimes autoritaires et à des institutions politiques extractives. 
Ce n'est pas une approbation envers les marchés de libre concurrence. 
L'Etat joue un rôle central dans la société moderne, et à juste titre. 
La croissance économique moderne, même dans des institutions ouvertes, crée souvent des inégalités profondes et exerce une influence sur les inégalités, mettant en grand danger la survie de ces institutions. 
L'État de réglementation et de redistribution moderne peut dans certaines limites aider à résoudre ces problèmes. 
Mais le succès d'un tel projet dépend essentiellement du fait que la société dispose du contrôle de l'Etat, et non l'inverse. 
Prétendre que le succès du capitalisme d'État prouve sa supériorité, c'est mettre la charrue avant les bœufs. 
Oui, la Corée du Sud a connu une croissance rapide sous le capitalisme d'Etat et la Chine fait de même aujourd'hui. 
Mais le capitalisme d'Etat a émergé non pas parce qu'il n'y avait pas d'autre moyen d'assurer la croissance économique dans ces pays, mais parce qu'il a permis la croissance sans déstabiliser la structure du pouvoir. 
Le génie du capitalisme d'État en Chine, c'est d'avoir assuré la domination persistante des élites du Parti Communiste, tout en améliorant l'allocation des ressources, et non pas d'avoir pu fournir à lui seul des incitations par les prix aux agriculteurs pour ensuite diriger la libéralisation des marchés urbains. 
Le capitalisme d'Etat persistera aussi longtemps que les élites existantes seront en mesure de le maintenir et d'en profiter, même si en fin de compte la croissance économique se bloque. 
Et il existe une bonne raison à cela. Une croissance économique pérenne présuppose des institutions inclusives, parce que l'innovation (ainsi que la destruction créatrice et l'instabilité qu'elle assouvit) en dépend. 
Les institutions extractives en général et le capitalisme d'Etat en particulier peuvent soutenir la croissance économique pendant un certain temps, mais seulement le genre de croissance de rattrapage que la Corée du Sud a connu des années 1960 aux années 1980, avant de commencer à transformer sa société et son économie d'une façon plus radicale. 
Comme les fruits mûrs de la croissance de rattrapage sont consommés, la Chine à son tour est forcée de choisir entre d'une part la liberté économique et sociale, l'innovation et l'instabilité que seules les institutions inclusives peuvent sous-tendre, et d'autre part le maintien du contrôle économique, politique et social au service des élites qui contrôlent l'État. 

En finir avec les quotas 
HONG KONG – Le premier mars, le Conseil d'état chinois a annoncé un nouveau lot de restrictions visant à juguler la flambée des prix immobiliers en freinant la demande spéculative. 
Ces mesures comprennent des limites plus strictes sur les achats de maisons par des non-locaux dans les villes connaissant des hausses de prix excessives, une taxe sur les plus-values renforcée à 20%, des acomptes obligatoires de 70% et une prime de référence de 30% pour les taux d'intérêt sur les deuxièmes emprunts hypothécaires. 
Alors que le round précédent de restrictions dans le secteur du logement, mis en place il y a moins de deux ans, avait temporairement refroidi l’humeur du marché, il n'avait pas réussi à enrayer la hausse des prix de l'immobilier. 
De même, bien que les dernières mesures pourraient avoir un certain impact, pour calmer durablement le marché immobilier turbulent de la Chine, il sera nécessaire de s'attaquer aux faiblesses sous-jacentes de la politique monétaire – en particulier le crédit bon marché. 
Afin de contrôler la masse monétaire, la Banque populaire de Chine (PBOC) a longtemps utilisé des quotas de crédit en tant que limites directrices (« window guidance ») pour les banques. 
La politique puise son origine dans la planification centrale, qui, voici trente ans, avait conduit à des prix artificiellement bas et, partant, à des pénuries de produits de première nécessité et de facteurs de production clé, tels que le grain et l'acier. 
Avec le développement du libre marché, un système de double prix avait émergé, dans lequel ceux qui avaient accès à des biens alloués par quotas payaient moins cher. 
En conséquence, le gouvernement avait été contraint d'accorder des subventions au « perdants » du système – comme les résidents urbains et les entreprises publiques (SOEs) – jusqu'à ce que les fortes réponses de l'offre à la hausse des prix du marché éliminent le besoin de quotas sur les produits manufacturés. 
Dix ans plus tard, en réponse à la crise financière mondiale, la Chine a desserré les quotas de crédit et les contrôles de planification sur les projets d'infrastructures des gouvernements locaux gérés par des SOEs. 
Entre novembre 2008 et juin 2009, les banques chinoises ont accordé plus de 8,6 trillions de yuans (1,3 billions de dollars) de nouveaux prêts. 
En conséquence, le taux de croissance du crédit a augmenté de 14% en septembre 2008 à 35% un an plus tard, et les prix de l'immobilier ont plus que doublé dans de nombreuses villes. 
Les taux d'intérêt excessivement bas ont généré un décalage entre les prix des logements et l'offre disponible, parce qu'ils servent de subventions cachées pour ceux qui peuvent emprunter – par exemple, les riches et les SOEs – et stimulent ainsi la demande pour les propriétés de luxe. 
Afin d'enrayer cette tendance, les décideurs sont revenus à l’utilisation des quotas en tant qu’outil macroéconomique, mais cette fois dans le domaine du crédit au logement. 
Comme leurs prédécesseurs sur les produits manufacturés, les nouveaux quotas génèrent un système d'allocation à double prix, dans lequel les SOEs peuvent emprunter à des taux d'intérêt beaucoup plus bas que les petites et moyennes entreprises, qui doivent compter sur le marché informel et des taux d'intérêt aussi élevés que 2% par mois. 
Toutefois, l'élimination des quotas afin de laisser les prix atteindre les niveaux d'équilibre du marché n'est cette fois pas une option, en raison de la complexité et de la compétitivité des marchés de l’immobilier et du crédit bancaire. 
Trois principaux facteurs empêchent les décideurs de relever les taux d'intérêt aux niveaux d'équilibre du marché. 
Tout d'abord, les groupes d'intérêts nationaux qui bénéficient des faibles coûts de l’emprunt sont devenus un obstacle à leur libéralisation. 
Il y a un « consensus de bon sens » parmi les emprunteurs – en Chine, ainsi que dans les économies avancées très endettées – sur le fait qu’augmenter les taux d'intérêt saperait la croissance du PIB, l'emploi et les prix des actifs. 
Deuxièmement, beaucoup estiment que le relèvement des taux d'intérêt entraînerait un afflux de capitaux spéculatifs à faible rendement dans les économies avancées. 
Parce que la PBOC serait incapable de stériliser les entrées de capitaux, la pression à la hausse sur le taux de change du renminbi pourrait menacer la compétitivité. 
Enfin, une compréhension insuffisante de l'inflation structurelle (la croissance des prix des actifs non échangeables) a généré la fausse croyance que la Chine peut maintenir des niveaux d'inflation et une stabilité du taux de change similaires aux économies de l'OCDE. 
En conséquence, au cours de la dernière décennie, la cible implicite des autorités chinoises pour l'inflation annuelle et l’appréciation de la monnaie n'a été que d'environ 3%. 
Pourtant, la Chine connait une croissance du PIB beaucoup plus élevée que les pays de l'OCDE, en grande partie grâce aux gains de productivité rapides qui caractérisent la phase de « rattrapage » initiale du processus de développement des marchés émergents. 
Alors que la Chine continue à mettre en œuvre des réformes de marché, les prix des biens non échangeables – tels que les biens immobiliers, les ressources naturelles, les services publics, les services et les salaires – vont continuer à augmenter beaucoup plus rapidement que dans les pays de l'OCDE, jusqu'à ce qu'ils finissent par converger. 
Ce processus conduira inévitablement à une inflation structurelle plus élevée et une appréciation de la monnaie en Chine. 
Des taux d'intérêt nominaux inférieurs au rendement réel de l’investissement – combinés à un PIB en croissance – engendrent une situation de répression financière et une augmentation des inégalités de revenus et de richesse. 
Pour éviter cette conséquence, tant que la croissance du PIB chinois dépasse celle des pays de l'OCDE, ses taux d'intérêt nominaux doivent également être plus élevés, son taux de change doit être plus souple et le pays doit tolérer une inflation structurelle plus élevée. 
En effet, en dépit de la résistance intérieure, la banque centrale doit relever les taux d'intérêt nominaux afin qu'ils soient en ligne avec l'inflation structurelle. 
Une telle démarche découragerait l'investissement excessif en capacités productives et faciliterait la mise en œuvre d'un régime de change plus souple. 
En même temps, il suffit de rappeler les dégâts que les carry trades non réglementés ont occasionnés aux économies asiatiques dans les années 1990 pour comprendre pourquoi la Chine doit ériger des barrières pour protéger ses marchés domestiques de l'afflux de capitaux spéculatifs. 
L'alternative à cette approche axée sur les prix – une dépendance continue à un système de quotas – engendrerait d'importantes dépenses administratives, des pertes d'efficacité et des coûts sociaux découlant de la recherche de rentes et la corruption. 
Tout comme le système de quotas d'il y a trente ans, la dépendance actuelle aux quotas n'est pas viable à long terme. 
Afin de gérer la demande exorbitante pour les actifs financiers et physiques, les dirigeants chinois doivent aborder ses causes profondes : le faible coût du capital. 
Ce faisant, il faudra maintenir un certain contrôle du compte de capital, tout en augmentant les taux d'intérêt à des niveaux d'équilibre du marché. 
Ceci, et non l'imposition insoutenable de quotas, représente le véritable défi de politique monétaire auquel doit faire face la Chine aujourd'hui. 

Les Centristes n’ont aucune chance 
WASHINGTON – Dans la plupart des démocraties avancées, un grand parti de centre-droit s’oppose à un grand parti de centre gauche. 
Bien sûr, le degré d’importance qu’accorde un système électoral aux grands partis – par l’établissement de seuils électoraux élevés pour entrer au parlement, ou par un système de circonscriptions où le gagnant rafle la mise – influe sur le degré de fragmentation politique. 
Mais les démocraties développées sont généralement caractérisées par une concurrence entre un grand parti de centre droit et un grand parti de centre gauche. 
Alors que doivent faire les vrais centristes comme Mario Monti, Premier ministre technocrate de l’Italie ? 
Bien sûr, les allégeances régionales et ethniques jouent un rôle plus important dans certaines régions d’Europe – en Ecosse, en Belgique, ou en Catalogne par exemple – mais bien plus encore dans les pays émergents où les clivages politiques reflètent aussi des contextes post-coloniaux spécifiques ainsi que l’héritage d’un régime à parti unique. 
Néanmoins, même dans les démocraties des « marchés émergents » comme le Chili, le Mexique, la Corée du Sud et l’Inde, le clivage gauche-droite joue un rôle important – tandis que ceux qui revendiquent le centre politique sont généralement en retrait. 
Les Libéraux Démocrates britanniques par exemple, tentent depuis des décennies de devenir un troisième pari centriste fort – sans succès. 
Le vocabulaire politique est différent aux Etats-Unis mais le parti Démocrate est véritablement, depuis la présidence de Franklin Roosevelt, une force de centre-gauche tandis que le parti Républicain occupe la droite, et aucun autre parti n’a véritablement de poids significatif. 
En France et en Allemagne, la fragmentation est plus visible. 
La vie politique est encore dominée par un grand parti de centre gauche et un grand parti de centre droit, mais des groupes plus petits – certains se revendiquant du centre et d’autre des extrêmes, à droite ou à gauche – les défient à différents degrés. 
Dans certains pays, les « Verts » ont leur propre identité ; mais en dépit d’une remarquable progression en Allemagne, ils ne parviennent pas à atteindre le poids électoral des grands partis de centre gauche et de centre droit. 
L’Espagne, le Portugal, la Grèce, la Turquie et les pays scandinaves ont opté pour des variations de cette structure de base. 
La situation est particulièrement intéressante en Italie, où Monti, ayant décidé de se présenter aux élections législatives, a du se positionner à droite (comme l’a indiqué sa participation à une réunion des responsables des partis de centre droit européens). 
Lui et l’ancien Premier ministre Silvio Berlusconi sont désormais en concurrence à droite, alors que les démocrates de centre gauche sont en tête dans les sondages. 
Il existe au moins quatre différences entre les approches de centre droit et celles de centre gauche pour faire face aux défis sociaux et économiques. 
La droite fait plus confiance aux marchés pour redistribuer les ressources et donner les incitations appropriées ; elle encourage la consommation des ménages plutôt que les biens publics ; elle est moins concernée par les inégalités économiques ; sa tendance nationaliste est plus prononcée et elle est boude la coopération internationale. 
La gauche par contre considère que les marchés, et particulièrement les marchés financiers, ont profondément besoin de régulation et de supervision gouvernementale pour bien fonctionner ; elle favorise les biens publics (par exemple des parcs, un environnement propre et des systèmes de transports publics) ; elle cherche à réduire les inégalités sociales, estimant que celles-ci fragilisent la démocratie et le sentiment de justice si important au bien-être, et elle est plus encline à poursuivre la coopération internationale comme outil pour assurer la paix et garantir les biens publics comme la protection climatique. 
Lorsque l’on étudie les politiques économiques actuelles et leur évolution depuis quelques décennies, on constate qu’elles combinent toujours des éléments de centre gauche et de centre droit. 
Les crises financières répétées ont même ébranlé la foi de la droite dans les marchés non régulés, tandis que la gauche est devenue plus réaliste et plus attentive en matière de planification publique et de processus bureaucratique. 
De même, le choix entre biens de consommation publics et privés est souvent flou, dans la mesure où les hommes politiques ont tendance à honorer les demandes compréhensibles des citoyens en biens publics quand bien même ils rejettent la politique fiscale nécessaire à leur financement. 
Avec l’augmentation des inégalités de revenus – parfois dramatique dans certains pays comme aux Etats-Unis – le sujet occupe le centre du débat et renforce les divergences politiques traditionnelles. 
Néanmoins, le centre droit et le centre gauche s’opposent sur le degré de redistribution, et non sur le besoin d’une forme de progressivité en matière fiscale et de transferts. 
Les deux côtés s’accordent sur le besoin de coopération internationale dans un monde de plus en plus interdépendant, avec cependant des différences concernant surtout les efforts à consentir pour y parvenir. 
Donc, dans la mesure où ces différences politiques ainsi qu’elles sont mises en œuvre sont principalement subtiles, comment expliquer la faiblesse des partis centristes ? 
Pourquoi ne sont-ils pas parvenus à rassembler l’ensemble des modérés de part et d’autre de la fracture idéologique ? 
L’une des raisons est que seule une minorité de toute population est politiquement réellement active. 
Les membres actifs d’un parti politique soutiennent – avec plus de conviction – des vues idéologiquement plus solides que la plupart de ceux qui sont politiquement moins engagés, ce qui donne une influence disproportionnée aux activistes dans le processus politique. 
Et il est vrai que les idées et les propositions politiques plus nuancées sont relativement difficiles à propager de manière suffisamment efficace pour soulever un large et enthousiaste soutien populaire. 
Mais il y a aussi des différences fondamentales en termes de valeurs et de philosophies économiques, ainsi qu’en matière d’intérêts économiques, ce qui explique le positionnement relativement constant des électeurs à droite ou à gauche. 
Les désaccords peuvent aboutir à des compromis, mais cela ne change rien aux différences sous-jacentes dans les fondamentaux. 
La persistance de cette concurrence structurée entre les importants partis de centre gauche et de centre droit est une bonne chose. 
Ces partis sont en mesure d’intégrer les extrêmes dans la scène politique tout en facilitant l’alternance du pouvoir, essentielle au dynamisme de toute démocratie ; un système dans lequel un parti centriste important se maintiendrait au pouvoir de manière permanente serait moins préférable. 
Ceux, comme Monti, qui veulent relever un défi à partir du centre, quelque soit leur envergure personnelle, devront surmonter d’importants obstacles, et pour de bonnes raisons. 

La narration impérative de la politique économique 
WASHINGTON, DC – Le meilleur conseil que j'ai reçu lors de ma prise de responsabilités politiques en Turquie il y a plus de dix ans était de prendre « beaucoup de temps et de soin à élaborer et communiquer la « narration » destinée à soutenir le programme politique que vous voulez implémenter. 
Plus la politique économique fait l'objet d'un débat public – c’est à dire, plus il y a de démocratie – plus l’importance de ce genre de narration est grande. 
La crise de l'Union européenne et de la zone euro est un exemple révélateur de la nécessité d'une narration pour expliquer la politique publique et générer un soutien politique en sa faveur. 
Une narration efficace ne peut être ni trop compliquée, ni simpliste. 
Il convient de capturer l'imagination, apaiser les inquiétudes du public et générer un espoir réaliste. 
Les électeurs sentent souvent le populisme à bon marché. 
Le président de la BCE Mario Draghi a offert une telle narration aux marchés financiers en juillet dernier. 
Il a déclaré que la BCE ferait tout ce qui est nécessaire pour empêcher la désintégration de l'euro, en ajoutant simplement: « Croyez-moi, ce sera suffisant. » 
Grâce à cette phrase, Draghi a éliminé le risque perçu d’un événement extrême de retour aux monnaies nationales, qui était le plus élevé dans le cas de la Grèce mais qui faisait grimper les coûts d'emprunt en Espagne, en Italie et au Portugal également. 
Ce n'était pas un message populiste, parce que la BCE détient effectivement une puissance de feu permettant d’acheter suffisamment d’obligations souveraines sur le marché secondaire pour imposer un plafond aux taux d'intérêt, au moins pendant de nombreux mois. 
Les banquiers centraux, plus généralement, sont typiquement en mesure de fournir des narrations de court ou moyen terme aux marchés financiers. 
Le président de la Réserve fédérale américaine Ben Bernanke a donné sa version en promettant que les taux d'intérêt américains à court terme resteraient très bas et le nouveau président de la Banque du Japon, Haruhiko Kuroda, vient de s’adonner à l’exercice en expliquant qu'il comptait doubler la masse monétaire pour permettre à l'inflation d’atteindre 2%. 
Bien que les banquiers centraux puissent offrir de telles narrations aux marchés financiers, il appartient aux dirigeants politiques de fournir les messages socio-économiques généraux qui encouragent les investissements réels de long terme, le soutien électoral aux réformes et l'espoir en l'avenir. 
L’alchimie des banques centrales, pour reprendre le terme utilisé par le journaliste américain Neil Irwin dans son nouveau livre, a ses limites. 
L'Europe, en particulier, a besoin d'une narration d’espoir de long terme, capable de déclencher une véritable reprise. 
La France se rapproche de la zone de danger et même la croissance du PIB allemand a chuté largement en dessous de 1% par an. 
Pendant ce temps, la réduction des spreads sur les taux d'intérêt souverains offre peu de réconfort à l'armée grandissante des chômeurs dans le sud de l'Europe, où le chômage des jeunes a atteint des sommets dramatiques – près de 60% en Grèce et en Espagne, et presque 40% en Italie. 
La narration devrait répondre à trois questions essentielles. 
Comment le modèle européen de fortes solidarité et sécurité sociales peut-il être réformé, mais perdurer ? 
Comment peut-on ramener une croissance économique soutenue dans l’ensemble de l'UE ? 
Et comment les institutions européennes peuvent-elles fonctionner avec une légitimité renforcée afin de tenir compte à la fois des pays qui partagent l'euro et des autres qui conservent leur monnaie nationale ? 
Pour commencer, une révolution est nécessaire dans l'organisation du travail, de l'apprentissage et des loisirs. 
La solidarité sociale, essentielle à l'identité européenne, peut et doit inclure un allongement du temps de travail, mais aussi davantage de partage du travail, la formation des adultes et des semaines de travail plus courtes en moyenne (en particulier proche de la retraite). 
Une telle souplesse exige le consentement de tous : les employés doivent s'adapter à l'évolution des besoins ; les employeurs doivent réorganiser leurs entreprises pour permettre plus de partage du travail, de travail à domicile et d’intervalles d'apprentissage ; et les gouvernements doivent revoir les taxes, le soutien au revenu et la réglementation pour promouvoir une « révolution flexi-solidaire » qui encourage les choix et responsabilités personnels, tout en maintenant l’attachement à la cohésion sociale. 
Cela peut conduire à un avenir meilleur pour tous, dans lequel les citoyens bénéficient d’un meilleur accès à l'éducation pour adultes, ont plus de temps libre pour leurs intérêts personnels et restent productifs et professionnellement engagés beaucoup plus longtemps au cours de leur vie saine. 
L'Europe n'a pas besoin des taux de croissance économique de l'Asie. 
Elle peut garantir des emplois décents et de la prospérité avec un taux de croissance annuel soutenu de l'ordre de 2%. 
Pour y parvenir, on ne devrait pas dire aux électeurs allemands que les ressources de leur pays continueront sans cesse de s’écouler vers l’Espagne, mais plutôt que leur salaire peut augmenter deux fois plus rapidement que dans le passé récent, sans risque d'inflation ni de déficit du compte courant, parce que l'Allemagne connait le plus grand excédent extérieur du monde. 
Les industries du secteur des services devraient être ouvertes dans toute l'UE. 
Les pays bénéficiant de positions budgétaires plus fortes devraient prendre l'initiative dans un grand programme paneuropéen de mise à niveau des compétences. 
Le nombre des bourses d'études paneuropéennes devrait être doublé. 
Les programmes scolaires partout devraient viser à éduquer des citoyens trilingues. 
Par ailleurs, une véritable union bancaire européenne, avec des ressources partagées pour la résolution de crises, devrait être créé sans plus tarder. 
La Banque européenne d'investissement, qui a reçu une augmentation de capital significative en 2012, devrait ajouter à ses activités actuelles un large programme de soutien à l’investissement pour les moyennes entreprises, grâce à une subvention financée par le budget européen pour encourager les preneurs d'un premier emploi au cours d’une période limitée. 
L’emploi et la formation des jeunes doivent être la pièce maîtresse du nouveau pacte de croissance et les projets doivent aller de l'avant en mode « crise », plutôt qu'en mode « business as usual ». 
Enfin, alors que l'union monétaire exige évidemment un plus grand partage de souveraineté, il devrait aussi y avoir une « Europe élargie » comprenant le Royaume-Uni et d'autres. 
Cela implique des institutions à deux niveaux, pouvant accueillir les deux types de pays: les « euro-ins » comme ceux qui préfèrent préserver leur souveraineté monétaire dans une Europe élargie construite autour d'un marché unique dynamique et de valeurs démocratiques communes. 
Ces visions interconnectées peuvent et doivent être réalisées si l'Europe veut prospérer à nouveau. 
Ensemble, elles forment une narration convaincante que les dirigeants européens doivent commencer à articuler. 

La décennie perdue et retrouvée de l’Europe 
BRUXELLES – L’humeur des marchés financiers européens a changé. 
Pour le moment, la possibilité d'une sortie grecque de la zone euro n’est plus sur la table. 
Pour autant que les spreads de taux d'intérêt sur les emprunts d'état italiens et espagnols puissent servir de guide en la matière, les porteurs d'obligations ne parient plus sur un éclatement de la zone euro. 
Le marché boursier européen est même reparti à la hausse la semaine suivant les élections italiennes peu concluantes du mois dernier. 
De toute évidence, les investisseurs estiment que les dirigeants européens feront juste le nécessaire pour sauvegarder leur union monétaire. 
Mais, en même temps, il est peu probable que l'économie européenne suivra le modèle des crises dans les marchés émergents pour se relever, tel le phénix, de ses cendres. 
Au contraire, le scénario le plus probable semble être celui d’une décennie perdue de style japonais, avec une croissance lente ou nulle. 
Le premier obstacle à un « miracle phénix » est que les gouvernements restent en mode austérité. 
Oui, on murmure que le rythme de l'assainissement budgétaire pourrait être ralenti ; en effet, on a déjà accordé à la France plus de temps pour atteindre son objectif de déficit. 
Mais cela ressemble beaucoup au Japon, où le robinet financier a été provisoirement ouvert puis refermé. 
Les consommateurs japonais savaient que l'augmentation des dépenses publiques était temporaire, de sorte qu'ils n'ont pas changé leurs habitudes de consommation, rendant la politique inefficace. 
La Banque centrale européenne, pour sa part, est réticente à intervenir pour relancer la croissance. 
Comme la Banque du Japon dans les années 1990, elle interprète son mandat de manière stricte. 
Elle reste un non-combattant dans les guerres des monnaies mondiales. 
Mais, alors que la Banque du Japon a rejoint la Réserve fédérale américaine et la Banque d'Angleterre dans leurs efforts d’assouplissement de la politique monétaire, on assistera à une pression à la hausse sur l'euro. 
Et un euro fort est la dernière chose dont une Europe affaiblie a besoin. 
Les prévisions de croissance en demi-teinte aux États-Unis et dans le monde renforcent ces craintes. 
Les quelques pays qui ont réussi à croître, en dépit de l'austérité, l'ont fait par l'exportation. 
Mais, avec une croissance mondiale sous la tendance en 2013, il sera difficile de les imiter. 
De même, au début des années 1990, la récession aux États-Unis avait déprimé les exportations du Japon et contribué à lancer sa décennie perdue. 
Enfin, les problèmes sur les marchés immobilier et bancaire en Europe augmentent le danger d'un scénario à la japonaise. 
Les banques japonaises avaient investi massivement dans l'immobilier commercial et avaient subi de lourdes pertes lors du retournement du boom du marché immobilier des années 1980. 
Les banques espagnoles sont également exposées dans un secteur immobilier qui n'a pas encore reconnu ses pertes, tandis que l'Europe, tout comme le Japon il y a 20 ans, a fait trop peu pour renforcer son système financier. 
Ainsi, en Europe aujourd'hui, comme au Japon alors, les pièces sont en place pour une décennie perdue : les banques en difficulté affaiblissent les finances publiques, qui à leur tour affaiblissent encore davantage la croissance et les banques, alors que l'absence de soutien monétaire et budgétaire ne laisse aucun échappatoire à ce cercle vicieux. 
Mais il y a une différence importante. 
Même au pire de la crise, le chômage au Japon a rarement dépassé 4%, en raison d'une combinaison de retraites anticipées, de programmes sociaux, de travail partagé et de pressions politiques sur les grands employeurs. 
Dans la zone euro, en revanche, le chômage est à un niveau socialement catastrophique de 12% et continue d'augmenter. 
En Espagne et en Grèce, le chômage avoisine les 30%, tandis que le chômage des jeunes a presque atteint le niveau stupéfiant de 60% . 
Cela rend le risque de troubles sociaux en Europe aujourd'hui beaucoup plus important qu'il ne l'était au Japon il y a deux décennies. 
Nous ne pouvons pas prédire quand ni où, mais tôt ou tard il y aura une explosion de protestations, que ce soit sous forme violente ou d'un soutien organisé pour des partis politiques épousant des politiques radicalement différentes. 
Dans les deux cas, le plan A, dans lequel les gouvernements font juste le nécessaire pour éviter l'effondrement, mais ne parviennent pas à relancer la croissance, ne sera plus viable. 
La seule question est de savoir si les électeurs mécontents opteront pour un comédien inoffensif comme Beppe Grillo ou pour un candidat proto-fasciste plus dangereux qui sera nommé ultérieurement. 
Dans le premier cas, le résultat sera le chaos économique. 
Il y aura une rupture entre le nouveau gouvernement populiste et la chancelière allemande Angela Merkel (et la BCE), qui créera une forte incertitude sur la suite des évènements. 
Dans le second cas, une guerre des mots et des politiques sera menée par le nouveau gouvernement, non seulement avec le gouvernement allemand à Berlin et la BCE à Francfort, mais aussi contre les minorités et les groupes d'immigrants du pays. 
La menace économique pourrait alors n’être que le cadet des soucis de l'Europe. 
Les dirigeants européens doivent faire face à ces dangers. 
S'ils doublent la mise sur les politiques de statu quo, leur règne finira par céder la place à une longue période de chaos économique à inspiration populiste et de recherche de boucs émissaires en la personne des minorités. 
Alternativement, les dirigeants peuvent écouter leurs critiques et adopter une approche équilibrée, adoptant à la fois des réformes de l'offre et des mesures de soutien à la demande en vue de relever le défi de mettre fin au malaise de l'Europe. 
Pour le meilleur ou pour le pire, le fait que les turbulences politiques et sociales les plus graves soient encore à venir implique au moins que l'Europe ne pourra pas se permettre les tergiversations et demi-mesures qui ont produit la décennie perdue du Japon. 
« Si quelque chose ne peut pas durer éternellement », pour reprendre la célèbre formule de l'économiste Herbert Stein, « elle s'arrêtera. » 

L’angoisse de la réforme bancaire 
WASHINGTON – Près de cinq ans après la pire crise financière depuis les années 30, et trois ans après l’adoption des réformes financières Dodd-Frank aux Etats-Unis, une question reste présente à l’esprit de tous : pourquoi avons-nous si peu avancé ? 
De nouvelles règles ont été promises, mais peu d’entre elles ont effectivement été instaurées. 
Il n’existe pas encore de « règle Volcker » (limitant la capacité des banques à négocier pour leur compte propre), les règles pour les produits dérivés sont encore à l’étude, et les fonds opérant sur les marchés monétaires n’ont toujours pas été réformés. 
Pire encore, nos plus grandes banques sont devenues encore plus grandes. 
Il ne se trouve aucun signe permettant de penser qu’elles ont abandonné leur structure d’incitation encourageant les prises de risques excessives. 
Et les importantes distorsions résultant du fait d’être « trop grande pour faire faillite » menacent de nombreuses économies. 
Trois éléments peuvent expliquer ce problème. 
D’une part, toute réforme financière est intrinsèquement compliquée. 
Mais bien que de nombreux détails techniques nécessitent d’être éclairés, des individus parmi les plus brillants travaillent dans les agences de régulation pertinentes. 
Ils sont plus que capables de rédiger et de faire appliquer les règles – enfin, lorsque c’est véritablement ce qu’on leur demande de faire. 
La seconde explication relève des conflits entre différentes agences dont les juridictions empiètent les unes sur les autres, que ce soit au niveau national ou entre pays. 
Là encore, il y a un élément de vrai à cela ; mais nous avons aussi vu un fort degré de coordination, y compris sur les questions les plus complexes – comme par exemple quel montant de capitaux propres devraient détenir les grandes banques, ou comment gérer le potentiel de faillite d’une telle entreprise. 
Ce qui mène à la dernière explication : les personnes responsables de la réforme financière ne voulaient pas du tout aboutir rapidement. 
Que ce soit aux Etats-Unis ou en Europe, les responsables politiques sont freinés par une même crainte oppressante : que leurs économies retombent en récession – ou pire encore. 
Les grandes banques jouent sur cette crainte en prétendant qu’une réforme financière entrainerait une baisse de leurs profits et donc une incapacité à octroyer des crédits, ou que cela entrainerait toutes sortes de terribles conséquences non désirées. 
Il y a eu une véritable avalanche de lobbying sur ce point, ce qui a eu pour conséquence de ralentir l’action des dirigeants, par crainte de nuire à l’économie. 
Mais c’est une grave erreur – fondée sur une incapacité à comprendre comment les grandes banques, elles, peuvent nuire à l’économie. 
Les exigences de fonds propres plus élevés, par exemple, obligent les banques à se financer avec relativement plus de fonds propres et relativement moins de dette. 
Cela les rend plus sûres, parce qu’elles sont mieux capables d’assumer les pertes, et moins susceptibles de devenir des banques zombies (qui ne font pas de crédits judicieux). 
Les banques prétendent que les exigences de fonds propres plus élevés et les autres règlementations entraineront une augmentation du coût du crédit. 
Mais rien ne vient corroborer cet effet – point d’ailleurs soulevé, bien qu’un peu tardivement, dans le rapport de politique monétaire de la Réserve Fédérale remis au Congrès américain la semaine dernière. 
Au contraire, les plus grandes banques américaines font état de profits sains au cours du dernier trimestre. 
Malheureusement, une grande partie des profits de ces banques provient de négociations de titres – exactement le genre d’activité à haut risque qui les a mises en difficulté avant la crise financière globale de 2008. 
Ces entreprises sont hautement endettées, finançant habituellement leur bilan avec pas plus de 5% de fonds propres (et donc 95% de dettes). 
Afin de comprendre pourquoi ceci constitue un problème, il faut considérer ce qu’il se passe lorsque vous achetez une maison avec juste 5% d’apport (ou moins de 3% d’apport, ce qui est une meilleure analogie pour certaines banques européennes). 
Si les prix de l’immobilier augmentent, le rendement est bon (meilleur que si vous aviez mis 20% d’apport). 
Mais si les prix de l’immobilier baissent, la valeur du bien pourrait être nulle (ce qui signifie que la valeur du bien est inférieure à la valeur du prêt hypothécaire). 
Les exigences de fonds propres plus importants pour les banques sont bonnes pour l’économie au sens large – elles réduisent la probabilité et/ou la sévérité des crises financières (et du syndrome zombie). 
Les banques américaines sont actuellement financées avec plus de fonds propres qu’avant la crise financière, et elles se portent bien. 
Néanmoins, nous devrions encore nous inquiéter de leur capacité à exploser en vol de manière innovante et créative – d’où le besoin de la règle Volcker, d’une réforme des produits dérivés, et de nouvelles règles pour les fonds monétaires. 
Et les exigences de capitaux propres pour les grandes institutions financières systémiques demeurent trop faibles. 
Il semble que les législateurs américains sont enfin en train de se concentrer sur ce point. 
De nombreuses banques européennes, cependant, ont moins de fonds propres que leurs homologues américaines, ce qui constitue une source importante de vulnérabilité. 
Pour que la reprise européenne soit globale, les banques doivent avoir plus de fonds propres, et donc renforcer leur capacité à absorber leurs pertes potentielles. 
Malheureusement, il ne semble pas que les législateurs européens aient assimilé ce point. 
Au contraire, les responsables européens pensent et parlent comme les législateurs américains il y a trois ans. 
Ils craignent de faire tanguer le bateau financier, et donc ils avancent lentement en matière de réforme financière et refusent d’insister sur la nécessité de fonds propres plus importants pour les banques. 
C’est une erreur qu’ils pourraient bien finir par regretter – comme nous tous d’ailleurs. 

L'Allemagne doit mener la zone euro ou la quitter ! 
NEW-YORK – L'Europe est en crise depuis 2007. 
Quand la faillite de Lehman Brothers a mis en danger les institutions financières, le crédit public a remplacé le crédit privé, ce qui a mis en évidence un défaut de conception de l'euro auquel on n'avait prêté aucune attention jusque là. 
En transférant leur droit de frapper de la monnaie à la Banque centrale européenne (BCE), les pays de la zone euro se sont exposés au risque de faillite, au même titre que les pays du Tiers-monde lourdement endettés en devise étrangère. 
Les banques commerciales qui détiennent une grande quantité d'obligations d'Etat des pays affaiblis sont devenues potentiellement insolvables. 
On peut faire un parallèle avec la crise bancaire internationale de 1982. 
A cette époque, le FMI a sauvé le système bancaire international en prêtant au plus juste la somme nécessaire aux pays surendettés qui ont ainsi évité la faillite, mais au pris d'une longue dépression. 
Ce fut une décennie perdue pour l'Amérique latine. 
L'Allemagne joue aujourd'hui le rôle tenu à cette époque par le FMI. 
Le contexte diffère, mais le résultat est le même. 
Les créanciers reportent tout le poids de l'ajustement sur les pays endettés et ne prennent pas en compte leur propre responsabilité. 
La crise de l'euro est un embrouillamini de problèmes bancaires et de problèmes liés aux dettes souveraines, ainsi que de divergences de performances économiques qui ont donné naissance à des déséquilibres des balances des payements au sein de la zone euro. 
Les autorités n'ont pas compris sur le moment la complexité de la crise et donc n'ont donc pu trouver la réponse adéquate. 
Elles ont alors essayé de gagner du temps. 
En général cela fonctionne. La panique financière s'efface progressivement et les autorités tirent bénéfice de leur intervention. 
Mais cette fois-ci cela n'a pas marché, parce que les problèmes financiers se combinaient à un processus de désintégration financière. 
Lors de sa création, l'Union européenne incarnait une société ouverte - l'association volontaire de pays égaux entre eux qui renoncent à une part de leur souveraineté au nom de leur intérêt collectif. 
La crise de l'euro transforme maintenant l'UE en quelque chose de fondamentalement différent, divisant les pays membres en deux groupes - les pays endettés d'un coté, les pays créanciers de l'autre, ces derniers ayant barre sur les autres. 
Etant le pays créancier le plus puissant, l'Allemagne a émergé en tant que puissance hégémonique. 
Les pays endettés doivent verser des primes de risque substantielles pour financer leur dette publique, ce qui plombe le coût de leur financement. 
Pour aggraver encore la situation, la Bundesbank reste attachée à une doctrine monétaire dépassée qui s'enracine dans le passé traumatisant de l'Allemagne en matière d'inflation. 
C'est pourquoi elle ne voit que l'inflation comme source d'instabilité et ignore la déflation, la véritable menace d'aujourd'hui. 
Par ailleurs, la pression qu'exerce l'Allemagne pour que les pays endettés adoptent une politique d'austérité pourrait se révéler contre-productive, car cela augmente le ratio dette/PIB - le PIB étant en baisse. 
Il y a un risque réel de voir s'établir de manière permanente une Europe à deux vitesses. 
Les ressources humaines et financières iront vers le centre, laissant la périphérie dans la dépression, sans espoir d'en sortir jamais. 
Mais le mécontentement monte à la périphérie. 
La tragédie de l'Europe n'est pas le résultat d'un complot diabolique, mais tient à l'absence d'une politique cohérente. 
Comme dans les tragédies grecques de l'Antiquité, les erreurs de conception et le simple manque de compréhension ont des conséquences certes involontaires, mais catastrophiques. 
L'Allemagne, en tant que premier pays créancier mène la danse, mais elle refuse d'assumer toute responsabilité supplémentaire. 
C'est ainsi que l'on a laissé échapper toutes les occasions de résoudre la crise qui s'est étendue de la Grèce aux autres pays en déficit pour finalement remettre en question l'existence même de l'euro. 
Comme l'éclatement de la zone euro aurait des conséquences gravissimes, l'Allemagne fait toujours le minimum pour l'éviter. 
Depuis peu la chancelière Merkel soutient Mario Draghi, le président de la BCE, ce qui laisse le président de la Bundesbank, Jens Weidmann, isolé. 
Cela permettra à la BCE de plafonner le coût des emprunts réalisés par les pays qui adoptent un programme d'austérité sous le contrôle de la Troïka (le FMI, la BCE et la Commission européenne). 
Cela sauvera l'euro, mais constituera une étape vers la division permanente de l'Europe entre pays créanciers et pays endettés. 
Or un jour ou l'autre ces derniers vont rejeter une Europe à deux vitesses. 
Si la zone euro éclate de manière désordonnée, la marché commun et l'UE seront détruit, ce qui laissera l'Europe en moins bonne position qu'elle ne l'était au début de la construction européenne, en raison d'un héritage de méfiance et d'hostilité mutuelle. 
Plus tard l'éclatement se produira, plus graves seront les conséquences. 
C'est donc le moment d'envisager d'autres solutions, inimaginables auparavant. 
A mon avis, la meilleure solution consiste à persuader l'Allemagne de choisir entre jouer un rôle leader dans la création d'une union politique passant par un authentique partage du passif, ou quitter la zone euro. 
Toute la dette accumulée étant libellée en euro, suivant que tel ou tels pays continue à assumer la responsabilité de l'union monétaire, les conséquences seront tout autre. 
Si l'Allemagne quitte la zone euro, la devise commune se dépréciera, les pays endettés redeviendront compétitifs et leur dette diminuera en terme réel. Avec la BCE sous leur contrôle, la menace d'un défaut disparaîtra et le coût de leurs emprunts tombera à un niveau analogue à celui du Royaume-Uni. 
Par contre les pays créanciers subiront des pertes sur leurs prêts et sur leurs investissements libellés en euros. Ils seront également confrontés à une concurrence plus marquée des autres pays de la zone euro sur leur marché intérieur. 
L'étendue des pertes des pays créanciers dépendra du niveau de la dépréciation de l'euro - qu'ils auront donc tout intérêt à limiter. 
Après un choc initial, le résultat final réaliserait le rêve de Keynes d'un système de devise international dans lequel créanciers et débiteurs partageraient la responsabilité du maintien de la stabilité. 
Et l'Europe éviterait la dépression qui la menace. 
Le même résultat pourrait être atteint, et à moindre coût pour l'Allemagne, si elle décide de se comporter en puissance bienveillante. 
Cela supposerait de créer l'union bancaire européenne qui est proposée, d'établir des conditions à peu prés équitables entre pays créanciers et pays endettés grâce à un Fonds de réduction de la dette et finalement de convertir toute la dette en euro-obligations. Il faudra aussi fixer un objectif de croissance nominale du PIB pouvant aller jusqu'à 5%, de manière à ce que l'Europe puisse se redresser sans être écrasée par le fardeau de la dette. 
Que l'Allemagne décide de mener la zone euro ou de la quitter, ces deux alternatives sont préférables à la création d'une Europe à deux vitesses qui ne pourra survivre très longtemps. 

Comment la matière économique a traversé la crise économique 
LONDRES – Dix années s’étant écoulées depuis le début de la Grande Récession, c’était l’occasion pour l’économiste et prix Nobel Paul Krugman de publier un élégant essai, dans lequel l’auteur souligne le peu de changement observé dans le débat autour des causes et conséquences de la crise ces dix dernières années. 
En effet, si la Grande Dépression des années 1930 a donné naissance à l’économie keynésienne, et la stagflation des années 1970 produit le monétarisme de Milton Friedman, la Grande Récession n’a entraîné aucun virage intellectuel comparable. 
C’est ce que déplorent les jeunes étudiants en économie, eux qui avaient espéré une réponse beaucoup plus inspirée de la part de la profession. 
Pourquoi cette réponse n’a-t-elle pas eu lieu ? 
Comme l’on pouvait s’y attendre, Krugman répond à cette question de manière habile : la vieille macroéconomie a tout simplement « suffi ». 
Elle a permis d’empêcher une nouvelle Grande Dépression. 
Les étudiants sont donc invités à oublier leurs rêves, et à se contenter d’apprendre leurs leçons. 
Il y a dix ans, deux écoles de macroéconomie se disputaient la suprématie : d’une part l’école néoclassique (la « freshwater school »), inspirée par Milton Friedman, Robert Lucas, et basée à l’Université de Chicago, et d’autre part l’école néokeynésienne (la « saltwater school »), descendante de John Maynard Keynes, basée au MIT et à Harvard. 
Les économistes freshwater considéraient que les déficits budgétaires étaient systématiquement une mauvaise chose, tandis que le camp saltwater jugeait ces déficits bénéfiques en période de crise. 
Krugman est un néokeynésien, et son essai a pour objectif de démontrer combien la Grande Récession donne raison aux modèles néokeynésiens standard. 
On note pourtant de sérieux problèmes dans le discours de Krugman. 
Penchons-nous tout d’abord sur la réponse qu’il apporte à la désormais célèbre interrogation de la reine Elizabeth II : « Pourquoi personne n’a-t-il vu venir la crise financière ? » 
Réponse sereine de Krugman : les néokeynésiens ne regardaient pas dans la bonne direction. 
Leur échec ne concerne pas la théorie, mais la « collecte des données ». 
Ils auraient ainsi « négligé » certains changements institutionnels majeurs dans le système financier. 
Bien que regrettable, cet échec ne soulèverait donc aucun « problème conceptuel profond » – et ne nécessiterait aucune refonte de la théorie néokeynésienne. 
Face à la crise elle-même, les néokeynésiens s’étaient élevés à la hauteur du défi. 
Ils avaient fait de l’ordre dans leurs vieux modèles de prix rigides des années 1950 et 1960, ce qui leur enseignait trois choses. 
Premièrement, des déficits budgétaires très importants n’entraîneraient pas de hausse des taux d’intérêts quasi-nuls. 
Deuxièmement, des augmentations mêmes élevées de la base monétaire ne conduiraient pas à une inflation forte, ni même à des augmentations correspondantes du côté des plus larges agrégats monétaires. 
Troisièmement, il y aurait un multiplicateur positif du revenu national, très certainement supérieur à un, eu égard aux changements dans les dépenses publiques et la fiscalité. 
Ces hypothèses ont justifié les déficits budgétaires au lendemain de l’effondrement de 2008. 
Les politiques qu’elles ont sous-tendues ont été mises en œuvre, et ont « remarquablement » fonctionné. 
Le succès de la politique néokeynésienne a eu pour effet ironique de permettre aux « membres les plus inflexibles de notre profession [les néoclassiques de Chicago] d’ignorer les événements d’une manière qui leur était impossible lors d’épisodes antérieurs ». 
Ainsi, aucune des deux écoles – ou devrait-on dire sectes – n’a été contrainte de revoir ses principes fondamentaux. 
Or, cette savante histoire économique d’avant et d’après-crise laisse plusieurs questions majeures sans réponse. 
Premièrement, si l’on considère que l’économie néokeynésienne a « suffi », pourquoi les économistes néokeynésiens n’ont-ils pas usé de précautions contre la crise de 2007-2008 ? 
Ils n’ont en effet pas exclu a priori la possibilité d’un tel effondrement. 
Krugman admet des imperfections dans la « collecte des données ». 
Or, le choix des données à recueillir est influencé par la théorie. 
De mon point de vue, les économistes néokeynésiens ont fermé les yeux sur les instabilités qui s’accumulaient dans le secteur bancaire, dans la mesure où leurs modèles leurs disaient que les institutions financières étaient capables d’évaluer précisément le risque. 
Il y a donc bel et bienun « problème conceptuel profond » dans l’analyse néokeynésienne : son incapacité à expliquer comment les banques sont susceptibles de « sous-évaluer le risque à l’échelle mondiale », comme le fait valoir Alan Greenspan. 
Deuxièmement, Krugman n’explique pas pourquoi les politiques keynésiennes justifiée en 2008-2009 ont si rapidement été inversées et remplacées par l’austérité budgétaire. 
Pourquoi les décideurs politiques n’ont-ils pas continué de suivre les lourds modèles de prix fixes jusqu’à ce qu’ils aient fini de fonctionner ? 
Pourquoi les ont-ils abandonnés en 2009, lorsque les économies occidentales se situaient encore 4 à 5 % en dessous de leurs niveaux d’avant-crise ? 
Je pense personnellement que si Keynes a été exhumé pendant une brève période de six mois en 2008-2009, c’est pour des raisons davantage politiques qu’intellectuelles. 
Et puisque les modèles keynésiens n’ont pas offert une base suffisante pour maintenir les politiques keynésiennes une fois surmontée l’urgence économique, ils ont rapidement été abandonnés. 
Krugman va presque jusqu’à le reconnaître : les néokeynésiens, écrit-il, « débutent sur la base d’un comportement rationnel et d’un équilibre du marché, puis ils tentent d’obtenir un dysfonctionnement économique en retouchant légèrement cette base ». 
Ces retouches permettent aux modèles néokeynésiens de générer des effets réels temporaires à partir de chocs nominaux, et justifient ainsi une intervention assez radicale en période d’urgence. 
Mais aucune retouche ne saurait justifier de manière suffisamment convaincante une politique interventionniste prolongée. 
Le problème des macroéconomistes keynésiens, c’est qu’ils ne reconnaissent pas l’existence d’une incertitude majeure dans leurs modèles, ce qui les prive de toute théorie sur la marche à suivre en période favorable pour éviter que ne survienne une situation défavorable. 
L’accent qu’ils placent sur le salaire nominal et sur les rigidités de prix implique que si ces facteurs étaient absents, un équilibre serait facilement atteint. 
Ils considèrent le secteur financier comme neutre, et non comme fondamental (« l’éphore » du capitalisme, pour reprendre la formule de Joseph Schumpeter). 
Puisqu’elle n’admet aucune incertitude, l’économie saltwater est vouée à se heurter à sa rivale freshwater. 
Les « retouches » néokeynésiennes créent un léger espace politique pour l’intervention, toutefois loin d’être suffisant pour permettre un travail adapté. 
Ainsi, bien que provoquant, le discours de Krugman n’est certainement pas concluant. 

De la difficulté d’assouplir 
NEW YORK - La décision de la Réserve fédérale américaine d'entreprendre un troisième cycle d'assouplissement quantitatif (« quantitative easing »), baptisé QE3, a soulevé trois questions importantes. 
Est-ce que QE3 pourra relancer la croissance économique anémique aux Etats-Unis ? 
Conduira-t-il à une hausse persistante des actifs risqués, en particulier aux États-Unis et dans d’autres marchés boursiers mondiaux ? 
Enfin, ses effets sur la croissance du PIB et des marchés boursiers seront-ils semblables ou différents ? 
De nombreuses personnes estiment que l'effet de QE3 sur les actifs risqués devrait être aussi puissant, sinon plus, que ceux de QE1, QE2 et « Opération Twist », les programmes d’achat d’obligations précédents de la Fed. 
Après tout, les cycles précédents d’assouplissement de la politique monétaire américaine ont été associés à une augmentation persistante du cours des actions. Or, à la fois la taille et la durée de QE3 sont encore plus importantes. 
Pourtant, en dépit de l'engagement impressionnant de la Fed envers un assouplissement monétaire agressif, ses effets sur l'économie réelle et sur les actions américaines pourraient bel et bien se révéler plus limités et plus éphémères que ceux des opérations de quantitative easing (QE) précédentes. 
Il faut d'abord noter que les cycles précédents de QE sont intervenus à des moments où la valorisation et les revenus des actions étaient beaucoup plus faibles qu’aujourd’hui. 
En Mars 2009, l’indice S&P 500 avait chuté à 660, le bénéfice par action (BPA) des sociétés et banques américaines était tombé au niveau le plus bas de la crise financière et les ratios cours sur bénéfices (C/B) étaient à un seul chiffre. 
Aujourd'hui, le S&P 500 est plus de 100% supérieur (planant à environ 1430), le BPA moyen est proche de 100$, et les ratios C/B sont au dessus de 14. 
Même pendant QE2, à l'été 2010, le S&P 500, les ratios C/B, et le BPA étaient beaucoup plus faibles qu'ils ne le sont aujourd'hui. 
Si, comme il est fort probable, la croissance économique aux États-Unis reste anémique en dépit de QE3, les chiffres d'affaires et bénéfices nets piqueront du nez, avec des effets négatifs sur la valorisation des actions. 
En outre, cette fois, le soutien budgétaire est absent : QE1 et QE2 ont contribué à empêcher une aggravation de la récession et à éviter une double récession, respectivement, parce que chacun a été accompagné par un stimulus budgétaire important. 
En revanche, QE3 sera associé à une contraction budgétaire, voire même une falaise fiscale de grande ampleur. 
Même si les Etats-Unis évitent la véritable falaise fiscale de 4,5% du PIB qui se profile à la fin de l'année, il est fort probable qu'un freinage fiscal de l’ordre de 1,5% du PIB frappera de toute façon l'économie en 2013. 
Alors que l'économie américaine croît actuellement à un rythme annuel de 1,6%, un alourdissement même de 1% impliquerait une quasi-stagnation en 2013 ; toutefois, une reprise modeste des secteurs du logement et manufacturier, combinée à QE3, devrait maintenir la croissance des Etats-Unis proche de son niveau actuel en 2013. 
Cependant, il n’y a aucun rebond supplémentaire à l’horizon. 
En 2010 et 2011, les principaux indicateurs économiques ont montré que le ralentissement avait touché le fond au premier semestre et que la croissance était déjà en train d’accélérer avant l'annonce des mesures d'assouplissement monétaire. 
Ainsi, ces dernières ont donné un coup de pouce à une économie qui avait déjà entamé sa récupération, ce qui a prolongé la relance des actifs. 
En revanche, les données les plus récentes suggèrent que l'économie américaine stagne tout autant aujourd'hui que durant la première moitié de l'année. 
En fait, la faiblesse du marché du travail américain, des dépenses en capital et de la croissance des revenus, a plutôt contredit les signaux du début de l'été qui avaient prédit une croissance potentiellement plus robuste au troisième trimestre. 
En même temps, les principaux canaux de transmission de relance monétaire vers l'économie réelle – les marchés des obligations, du crédit, des changes et des actions – restent faibles, s’ils ne sont pas rompus. 
En effet, il est fort peu probable que le canal du marché obligataire puisse stimuler la croissance. 
Les rendements des obligations d'État de long terme sont déjà très bas, et une réduction supplémentaire ne modifiera pas significativement les coûts d'emprunt des agents privés. 
Le canal du crédit ne fonctionne pas non plus correctement, car les banques ont mis en réserve la plupart des liquidités supplémentaires introduites suite aux opérations de QE, constituant ainsi des réserves excédentaires plutôt que d’augmenter les prêts. 
Les agents qui peuvent emprunter ont trop de liquidités et font attention à leurs dépenses, tandis que ceux qui veulent emprunter – les ménages et entreprises fortement endettés (en particulier les petites et moyennes entreprises) – doivent faire face à un rationnement du crédit. 
Le canal du taux de change est tout autant problématique. 
Avec l'affaiblissement de la croissance mondiale, les exportations nettes ont peu de chances de s’améliorer de manière robuste, même avec un dollar plus faible. 
En outre, de nombreuses grandes banques centrales mettent en œuvre des variantes de QE à côté de la Fed, neutralisant en partie l'effet de ses actions sur la valeur du dollar. 
Mais le problème principal est sans doute le fait que l'effet de la dépréciation du dollar sur la balance commerciale, et donc sur la croissance, est limité par deux facteurs importants. 
Tout d'abord, la faiblesse du dollar va de pair avec une hausse du prix des matières premières en dollars, ce qui implique un frein à la balance commerciale, étant donné que les Etats-Unis sont un pays importateur net de matières premières. 
Deuxièmement, une amélioration du PIB provenant de la hausse des exportations conduit à une augmentation des importations. 
Les études empiriques estiment que l'impact global de la faiblesse du dollar américain sur la balance commerciale est proche de zéro. 
Le seul autre canal important de transmission des opérations de QE vers l'économie réelle est l'effet de richesse généré par une hausse du marché boursier. Néanmoins, il y a une certaine circularité dans l'argument selon lequel QE3 pourrait conduire à une hausse persistante des cours des actions. 
Dès lors qu’une relance persistante des actifs nécessite une reprise significative de la croissance du PIB, il est tautologique d’affirmer que, si les prix des actions augmentent suffisamment à la suite de l’assouplissement quantitatif, l'augmentation du PIB qui en résultera grâce à un effet de richesse justifie la hausse des prix des actifs. 
Si les canaux de transmission de la politique monétaire vers l'économie réelle ne fonctionnent plus, il est impossible de présumer que les mesures d’assouplissement quantitatif auront un effet significatif sur la croissance économique. 
Le président de la Fed, Ben Bernanke, a récemment souligné l'importance d'un canal supplémentaire : le canal de la confiance, à travers lequel l'engagement de la Fed à maintenir des conditions monétaires généreuses plus longtemps pourrait améliorer les dépenses privées. 
La question est de savoir quelles seront l’importance et la durabilité de ces effets. 
La confiance est fragile dans un environnement caractérisé par un désendettement en cours, des incertitudes macroéconomiques, une faible croissance du marché du travail et un freinage fiscal. 
En bref, QE3 réduira certainement le risque extrême d'une contraction économique pure et simple, mais est peu susceptible de conduire à une reprise soutenue dans une économie qui subit encore les effets d'un processus de désendettement douloureux. 
À court terme, QE3 encouragera les investisseurs à prendre des risques et stimulera une relance modeste des actifs. 
Mais la hausse des prix des actions s'essoufflera probablement au fil du temps si la croissance économique se révèle décevante, comme ce sera probablement le cas, et tire vers le bas les attentes concernant les revenus et la rentabilité des entreprises. 

Vers un rééquilibrer du bilan des états 
MILAN – Jusqu'il n’y a peu, on ne parlait pas beaucoup du bilan des états. 
Leur mesure et leur publication étaient largement négligées. 
Aujourd'hui encore, même si les dettes des états reçoivent une attention considérable, leur colonne d’actifs en reçoit beaucoup moins. 
À une autre époque, les états détenaient d'importants actifs industriels. 
Ce modèle «& commandant suprême de l'économie& » a été rejeté en grande partie à cause de ses très mauvaises performances, surtout quand des secteurs publiques étaient protégés de la concurrence (comme c'était la norme). 
L’efficacité en avait souffert. 
Mais, plus important encore, l'absence d'entrée et de sortie d’entreprises, ingrédient clé de l'innovation, avait provoqué une diminution du dynamisme et une augmentation des pertes financières au fil du temps. 
Les défauts du modèle ont conduit à des privatisations dans de nombreux pays développés comme en développement. 
En Europe, la privatisation de l’économie était considérée comme une étape cruciale dans le processus d'intégration. 
La théorie, en Europe et ailleurs, était que les états ne peuvent pas être des propriétaires impartiaux d’actifs industriels. 
Ils finissent toujours par privilégier leurs propres actifs en utilisant la régulation, les marchés publics et des subsides cachés. 
Bien sûr, une propriété étatique n'est pas la seule façon de nuire à l'efficacité et au dynamisme. 
Des régulations dans un certain nombre de pays, du Japon à l'Italie, créent des secteurs qui sont protégés de la concurrence, avec des effets néfastes sur la productivité. 
Cette tendance est particulièrement marquée dans les secteurs non marchands (qui représentent les deux tiers de l'économie), où la discipline de la concurrence étrangère est par définition absente. 
Pourtant, même dans ce cas, des concurrents nationaux basés à l'étranger peuvent améliorer les performances. 
C’est une bonne chose que plus d’attention soit désormais accordée aux passifs publics – non & seulement la dette souveraine en croissance, mais aussi les engagements encore plus importants, même s’ils ne prennent pas la forme de dette, liés aux programmes de sécurité sociale. 
La combinaison de modèles de croissance déficients, de l’augmentation de la longévité et de la hausse imprévue des coûts (tels que les soins de santé en Amérique) a provoqué une explosion de ces passifs à long terme. 
Le contrôle de la dette et des autres passifs a considérablement réduit les options dont disposent les gouvernements pour soutenir la demande face à des chocs négatifs importants, réduisant ainsi leur capacité à gagner du temps pendant l'ajustement structurel du secteur privé. 
Pour l'instant, les investissements dans la transition vers un modèle de croissance et d’emploi durables ont été évincés. 
Transformer la consommation en investissement via des augmentations d'impôt est possible, mais politiquement très difficile& ; en général, la question du partage des charges mène à une impasse et à l'inaction. 
Pendant ce temps, l'actif des bilans des états demeure en grande partie invisible. 
Les états détiennent des terrains, des droits miniers et des infrastructures. 
Certains ont des fonds souverains. 
Beaucoup ont des fonds de pension publics d'une ampleur considérable, composés de portefeuilles diversifiés d'actifs. 
Ces actifs sont, dans un certain sens, réservés – ils sont sujets à des créances sous forme de dettes, qui deviennent de plus en plus importantes alors que les rendements attendus des actifs ajustés pour le risque diminuent& ; mais ils représentent néanmoins un financement partiel de la dette publique et représentent un élément de résilience. 
En revanche, en Chine, l'actif du bilan de l’état est très important& : des terrains, des réserves en devises à hauteur de 3,5 trillions de dollars et une participation tournant autour de 85% dans les entreprises publiques qui représentent environ 40% de la production nationale. 
Cette configuration du bilan chinois a aidé le pays à faire face aux chocs et à maintenir des niveaux élevés d'investissement public. 
Du côté du passif, il augmentera au fur et à mesure que la sécurité sociale prendra de l’importance – mais lentement, en raison d’une crainte de sous-estimer les passifs en cours de création. 
Dans le meilleur des cas – en l’absence d’une forte baisse des actifs financiers qui pourrait précipiter un ralentissement économique, un effondrement soudain du modèle de croissance déficient, voire une augmentation rapide des passifs liés aux changements démographiques ou la technologie des soins de santé – il pourrait être judicieux de se concentrer uniquement sur contrôle passif. 
Mais le meilleur des cas fournit un mauvais cadre politique dans notre monde imparfait. 
En fait, les états sont régulièrement appelés à faire face à un large éventail de défaillances de marché ou de limitations& : des modèles de croissance insoutenable et la myopie de réglementation& ; les problèmes de répartition liés à l'évolution de la technologie et la mondialisation& ; la concentration accélérée du revenu national& ; et les transitions structurelles majeures associées aux chocs et aux tendances de long terme dans la technologie et l'économie mondiale. 
Le dilemme& est le suivant : les gouvernements disposant d’actifs substantiels ont la flexibilité et la capacité d'agir, mais ils peuvent aussi mal gérer leurs actifs au détriment des marchés et du dynamisme économique. 
En Chine, où le volume des actifs au bilan est important, la stratégie consistant à les réduire au moyen de privatisations a été largement rejetée, du moins pour l'instant. 
La perte de résilience serait trop grande. 
Ceci mène au défi de la gestion efficace des biens publics – une gestion qui favorise au lieu de nuire à l'efficacité du marché et l'innovation. 
Ici, ce que l'on pourrait appeler le modèle des fonds de pension / souverains – dans lequel une entité publique détient et gère un portefeuille diversifié d'actifs en tant qu’investisseur financier avec des responsabilités et une gouvernance spécifiées de manière appropriée – semble être la voie à suivre. 
L'actif du bilan est maintenu dans l'ensemble, mais la gestion des actifs, en particulier la diversification des participations, peut être considérée comme prudente et de facto privatisée. 
Pour les pays développés, l'augmentation progressive de la résilience et de la flexibilité grâce à la constitution d’actifs publics devrait être une priorité à long terme. 
Le risque systémique affecte périodiquement des économies entières et les finances publiques, pas seulement les marchés financiers, et les gouvernements devraient être en mesure de répondre pendant les périodes de changements structurels rapides. 
Dans la pratique, cela signifie deux choses. 
Tout d'abord, une fois qu’un choix collectif a été posé concernant les niveaux de sécurité sociale souhaités, les passifs implicites devraient être entièrement financés au fil du temps. 
L'alternative est un mauvais choix de répartition de la charge entre les générations. 
Deuxièmement, les gouvernements, comme les individus, les ménages et les entreprises, doivent constituer une épargne de précaution. 
C’est d'autant plus important dans les périodes – comme actuellement – de changements rapides, de grande volatilité et d’une instabilité systémique imparfaitement prévisible. 

Les banques centrales et le chômage 
WASHINGTON – Le 12 décembre, le président de la Réserve fédérale, Ben Bernanke, a annoncé que la Fed allait maintenir les taux d'intérêt à un niveau proche de zéro jusqu'à ce que le taux de chômage descende en dessous de 6,5% - dans la mesure où la crainte de l'inflation reste limitée. 
Même si contrairement à ceux de la BCE, les statuts de la Fed lui imposent explicitement de veiller au maintien de l'emploi, c'est la première fois que la Fed lie ses taux d'intérêt à un objectif précis dans ce domaine. 
On ne peut que se féliciter de ce changement et espérer que d'autres banques centrales suivront, à commencer par la BCE. 
Les statuts des banques centrales fixent des objectifs à leur politique monétaire qui différent d'un établissement à l'autre, mais tous incluent la stabilité des prix. 
Beaucoup ajoutent une référence à l'économie, notamment la croissance, l'emploi ou la stabilité financière. 
Certains donnent autorité à la banque centrale pour fixer unilatéralement un objectif en matière d'inflation, d'autres prévoient une coordination avec l'Etat pour fixer cet objectif. 
Mais il n'y a pas d'exemple récent d'une banque centrale d'importance qui ait fixé un objectif chiffré en terme de chômage. 
Il faudrait que cela change, car le défi du chômage pour les pays avancés est de plus en plus évident. 
Un marché du travail atone, une inflation faible et le surendettement montrent qu'il faut réorienter les priorités. 
Au Japon, Shinzo Abe, le prochain Premier ministre, formule les mêmes préoccupations ; mais il va peut-être demander à la Banque du Japon de fixer un objectif portant sur une inflation minimum, plutôt que sur la croissance ou l'emploi. 
La généralisation de chaînes de valeurs mondiales qui intègrent des centaines de millions de travailleurs des pays en développement à l'économie mondiale et les nouvelles technologies qui permettent de diminuer la main d'oeuvre ne vont sans doute pas engendrer une inflation des salaires sous la pression d'une hausse des coûts. 
Par ailleurs, le marché des obligations à long terme montre que la crainte de l'inflation est minime. Néanmoins, les taux d'intérêt sont plus élevés quand on estime qu'il y a un risque de défaut souverain ou un risque de redénomination (comme dans les pays du sud de l'Europe), mais cela n'a rien à voir avec l'inflation. 
Enfin, le désendettement en cours depuis l'implosion financière de 2008 serait plus facile à mettre en oeuvre avec une inflation modérément élevée durant quelques années. C'est un débat que le FMI encourageait il y a un an. 
Hormis ces considérations, les responsables politiques devraient prendre en compte le terrible coût humain et économique du chômage - des millions de vies déstabilisées par l'absence d'un emploi, l'érosion des compétences, le manque d'opportunités pour toute une génération, le poids mort que représentent des ressources humaines inemployées… L'incapacité de donner à des millions de jeunes gens et des jeunes filles les compétences voulues pour participer à l'économie ne constitue -t-elle pas un fardeau pour la société, au même titre que la dette publique ? 
Plus que n'importe où ailleurs, c'est dans la zone euro que cette réorientation des priorités est indispensable. 
Pourtant, c'est étrangement la Fed et non la BCE qui s'est fixée un objectif concernant le chômage. 
Aux USA le taux de chômage a diminué, il est maintenant de 7,7% et le déficit des comptes courants y est proche de 550 milliards de dollars, alors que le chômage dans la zone euro bat des records (il est proche de 12%) et que les comptes courants y présentent un excédent proche de 100 milliards de dollars. 
Si la BCE se fixait un objectif de 3% pour l'inflation (plutôt qu'un taux légèrement inférieur à 2%) et si l'Allemagne qui connaît l'excédent des comptes courants le plus élevé du monde acceptait une hausse des salaires de 6% et tolérait 4% d'inflation (ce qui implique une hausse modeste des salaires réels par rapport aux gains de productivité attendus), le processus d'ajustement de la zone euro deviendrait politiquement et économiquement moins coûteux. 
Les pays du nord de Europe sous-estiment gravement les pertes économiques infligées au sud du continent par une austérité excessive et la déflation des salaires. 
Il en résulte un chômage élevé dans la jeunesse, des problèmes de santé publique et une surcapacité de production qui ont des conséquences négatives sur la demande de produits importés du nord. 
Contrairement à ce que l'on croit généralement, le mandat de la BCE lui donne la possibilité de modifier ses priorités. En référence à la BCE, l'article 208 du Traité sur le fonctionnement de l'Union européenne stipule que "L'objectif principal du Système européen de banques centrales… est de maintenir la stabilité des prix", et le titre 9 traite explicitement de l'emploi. 
Rien dans tout cela n'interdit semble-t-il à la BCE de se fixer à titre temporaire un objectif complémentaire portant sur le taux de chômage en cas de difficultés exceptionnelles. 
La BCE, qui a le droit de fixer un objectif portant sur l'inflation au niveau de toute la zone euro, pourrait le fixer à un niveau plus élevé pendant un an ou deux sans violer le Traité. 
Le véritable problème est l'attitude de l'Allemagne. 
Il semble que le souvenir de l'hyperinflation du début des années 1920 est plus marquant que celui du chômage massif au début des années 1930, bien que ce dernier ait alimenté la montée du nazisme. 
Peut-être les prochaines élections allemandes vont-elles permettre aux forces progressistes de clarifier ce qui est en jeu pour l'Allemagne, pour l'Europe, mais également pour toute la planète. 
Il ne s'agit pas de négliger les dangers à long terme de l'inflation. 
Dans la très grande majorité des cas il faut maintenir l'inflation à un niveau très faible - les banques centrales doivent limiter la crainte de l'inflation en fixant un objectif stable à long terme, même si l'idée d'un objectif pour le PIB nominal mérite d'être examinée. 
La politique monétaire ne peut servir à long terme de substitut à des réformes structurelles et à un budget sain. 
De longues périodes à taux d'intérêt nuls risquent de favoriser la formation de bulles des actifs, une mauvaise distribution des ressources et d'avoir des effets inattendus sur les inégalités de revenus, comme l'Histoire récente le montre, en particulier aux USA et au Japon. 
Pourtant, en raison de la nécessité du désendettement, du coût du chômage de masse et du risque d'une catastrophe sur le plan social, il serait fortement souhaitable pour les deux ou trois ans à venir, qu'à l'image de la Fed, la BCE et d'autres banques centrales fixent temporairement un objectif en matière de lutte contre le chômage. 

Pourquoi la Fed doit reporter la hausse des taux 
JACKSON HOLE, WYOMING – Alors que les directeurs des banques centrales du monde entier se réunissent cette semaine à Jackson Hole au Congrès annuel de politique économique de la Réserve Fédérale, un sujet de débat sera l'importante agitation actuelle autour des marchés boursiers mondiaux. 
On peut trouver de nombreuses raisons à ces fluctuations, mais l'espoir que la Fed commence à augmenter les taux d'intérêt (peut-être dès le mois de septembre), est clairement l'une de ces raisons. 
Les arguments favorables à une hausse des taux sont pertinents. 
L'économie des États-Unis gagne du terrain. 
Le Fonds Monétaire International prévoit 3% de croissance annuelle en 2015 et 2016, suivis respectivement par des taux d'inflation de 0,1% et 1,5%. 
Lorsqu'une économie revient à la normale, il est raisonnable de réduire les mesures expansionnistes du type de celles qui ont été mises en place après la crise de 2008. 
Puisque la Fed a clairement indiqué son désir d'évoluer progressivement vers des politiques moins expansionnistes, sa crédibilité pourrait être mise à mal si cette déclaration n'était pas suivie d'effet. 
Mais il y a de bonnes raisons pour la Fed reporte les hausses de taux d'intérêt et pour qu'elle freine la politique monétaire expansionniste au cours des prochains trimestres. 
Tout d'abord, la reprise américaine reste faible. 
Historiquement, une croissance de 3% lors d'une reprise est loin d'être un taux impressionnant. 
Pour d'autres reprises récentes, la croissance a souvent atteint 4% ou même 5% quand une utilisation accrue des capacités a entraîné une hausse de la productivité et des investissements. 
Au cours des trois dernières décennies, les États-Unis ont pu bénéficier d'une croissance à un taux annuel moyen d'environ 2,5%. 
Certaines commentateurs imputent une croissance relativement lente à certains facteurs démographiques, qui ont contribué à réduire la main-d'œuvre, ainsi qu'à affaiblir les niveaux de production déjà bas. 
Mais on a pu sous-estimer la production potentielle des États-Unis, tout comme on a pu exagérer leur propension à l'inflation. 
Le marché du travail des États-Unis fonctionne bien. 
Le taux de chômage est tombé à 5%, sans aucun signe de surchauffe. 
L'indice du coût de l'emploi suggère que les augmentations salariales sont jusqu'à présent étonnamment basses. 
Une raison à cela est que la flexibilité du marché du travail a augmenté au cours de la reprise. 
Le travail indépendant, les contrats à court terme ou les aménagements du travail à temps partiel expliquent la création de plusieurs emplois ces dernières années. 
Les emplois à temps plein dotés d'un régime complet d'avantages sociaux sont à présent beaucoup plus rares. 
Cette « Uberisation » en cours du marché du travail américain signifie que l'équilibre dans le processus de fixation des salaires a changé. 
En conséquence il faudra plus de temps que par le passé pour que la demande se répercute sur les salaires et sur l'inflation. 
En outre, l'économie subit une évolution technologique en cours, qui résulte de la numérisation et de la mondialisation. 
Les estimations de Citigroup indiquent que près de la moitié de tous les emplois seront perturbés dans les prochaines décennies. 
Les emplois qui exigent des compétences plus faibles et moins de formation sont particulièrement vulnérables. Mais il est également clair que de nombreuses autres catégories professionnelles (dont l'administration, la comptabilité, la logistique, les services bancaires et diverses activités de services), risquent d'être affectées. 
Les entreprises pourront réduire leurs effectifs et leurs coûts de production tout en améliorant leurs services à la clientèle : ce phénomène, tout comme l'Uberisation, va affecter le processus de fixation des salaires. 
Il me semble que les directeurs des banques centrales sous-estiment actuellement l'impact de ce changement structurel. 
Dans les économies plus orientées vers la technologie, comme aux États-Unis, au Royaume-Uni et dans les pays nordiques, il y a un risque que les modèles macro-économiques traditionnels surestiment à l'avenir la pression de la main-d'œuvre. 
Une autre raison pour laquelle la Fed doit reporter une hausse des taux est que les turbulences financières sur les marchés émergents, notamment en Chine, pourraient avoir un impact considérable sur l'économie mondiale, avec des implications évidentes sur l'économie américaine. 
En particulier, les prix plus bas de l'énergie et des matières premières vont probablement atténuer la pression inflationniste. 
Quand l'inflation est basse pendant une longue période, les estimations d'inflation ont également tendance à être basses. 
Si l'on ajoute à cela la baisse des prix des matières premières et de l'énergie, il existe alors un risque que les estimations d'inflation restent trop basses pour soutenir une reprise équilibrée. 
Les répercussions mondiales des devises faibles sur les marchés émergents sont également susceptibles d'être déflationnistes. 
L'impact direct est qu'un dollar plus fort réduit le coût des marchandises importées. 
L'effet indirect et potentiellement important, est une augmentation concurrentielle de l'industrie légère sur les marchés émergents. 
Cela renforcerait la pression déflationniste de la mondialisation dans les années à venir. 
Il y a également un risque d'une plus grande volatilité sur le marché des devises, si la Fed brûle les étapes lors de l'augmentation des taux. 
Les politiques monétaires non conventionnelles de la Fed ont été nécessaires pour les États-Unis. 
Mais parce qu'elles ont inondé les marchés mondiaux de liquidités, de grands flux de portefeuille ont déménagé dans les pays émergents, dont les monnaies ne sont souvent pas aussi liquides que le dollar. 
Lorsque les investissements sont reconvertis en dollars, les fluctuations de devises dans ces marchés moins liquides peuvent devenir excessives. 
La Fed a clairement la responsabilité d'examiner dans quelles mesures ses décisions de politique affectent le système financier mondial. 
Une excessive volatilité des monnaies n'est pas dans l'intérêt des États-Unis, notamment parce que de fortes dépréciations des taux de change sur les marchés émergents pourraient bien amplifier les effets de la mondialisation sur l'emploi, sur les salaires et sur l'inflation aux États-Unis, d'autant plus que les plus faibles devises étrangères font de l'externalisation une solution plus viable économiquement. 
Une autre raison pour la Fed reconsidère la hausse des taux est que la légitimité des institutions de Bretton Woods dépend du bon fonctionnement du système financier mondial. 
Le centre de gravité de l'économie mondiale se déplace vers l'Asie, l'Amérique latine et l'Afrique, mais le FMI et la Banque mondiale semblent toujours refléter la réalité des années 1950. 
Si la Fed est perçue comme le déclencheur d'une crise majeure dans les marchés émergents, cela va presque à coup sûr causer des dégâts à long terme sur le système financier mondial. 
La Fed doit considérer la baisse du prix des matières premières, la réduction des pressions inflationnistes, les évolutions sur le marché du travail et davantage d'évolutions technologiques perturbatrices comme autant d'arguments suffisamment convaincants pour reporter une hausse des taux. 
Ajoutez à cela le risque de volatilité excessive dans le système financier mondial et cet équilibre devient encore plus instable. 
La Fed a tout le temps de signaler que l'orientation de sa politique a changé et le conclave de Jackson Hole est une excellente occasion d'inaugurer cette communication. 
Si les faits ont changé, les implications politiques doivent également changer. 
Quand les décideurs essaient d'ignorer des réalités changeantes, une plus grande perte de crédibilité s'ensuit toujours. 

Pourquoi le renflouement grec a échoué 
CAMBRIDGE – Alors que la crise grecque est en train d'évoluer, il est important de comprendre qu'un programme d'ajustement structurel réussi a besoin d'une forte propriété nationale. 
Même si les négociateurs viennent à bout des derniers points de friction, il sera difficile d'avoir confiance en leur mise en œuvre si le peuple grec reste sceptique. 
C'est bien à cela que nous avons assisté jusqu'ici. 
Et sans réforme structurelle, il y a peu de chances que l'économie grecque connaisse une stabilité et une croissance durable, en particulier parce que les prêteurs officiels ne sont pas disposés à prolonger davantage un près d'argent encore plus important que celui qu'ils doivent payer à une Grèce non réformée. 
(Cela a été le cas pendant la majeure partie de la crise, bien que la presse mondiale n'en ait pas beaucoup parlé.) 
L'adhésion de la Grèce à l'Union européenne donne à ses créanciers un effet de levier significatif, mais manifestement insuffisant pour changer le calcul fondamental. 
La Grèce conserve tout à fait sa condition de pays souverain, elle n'est pas un État à la souveraineté amoindrie. 
La « troïka » des créanciers (le Fonds Monétaire International, la Banque Centrale Européenne et la Commission européenne), n'aiment vraiment pas le genre d'effet de levier exercé sur la Grèce, à l'image de celui pratiqué par la Municipal Assistance Corporation de New York quand cette ville se trouvait au bord de la faillite dans les années 1970. 
Les meilleurs programmes d'ajustement structurel sont ceux dans lesquels le gouvernement du pays débiteur propose les modifications de stratégie et où le FMI aide à concevoir un programme sur mesure et fournit la couverture politique pour sa mise en œuvre. 
Les imposer de l'extérieur n'est tout simplement pas une option efficace. 
Ainsi pour que les réformes s'installent, le gouvernement grec et son électorat doivent croire en elles. 
Qu'un pays doive s'approprier son programme de réforme n'a rien d'une nouveauté. 
La relation difficile du FMI avec l'Ukraine a commencé longtemps avant le dernier cycle de négociations. 
En 2013, les services du FMI ont écrit un rapport éloquent sur l'expérience de l'organisation dans le pays. 
Leur conclusion consistait à dire pour l'essentiel que l'incapacité du gouvernement à adopter l'intégralité du processus de réforme n'a réussi qu'à garantir que son programme ne fonctionnerait pas. 
Le rapport explique que si un gouvernement se montre incapable ou indifférent lors de l'élaboration des ajustements nécessaires, la meilleure option consiste alors à distribuer l'argent au goutte à goutte pendant la mise en œuvre des réformes, comme cela a lieu en ce moment en Grèce. 
Malheureusement, cette approche n'a pas été suffisante pour surmonter les défis de ce genre. 
Les conditions des réformes structurelles font souvent pencher la balance entre factions nationales concurrentes, pour le meilleur ou pour le pire. 
S'il n'y a aucune volonté à l'intérieur du pays pour soutenir les réformes, elles sont rapidement mises à mal. 
Les doctrinaires de gauche ont longtemps considéré les programmes de réforme structurelle avec une profonde méfiance, en accusant des bailleurs de fonds internationaux comme le FMI et la Banque mondiale de faire le jeu des fondamentalistes du marché néolibéral. 
Cette critique contient une part de vérité, mais elle est exagérée. 
Certes les réformes structurelles favorisent souvent des mesures qui vont dans le sens de la flexibilité du marché du travail. 
Mais il ne faut pas tomber dans le travers de considérer ces interventions en termes de tout ou rien. 
La décomposition dichotomique des marchés du travail qui excluent de jeunes travailleurs (comme c'est le cas dans une grande partie de l'Europe méridionale, notamment en Italie et dans une certaine mesure en France), est très différente du fait de faciliter le processus de licenciement à l'encontre de tous les travailleurs. 
Rendre durables les systèmes de retraite ne revient pas à les rendre plus avares. 
Se diriger vers une fiscalité plus simple et plus juste n'est la même chose qu'augmenter les impôts de tous les contribuables. 
Récemment les adversaires des réformes structurelles ont formulé des objections plus exotiques : en particulier au sujet du problème causé par la déflation quand les taux d'intérêt directeurs sont à zéro. 
Si les réformes structurelles diminuent simplement tous les salaires et les prix, il peut en effet être difficile à court terme de lutter contre la baisse de la demande globale. 
Mais une critique similaire a pu être faite au sujet de n'importe quelle autre modification politique : si la réforme est mal conçue, elle sera contre-productive. 
La vérité est que la marche à suivre en Europe nécessite une plus grande productivité. 
Les leçons tirées de la Grèce et d'autres programmes de sauvetage infructueux donnent à réfléchir. 
Si un programme de renflouement de la dette nécessite de profondes modifications du modèle l'économique, social et politique d'un pays, alors le meilleur plan d'action peut consister à passer les pertes privées à profit et pertes, plutôt que de verser des fonds publics pour les renflouer. 
Dans des cas comme celui de la Grèce, la passion des créanciers pour les réformes structurelles pourrait être plus utile chez eux, surtout en vue d'améliorer la réglementation financière. 
Une grande majorité de Grecs veut rester dans l'UE. 
Dans un monde idéal, proposer une aide financière en échange de réformes peut venir en aide aux citoyens de ce pays qui veulent créer un État européen moderne. 
Mais étant donné les difficultés que la Grèce a eu jusqu'ici à mettre en œuvre les changements nécessaires pour atteindre cet objectif, il est peut-être temps de reconsidérer complètement cette approche dans le contexte de la crise. 
En lieu et place d'un programme qui accorde au pays davantage de prêts, il est peut-être plus judicieux de fournir purement et simplement une aide humanitaire, indépendamment du fait que la Grèce reste entièrement ou non dans la zone euro. 

La bataille de l’eau 
NEW YORK – La très vive compétition géopolitique internationale autour des ressources naturelles alimente des luttes de pouvoir autour de certaines ressources stratégiques. 
Les ressources hydriques transnationales sont devenues une cause particulièrement vive de compétition et de conflits qui entraine une course à la construction de barrages et suscite des appels de plus en plus ardents pour que l’eau soit enfin reconnue par l’ONU comme une préoccupation essentielle de sécurité. 
L’eau n’est pas comme les autres formes de ressources naturelles car il existe des substituts pour de nombreuses ressources, comme pour le pétrole, mais aucune pour l’eau. 
De même, les pays importent des énergies fossiles, du minerai, et des ressources de la biosphère comme le poisson ou le bois ; mais ils ne peuvent importer l’eau, essentiellement locale, à grande échelle et de manière prolongée – et bien moins permanente. 
L’eau est plus lourde que le pétrole, ce qui la rend très coûteuse à transporter sur de longues distances, même par pipeline (ce qui nécessiterait de grandes pompes très gourmandes en énergie.) 
Le paradoxe de l’eau est qu’elle maintient la vie mais peut aussi provoquer la mort lorsqu’elle transporte des microbes mortels ou prend la forme d’un tsunami, d’un raz de marée, d’une tempête ou d’un ouragan. 
Un grand nombre de grands désastres naturels de notre époque – y compris par exemple la catastrophe de Fukushima en 2011 – est lié à l’eau. 
Le réchauffement climatique risque de placer les réserves d’eau potable sous une pression croissante – en dépit de la montée des océans et de l’intensité et de la fréquence croissantes des tempêtes et des autres évènements climatiques extrêmes. 
L’expansion économique et démographique rapide a déjà fait de l’accès à l’eau potable un problème majeur dans une grande partie du monde. 
Les changements de styles de vie ont par exemple contribué à l’augmentation de la consommation d’eau par habitant, et la hausse des revenus encourage des évolutions dans les habitudes alimentaires, comme par exemple la consommation accrue de viande – une production qui exige 10 fois plus d’eau en moyenne que les calories et les protéines d’origine végétale. 
Aujourd’hui, la population humaine de la planète totalise un peu plus de sept milliards d’individus, mais le bétail et quelle que soit l’époque, se monte à plus de 150 milliards de têtes. 
L’empreinte écologique directe de ce bétail est plus importante que celle de la population humaine, et la simple augmentation rapide de la consommation de viande devient le principal vecteur des pressions sur les réserves d’eau. 
Des guerres de l’eau politiques et économiques sont déjà menées dans plusieurs régions, si l’on en juge par les constructions de barrage sur les rivières internationales et par la diplomatie coercitive ou autres moyens mis en œuvre pour empêcher ces constructions. 
La guerre silencieuse de l’eau a par exemple été lancée par l’Ethiopie avec la construction d’un barrage sur le Nil Bleu qui a déclenché des menaces directes et indirectes de représailles militaires de la part de l’Egypte. 
Un rapport reflétant l’avis conjoint des agences de renseignement américaines avertissait déjà l’année dernière de la probabilité croissante de l’utilisation de l’eau comme arme de guerre ou outil de terrorisme dans certaines régions du monde dans les dix années à venir. 
Le Conseil InterAction, composé de plus de trente anciens chefs d’état ou de gouvernement, a demandé une action urgente pour éviter que certains pays luttant contre les pénuries d’eau ne deviennent des états en faillite. 
Le Département d’Etat américain, pour sa part, a placé l’eau au rang de « préoccupation centrale de la politique étrangère américaine. » 
Dans de nombreux pays, la disponibilité inadéquate de l’eau locale influe de plus en plus sur les décisions d’implantations de nouvelles usines de production et de centrales énergétiques. 
La Banque Mondiale estime que de telles contraintes coûtent à la Chine 2,3% de son PIB. 
La Chine n’est cependant pas encore dans la catégorie des pays accablés par un problème d’eau. 
Ceux qui le sont, comme la Corée du Sud, l’Inde, l’Egypte ou Israël, payent le prix fort pour leurs problèmes d’eau. 
Ces pays ont déjà compris que l’eau est une ressource renouvelable mais limitée. 
La capacité de la nature à reconstituer l’eau est fixe, ce qui limite les ressources en eau utilisables de la planète à quelques 200 000 kilomètres cubes. 
Mais la population humaine a presque doublé depuis 1970, tandis que la croissance de l’économie globale a été plus rapide encore. 
La croissance considérable de la demande en eau ne résulte cependant pas uniquement de la croissance économique et démographique, ou du fait que la production énergétique et de produits manufacturiers et alimentaires s’adapte à cette nouvelle demande, mais également du fait que la population mondiale prend du poids. 
L’index de masse corporelle moyen des êtres humains est en augmentation depuis la fin de la deuxième guerre mondiale, mais surtout depuis les années 80, avec une prévalence de l’obésité qui a doublé depuis trente ans. 
Des citoyens plus gros impliquent une demande plus lourde en ressources naturelles, principalement en eau et en énergies. 
Le problème n’est donc pas juste le nombre de bouches à nourrir, mais aussi l’excès de masse corporelle grasse présente sur notre planète. 
Une étude publiée dans la revue britannique BMC Public Health a déterminé par exemple que si le reste du monde avait la même masse corporelle que celle des Etats-Unis, cela reviendrait à rajouter près d’un milliard d’individus à la population mondiale existante, ce qui imposerait de lourdes pressions sur les ressources hydriques. 
Dans la mesure où l’ère de l’eau bon marché et abondante a laissé place à des contraintes de plus en plus lourdes en matière d’approvisionnement et de qualité, de nombreux investisseurs commencent à envisager l’eau comme le nouveau pétrole. 
Le développement spectaculaire de l’industrie de l’eau en bouteille depuis les années 1990 atteste d’une marchandisation croissante de la plus essentielle des ressources planétaires. 
Les pénuries d’eau sont susceptibles non seulement de s’intensifier et de se propager, mais les consommateurs devront aussi payer plus cher pour leur approvisionnement à l’eau. 
Cette double malchance peut être atténuée uniquement par une gestion et une conservation innovante de l’eau, et par le développement de moyens non traditionnels d’approvisionnement. 
Comme dans le secteur pétrolier et gazier – où des modes non conventionnels d’extraction comme le schiste et les sables bitumineux se sont avérés être de réelles évolutions – le secteur de l’eau doit adopter toutes les options non conventionnelles, y compris le recyclage des eaux usées et la désalinisation des océans et des eaux saumâtres. 
En résumé, nous devons nous concentrer sur le problème de l’approvisionnement en eau comme si nos vies en dépendaient. 
Et en effet, c’est le cas. 

Un cercle vertueux pour la conservation 
NEW YORK – Les populations pauvres et rurales du monde entier dépendent des plantes et des animaux pour leur logement, leur nourriture, leurs revenus et leur médecine. 
En fait, l'Objectif de Développement Durable des Nations Unies (SDG 15), sur les écosystèmes durables reconnaît une relation étroite entre de nombreuses sociétés en développement et la nature quand il demande un renforcement de la « capacité des communautés locales à rechercher des possibilités de moyens d'existence durables. » 
Mais comment allons-nous y parvenir ? 
La Convention de 1975 sur le commerce international des espèces de faune et de flore sauvages menacées d'extinction (CITES) fournit un cadre viable pour réduire la pauvreté tout en conservant la nature. 
Elle réglemente la collecte et l'échange de plus de 35 000 espèces de faune sauvage à travers une série de milieux. 
La nature est décrite comme le « PIB des pauvres. » 
Le cadre de la CITES, combiné à des politiques de conservation nationales fortes, peuvent simultanément protéger les espèces sauvages et bénéficier aux populations pauvres, rurales et autochtones, en encourageant les pays et les communautés à adopter des plans de gestion environnementale. 
Par exemple, suivant le cadre de la CITES, les communautés des Andes tondent la vigogne pour sa laine fine, qu'ils vendent à l'industrie de la mode de luxe dans d'autres parties du monde. 
Les Camerounais collectent l'écorce africaine de cerisier pour l'exportation vers des entreprises pharmaceutiques européennes. 
Et les populations habitant le plateau tibétain au Bhoutan gagnent leur vie en vendant le champignon chenille à l'industrie de la médecine traditionnelle. 
Toutefois la CITES mise à part, peu de directives existent sur la manière de veiller à ce que le commerce légal soit durable et bénéfique pour les pauvres. 
Le commerce durable dépend souvent de communautés pauvres et rurales pour conserver leurs propres ressources au niveau local. 
Pour voir à quoi cela ressemble, le Centre du commerce international (ITC), a examiné dernièrement comment les populations d'Asie du Sud-Est opèrent une gestion durable du commerce de python recensé par la CITES. Les peaux de Python sont couramment utilisées comme matière première dans le secteur de la mode de luxe et les enquêtes de l'ITC sur les collecteurs, les éleveurs, les transformateurs et les exportateurs de peau de python au Viêt-Nam et en Malaisie ont constaté que le commerce renforce la résilience des moyens de subsistance en fournissant une source supplémentaire de revenus. 
Au Vietnam, environ 1 000 ménages vivent de l'élevage et du commerce du python. 
L'estimation de la collecte de pythons en Malaisie fournit des revenus à des travailleurs à faible revenus et peu qualifiés, durant les périodes où les autres opportunités d'emploi sont soit hors saison, soit simplement rares en raison de facteurs économiques plus larges. 
Les chercheurs ont constaté que la plupart de ceux qui vivent de la collecte de pythons mettent en place des plans de gestion durable simples et efficaces, ce qui a permis de réduire la pression sur les populations sauvages. 
Toutefois les peaux de python, comme de nombreux produits de la faune, sont une denrée rare, donc les collectivités qui les collectent sont limitées en termes des moyens qui leur permettent d'ajouter de la valeur pour augmenter leurs rendements. 
Les femmes des Andes péruviennes peuvent laver la laine de vigogne à la main pour augmenter son prix à 50 dollars par kilogramme, tandis que la vente d'une écharpe en laine peut rapporter entre 150 et 200 dollars ; une peau de python malaisien se vend 200 dollars, tandis qu'un sac en peau de python peut se vendre 2000 dollars. 
Pourtant certains pays émergents évoluent dans la chaîne de valeur et conservent une plus grande part des rendements, comme l'ont démontré certaines marques locales comme Kuna, qui commercialise l'alpaga et la laine de vigogne au Pérou, ou Natura, une marque brésilienne de cosmétiques naturels. 
Les plus grandes menaces sur le commerce légal d'espèces sauvages sont le braconnage, la contrebande, l'autorisation du commerce abusif et la maltraitance des animaux, qui doivent être traitées par les organismes de réglementation et par les intervenants des collectivités rurales au niveau local. 
Heureusement, les communautés rurales sont déjà les mieux placées pour protéger la faune, tant qu'elles seront motivées dans ce sens. 
Dans les bonnes circonstances, un cercle vertueux, où les producteurs locaux ont un intérêt direct dans la protection de la faune (parce qu'ils bénéficient de son commerce légal), est la meilleure (et parfois la seule) solution à long terme au problème de la conservation. 
Pour contribuer à ce processus, les gouvernements peuvent augmenter les droits en ressources et en utilisation de la faune des communautés rurales afin qu'elles puissent gérer et protéger leurs ressources naturelles de manière durable. 
Par exemple, dans les années 1970, lorsque le Pérou a accordé aux communautés andines le droit d'utiliser la laine de vigogne, cela a permis de sauver la vigogne de l'extinction et a créé de nouveaux flux de revenus à long terme pour la communauté. 
En raison des circonstances juridiques et naturelles variables selon les pays et les communautés, nous aurons besoin d'innovations politiques similaires dans différents secteurs. 
Un secteur prometteur est le tourisme, qui s'inscrit également dans le cadre de la CITES. 
Pour prendre un exemple, depuis que le Rwanda a commencé à partager les revenus du tourisme de la faune sauvage avec les communautés locales, la population de gorilles des montagnes a augmenté. 
Comme nous le constatons fréquemment, lorsque les communautés locales sont intégrées dans le processus, elles peuvent devenir des défenseurs résolus de la faune sauvage. 
Plus généralement, nous devons soutenir les scientifiques qui travaillent sur les nouvelles méthodes de gestion adaptative et le secteur privé doit être incité à investir dans un approvisionnement durable, dans une augmentation de l'offre et dans la transparence de la chaîne de production. 
Comme le montrent les exemples ci-dessus, la conservation et l'amélioration des moyens de subsistance pour les populations rurales pauvres sont réalisables et se renforcent même mutuellement. 
Avec davantage de volonté politique et d'investissements intelligents, il n'y a aucune raison que nous ne parvenions pas à atteindre les ODD, qui visent à la fois à réduire la pauvreté et à protéger la faune pour les générations futures. 
L'an dernier, l'ONU a adopté une résolution historique pour lutter contre le trafic illicite de faune sauvage, en reconnaissant l'efficacité du cadre juridique de la CITES. 


Le mirage de la singularité financière 
NEW HAVEN – Dans leur nouveau livre The Incredible Shrinking Alpha, Larry E. Swedroe et Andrew L. Berkin décrivent un environnement d'investissement peuplé d’analystes de plus en plus sophistiqués qui se basent sur les big data, des ordinateurs puissants et la recherche scientifique. 
Avec toute cette concurrence, « les obstacles à la réalisation de l'alpha [des rendements supérieurs à un niveau de référence ajusté pour le risque – et donc une mesure de succès utile pour choisir entre plusieurs investissements individuels] sont plus en plus élevés ». 
Cette conclusion soulève une question clé : l’alpha est-il voué à s’annuler pour chaque stratégie d'investissement imaginable ? 
Plus fondamentalement, nous approchons-nous du jour où, grâce à tant de gens intelligents et d’ordinateurs encore plus intelligents, les marchés financiers deviendront effectivement parfaits, et où nous pourrons simplement nous asseoir, détendus, et faire l’hypothèse que tous les actifs sont évalués correctement ? 
Ce scenario ​​imaginé pourrait être appelé la singularité financière, analogue à l’hypothèse de la singularité technologique à venir, lorsque les ordinateurs remplaceront l'intelligence humaine. 
La singularité financière implique qu’il serait préférable de laisser toutes les décisions d'investissement à un programme d'ordinateur, parce que les experts ont compris grâce à leurs algorithmes ce qui détermine les résultats du marché et l’ont réduit à un système sans heurts. 
Beaucoup estiment que nous en sommes presque là. 
Même les investisseurs légendaires comme Warren Buffett, explique-t-on, ne font pas vraiment mieux que le marché. 
Dans un article récent, “Buffett’s Alpha,”Andrea Frazzini et David Kabiller de AQR Capital Management et Lasse Pedersen de la Copenhagen Business School, concluent que Buffett ne génère pas d'alpha significativement positif si l'on tient compte de certains facteurs de risque moins connus qui ont pesé lourdement dans son portefeuille. 
L'implication est que le génie de Buffet pourrait être reproduit par un programme informatique tenant compte de ces facteurs. 
Si cela était vrai, les investisseurs abandonneraient, en masse, leurs efforts pour débusquer les mauvaises évaluations de prix sur le marché, puisqu’il n'y en aurait pas. 
Les participants au marché supposeraient de manière rationnelle que tous les prix des actions représentent la vraie valeur actuelle attendue des flux de trésorerie futurs, utilisant le taux d'actualisation approprié, et que ces flux de trésorerie reflètent les fondamentaux que tout le monde comprend de la même façon. 
Les décisions des investisseurs divergeraient seulement en raison de différences dans leur situation personnelle. 
Par exemple, un ingénieur automobile pourrait ne pas acheter des actions automobiles – et pourrait même en vendre à découvert – en vue de couvrir le risque lié à son propre type particulier de capital humain. 
En effet, selon un ordinateur analysant les big data, il s’agirait d’une décision optimale. 
Il y a cependant un problème reconnu de longue date concernant ces marchés parfaits : personne ne voudrait dépenser le moindre effort de comprendre ce que les oscillations des prix signifient pour l'avenir. 
Il y a trente-cinq ans, dans leur article classique, « On the Impossibility of Informationally Efficient Markets », Sanford Grossman et Joseph Stiglitz ont présenté ce problème comme un paradoxe : des marchés parfaitement efficaces nécessitent, pour devenir tels, l'investissement des milieux bien informés; mais si les marchés étaient parfaits, ces mêmes milieux y renonceraient. 
L'énigme de Grossman-Stiglitz semble moins convaincante dans le contexte de la singularité financière si nous pouvons imaginer que les ordinateurs dirigent toutes les décisions d'investissement. 
Même si l'alpha était extrêmement faible, il représenterait encore suffisamment de profits pour faire perdurer l’action des ordinateurs. 
Néanmoins, le vrai problème avec cette vision de la singularité financière n’est pas l'énigme de Grossman-Stiglitz ; c’est le fait que les marchés du monde réel en sont extrêmement éloignés. 
Les passionnés d'informatique sont excités par des choses comme la blockchain utilisée par Bitcoin (dont la couverture est faite par un site Web éducatif appelé Singularity University, au sein d’une section répondant au titre spectaculaire de Exponential Finance). 
Mais le monde financier des futuristes ne ressemble pas au monde financier d'aujourd'hui. 
Après tout, la singularité financière impliquerait que tous les prix soient fondés sur des choses telles que les bénéfices futurs des sociétés projetés de façon optimale et la corrélation des profits avec les innovations technologiques et les changements démographiques de long terme attendus. 
Or, les milieux de la finance ne parlent presque jamais en ces termes éthérés. 
Dans ce contexte, il est difficile de ne pas penser au plongeon récent du marché boursier chinois. 
Les médias décrivent des hordes de gens émotifs négociant sur base d’intuitions et de superstitions. 
Cela ressemble beaucoup plus à la réalité que tous les discours annonçant une singularité financière imminente. 
Les marchés semblent être entraînés par des histoires, comme je l’explique dans mon livre Exubérance irrationnelle. 
Il y a des histoires de nouvelles grandes ères et d’autres de dépressions se profilant à l’horizon. 
Il y a des histoires fondamentales à propos des changements technologiques et de la diminution des ressources. 
Et il y a des histoires au sujet de la politique et de conspirations bizarres. 
Personne ne sait si ces histoires sont vraies, mais elles développent une vie propre. 
Parfois, elles deviennent virales. 
Quand on a une conversation de cœur à cœur avec beaucoup de gens apparemment rationnels, ils se révèlent avoir de folles théories. 
Ces personnes influencent les marchés, parce que tous les autres investisseurs doivent compter avec eux ; et leur folie ne disparaîtra pas de sitôt. 
Peut-être que le style passé d'investissement de Warren Buffett peut être capturé aujourd'hui dans un algorithme de négociation. 
Mais cela ne diminue pas nécessairement son génie. 
En effet, la véritable source de son succès peut consister dans sa compréhension du moment d'abandonner une méthode et d’en concevoir une autre. 
L'idée de la singularité financière peut sembler inspirante ; mais elle n’est pas moins illusoire que l'utopie rationnelle qui a inspiré des générations de planificateurs centraux. 
Le jugement humain, bon et mauvais, déterminera les décisions d'investissement et les résultats des marchés financiers pour le reste de nos vies et au-delà. 

Les marchés émergents donnent-ils des signes avant-coureurs sur la finance ? 
BUENOS AIRES – Les crises qui se préparent en Argentine et en Turquie sur les taux de change et la dette sont-elles des événements localisés sans implications plus larges ? 
Ou bien sont-elles les premiers signaux de fragilités plus profondes sur des marchés obligataires mondiaux gonflés, à l'heure où la Réserve fédérale américaine continue à normaliser les taux d'intérêt ? 
Les taux d'intérêt en hausse pourraient également mettre à l'épreuve la stabilité dans quelques économies avancées, en particulier en Italie, où les électeurs, notamment dans le Sud moins développé, ont opté de façon décisive en faveur d'un gouvernement populiste disruptif. 
Avec une économie dix fois supérieure en taille à celle de la Grèce, une faillite italienne pourrait faire exploser la zone euro. 
En effet, le gouvernement populiste de coalition qui a maintenant pris le pouvoir a laissé entendre qu'il souhaitait l'annulation de certaines de ses dettes sous-la-table (non incluses dans la dette publique officielle de l'Italie de plus de 130 % du PIB) face au système de l'euro par la Banque centrale européenne. 
La bonne nouvelle, c'est qu'une véritable crise mondiale de la dette a toujours relativement peu de chances d'éclater. 
Même avec le récent ralentissement des résultats européens, le contexte économique mondial demeure solide et la plupart des régions du monde jouissent toujours d'une vive croissance. 
Bien qu'il soit vrai que plusieurs sociétés sur les marchés émergents ont accumulé des quantités inquiétantes de dette externe libellées en dollar, de nombreuses banques centrales étrangères regorgent de capitaux en dollar, en particulier en Asie. 
Le Fonds Monétaire International, par ailleurs, a les ressources suffisantes pour manipuler une première vague de crises, même si cette crise touchait par exemple le Brésil. 
Le souci principal n'est pas que le FMI ne puisse pas livrer les fonds, mais qu'il fasse la même erreur qu'en Grèce, en n'imposant pas un accord réaliste aux débiteurs et aux créanciers. 
Quant à l'Italie, il y a fort à parier que l'Europe trouvera une manière d'accorder temporairement la rallonge budgétaire que recherche le gouvernement, même s'il n'y a aucun moyen pour que les représentants de la zone euro puissent autoriser une dette élevée de l'Italie à seule fin de détruire la devise commune. 
Le motif le plus important de rester optimiste, malgré tout le bruit politique environnant, est que les taux d'intérêt réels mondiaux à long terme sont toujours extrêmement bas. 
Malgré toute l'agitation autour du resserrement de la Fed, les bons du Trésor indexés sur l'inflation sur 30 ans rapportent autour de 1 % - bien en-deçà des rendements réels à long terme, qui se situent en moyenne plus près de 3 %. 
Tant que le contexte mondial des taux d'intérêt est si bénin, il est difficile d'imaginer que le Grand Méchant Loup du défaut de paiement sur obligations vienne nous croquer. 
Il convient de souligner à quel point le FMI, l'instance mondiale de surveillance de la dette et de la crise financière, a fait monter d'un cran ses avertissements. 
Après avoir dit pendant des années que les pays avancés ne devaient plus s'inquiéter de leur dette publique proche d'un niveau record - qui s'élève à présent à plus de 100 % pour la dette publique - le FMI a commencé à avertir que de nombreux pays pourraient être confrontés à un espace budgétaire très étroit dans l'hypothèse d'une nouvelle récession. 
Les défis découlent non seulement de la dette portée au bilan, mais également des passifs cachés, causés le plus souvent par des programmes de retraite et de santé massivement sous-financés - des dettes implicites qui sont dans de nombreux cas bien plus importantes que les chiffres officiels. 
La preuve accablante d'une étude récente corrobore l'opinion du FMI. 
Les pays ayant des niveaux historiquement élevés de dette ont (en moyenne) de moins bons résultats de croissance face aux chocs principaux et la relation à long terme entre la dette publique et la croissance élevée est distinctement négative. 
Ceci naturellement n'indique absolument rien quant aux conséquences économiques visant à réduire activement le fardeau de la dette publique, connu sous le nom de « austérité. » 
Les récessions profondes sont le moment de puiser dans le trésor de guerre d'un pays, pas celui de cotiser. 
Il est vrai que certaines personnes, aussi bien à gauche qu'à droite, pensent que « cette fois, c'est différent » pour les économies avancées. 
Sans le danger réaliste (selon eux) d'une guerre importante ou d'une crise financière à court terme, il est ridicule d'exercer trop de contrainte sur la dette publique ou sur les promesses de retraite. 
C'est une pensée dangereuse même pour les États-Unis, en dépit de la portée budgétaire plus grande dont ils jouissent en tant qu'émetteurs de la monnaie de réserve mondiale. 
De très mauvais chocs peuvent se produire dans n'importe quelle économie et leurs sources peuvent ne pas être celles que nous surveillons habituellement. 
Par exemple, les risques provenant des cyber-attaques (en particulier de la part d'acteurs étatiques), des pandémies et de certaines crises financières sont probablement bien plus hauts que quiconque veut bien l'admettre. 
Il n'est certainement pas difficile d'imaginer un ralentissement provisoire dans une Chine à croissance rapide, capable de perturber les marchés mondiaux. 
Et si la chose la plus inattendue se produit, une chose que nous pouvons prévoir est que les gouvernements ayant un accès fort aux marchés de crédit mondiaux auront de bien meilleures options de réponse. 
Même si le meilleur pari est que tout effondrement des marchés obligataires sera contenu, la frousse actuelle devrait nous servir d'avertissement, même pour les économies avancées. 
Après tout, aucun pays, aussi riche soit-il, ne doit parier sur son avenir dans la perspective que l'environnement actuel ultra-bénin en termes de taux d'intérêt va durer éternellement. 
Les économistes qui nous assurent que la dette des économies avancées est complètement « sûre » nous rappellent de façon sinistre ceux qui ont fait la promotion de la « Grande modération » - la réduction censément permanente de l'instabilité cyclique - il y a une génération. 
Dans de nombreux cas, il s'agit des mêmes personnes. 

L’ineptie des gouvernements engendrera-t-elle une cyber-crise ? 
CAMBRIDGE – Lors de la crise de 2008, de nombreux observateurs sous le choc se sont demandés pourquoi ni les marchés, ni les régulateurs, ni les experts financiers ne l’avaient pressentie. 
Aujourd’hui, on pourrait se poser la même question au sujet de la vulnérabilité de l’économie globale face à une cyber-attaque. 
Les parallèles entre les crises financières et la menace d’une cyber-effondrement sont pourtant surprenants. 
Si la plus grande cyber-menace vient des états voyous possédant la capacité de développer des virus informatiques extrêmement sophistiqués, les risques peuvent aussi provenir de hackers anarchistes et de terroristes, ou même de problèmes informatiques découlant d’une catastrophe naturelle. 
Certains experts de sécurité ont déjà tiré la sonnette d’alarme, dont dernièrement Jonathan Evans, chef des services de renseignements britanniques (MI5). 
Mais dans l’ensemble cependant, peu de dirigeants consentent à compromettre la croissance dans le secteur technologique ou de l’internet de quelque manière que ce soit au nom d’une menace aussi diffuse. 
Ils préfèrent plutôt établir des groupes d’études et de travail relativement inoffensifs. 
Il n’est pas facile d’admettre ouvertement que les économies modernes dépendent lourdement d’énormes systèmes informatiques. 
Mais imaginons qu’un jour, un ensemble de satellites de communication clé tombent en panne ou que les bases de données des principaux systèmes financiers soient effacées. 
Les experts ont depuis longtemps déjà désigné le réseau électrique comme la vulnérabilité la plus évidente, dans la mesure où, sans électricité, toute économie moderne s’effondrerait. 
Il est vrai que de nombreux sceptiques prétendent qu’avec des mesures prophylactiques raisonnables peu couteuses, le risque de cyber-effondrements à grande échelle serait considérablement réduit, et que les Cassandre exagèrent les pires scénarios. 
Ils considèrent que l’hypothèse selon laquelle, comme dans le film Die Hard 4 de 2007 avec Bruce Willis, des cyber terroristes et autres maître-chanteurs auraient la capacité de mener l’économie globale à deux doigts du désastre relève totalement de l’imaginaire. 
Il est difficile de dire qui a raison dans ce débat auquel participent d’éminents experts, d’un côté comme de l’autre. 
Mais il semble y avoir un nombre inconfortable de similarités entre l’économie politique de la régulation du cyber-espace et celle de la régulation financière. 
Tout d’abord, la cyber-sécurité tout comme la stabilité financière sont des sujets extrêmement complexes que même les régulateurs gouvernementaux ont du mal à maitriser. 
La rémunération des experts dans cette industrie est largement supérieure aux salaires pratiqués dans les services publics, et les cerveaux les plus experts s’arrachent à prix d’or. 
En conséquence de quoi, certains prétendent que la seule solution serait l’auto-régulation de l’industrie du logiciel. 
C’est un argument largement répandu dans de nombreux secteurs industriels modernes, des géants de l’alimentaire aux géants pharmaceutiques, en passant par les géants de la finance. 
Deuxièmement, tout comme dans le secteur financier, l’industrie des technologies est politiquement profondément influente par ses contributions et son lobbying. 
Aux Etats-Unis, tout candidat présidentiel doit se rendre en pèlerinage à la Silicon Valley ou tout autre centre technologique pour lever des fonds. 
L’influence excessive du secteur financier était à l’évidence l’une des principales raisons de l’effondrement économique de 2008 et reste profondément impliquée dans l’actuelle crise de la zone euro. 
Troisièmement, compte tenu du ralentissement de la croissance dans les économies avancées, il semble que la technologie de l’information soit la championne de la moralité, tout comme l’était la finance jusqu’à il y a cinq ans. 
Et toute tentative gouvernementale brutale d’imposer une régulation ne parviendrait probablement pas à assurer une protection contre d’éventuelles catastrophes – mais elle étranglerait certainement la croissance. 
Dans les deux cas – stabilité financière et cyber-sécurité – le risque de contagion crée une situation dans laquelle un écart peut se créer entre les motivations privées et les risques sociaux. 
Bien sûr, les progrès dans le secteur technologique entrainent globalement souvent d’énormes bénéfices sociaux, qui dépassent même, il est vrai, tous ceux produits par les autres secteurs ces dernières décennies. 
Mais, tout comme dans le cas des centrales nucléaires, le progrès peut s’avérer néfaste en l’absence de bonne régulation. 
Enfin, les risques les plus importants relèvent de l’arrogance et de l’ignorance, deux caractéristiques humaines au cour de la plupart des crises financières. 
Les récentes révélations sur les super-virus « Stuxnet » et « Flame » sont particulièrement déconcertantes. 
Ces virus, apparemment développés par les Etats-Unis et Israël pour désamorcer le programme nucléaire de l’Iran, englobent un niveau de sophistication jamais vu à ce jour. 
Les deux sont particulièrement fortement cryptés et difficiles à détecter une fois implantés dans un ordinateur. 
Le virus Flame a la capacité de prendre le contrôle des périphériques d’un ordinateur, d’enregistrer les conversations Skype, de prendre des photographies par le biais de la caméra de l’ordinateur, et de transmettre des informations via Bluetooth à n’importe quel appareil voisin. 
Si les gouvernements les plus sophistiqués du monde développent ces virus informatiques, quelle est la garantie que quelque chose ne va pas mal tourner ? 
Comment peut-on être sûr qu’ils ne vont pas « s’échapper » et infecter d’autres types de systèmes plus larges, ou être déviés vers d’autres usages, ou qu’à l’avenir, d’autres états voyous ou des terroristes ne trouveront pas un moyen de les retourner contre leurs créateurs ? 
Aucune économie n’est aussi vulnérable que les Etats-Unis, et c’est pure arrogance que de croire que la cyber-supériorité américaine (qui n’est dépassée peut-être que par celle de la Chine) serait en mesure de lui conférer une sécurité absolue contre les attaques. 
Malheureusement, la solution est bien plus complexe que de simplement développer de meilleurs programmes anti-virus. 
La protection anti-virus et le développement de virus constituent une course inégale à l’armement. 
Un virus peut contenir à peine deux cents lignes de code informatique, alors qu’un programme anti-virus peut en contenir des milliers, et doit être conçu pour détecter de larges catégories d’ennemis différents. 
On nous dit de ne pas nous inquiéter d’éventuels cyber-effondrements à grande échelle, parce qu’il n’y en a pas eu et que les gouvernements restent vigilants. 
Malheureusement, une autre leçon tirée de la crise financière est que la plupart des hommes politiques sont génétiquement incapables de faire les choix préventifs difficiles avant d’y être effectivement acculés. 
Espérons que la chance restera encore un peu de notre côté. 

Banquiers avec frontières 
LONDRES – Quand Mark Carney remplacera Mervyn King en tant que gouverneur de la Banque d'Angleterre en Juillet 2013, le monde sera privé des déclarations publiques pleines d’esprit de King. 
Ma préférée a été proférée lorsque, commentant sur les chiffres solides des ventes de détail au cours d'une période de Noël, il mit en doute leur signification pour l'évaluation de l'état de l'économie. 
« Le vrai sens de l'histoire de Noël », entonna-t-il solennellement , « ne sera pas révélé avant Pâques, voire peut-être beaucoup plus tard. » 
Une nouvelle carrière sur scène, ou dans la chaire, l’attend certainement. 
La phrase la plus citée de King veut que « les institutions bancaires mondiales sont mondiales dans la vie, mais nationales dans la mort. » 
Elles font du commerce à l’échelle du monde, à travers des frontières poreuses, accordant peu d'importance à la localisation géographique du capital et de la liquidité. 
Mais, quand la musique s'arrête, ce sont le régulateur et la banque centrale nationaux qui paient l'addition, même si les pertes ont été encourues en dehors du pays. 
De la même façon, une banque défaillante peut laisser un désordre dans des pays tiers, que les autorités de son pays d’origine peuvent ne pas nettoyer. 
Les banques islandaises, par exemple, ont collecté des dépôts au Royaume-Uni et aux Pays-Bas, pour ensuite les rapatrier prestement vers Reykjavik, laissant la facture aux pays d'accueil. 
De même, l'effondrement de Lehman Brothers a affecté les créanciers européens plus fortement que ceux aux États-Unis, dont les fonds avaient été rapatriés vers New York le vendredi avant la fin. 
Les régulateurs ont été aux prises avec ce problème depuis des années, sans succès remarquable. 
À la mi-décembre, la Banque d'Angleterre (BoE) et la United States Federal Deposit Insurance Corporation (FDIC) ont annoncé ce qui semblait être une avancée, au moins en ce qui concerne les grandes banques dont le siège est aux États-Unis ou au Royaume-Uni – à savoir, 12 des 28 institutions considérées par le Conseil de Stabilité Financière comme systémiques au niveau mondial. 
Dans leur cas, une autorité de résolution, à Londres ou à Washington, prendrait le contrôle de la société mère, écartant la haute direction, et répartirait les pertes pour les actionnaires et les créanciers non garantis. 
Cela semblait plausible. 
Les responsables de la BoE avaient déclaré fermement qu'ils étaient prêts à faire confiance à leurs homologues américains, et n’interviendraient pas pour récupérer les filiales ou actifs basés au Royaume-Uni. 
« Il s’agit d’un voyage qui implique la confiance », avait déclaré le vice-gouverneur de la BoE Paul Tucker. 
Mais l'histoire d’amour anglo-américaine s’est rapidement dégradée lorsqu’il a été demandé au président de la FDIC de donner les mêmes garanties de confiance envers les autorités britanniques. 
Selon le Financial Times, il aurait « refusé en riant ». 
En effet, pendant que la FDIC et la BoE travaillaient sur leur projet, la Réserve fédérale américaine élaborait ses propres propositions pour imposer aux banques étrangères implantées aux Etats-Unis un ensemble de contrôles beaucoup plus sévères et une surveillance plus étroite que ce qui existait jusque là. 
La Fed cherche à obliger les banques étrangères à créer une société holding regroupant leurs filiales capitalisées séparément, accordant de facto une capacité de supervision directe de leurs activités à la Fed. 
Elles seront également tenues de maintenir davantage de fonds propres et de liquidité aux États-Unis. 
Ces nouvelles impositions sont justifiées par le fait que les banques étrangères ont dépassé leurs activités de prêt traditionnelles et s'engagent désormais dans des activités de grande ampleur et souvent complexes sur les marchés de capitaux. 
« La crise a révélé les risques qui en résultent pour la stabilité financière américaine », a déclaré le gouverneur de la Fed Daniel Tarullo. 
La Financial Services Authority du Royaume-Uni a invoqué le même raisonnement pour obliger les banques étrangères à établir des filiales locales, au lieu de collecter des dépôts ou d’octroyer des prêts par le biais d'une succursale de la banque mère. 
A première vue, ces mesures semblent être tout à fait justifiées, étant donné le chaos créé par les banques mal réglementées dans les principaux centres financiers. 
Mais soyons clairs : ces changements ne sont pas seulement des remaniements de surface. 
Ils représentent un renversement de décennies de politique par les organismes de réglementation américains et britanniques. 
Ernest Patrikis, un ancien superviseur de la Fed, indique que ces mesures impliquent un clair avantage pour les banques nationales américaines par rapport aux banques étrangères. 
Plus radicalement, il affirme que « la filialisation serait la fin des opérations bancaires internationales. » 
Larry Fink, le PDG de la société de gestion de placements multinationale BlackRock, adopte un point de vue similaire : « Cela remet vraiment en question [le] principe même de la mondialisation de ces entreprises », favorisant « le chaque pays pour [soi]. » 
Il ajoute: « Je n'appellerais pas cela une guerre commerciale, mais certainement un niveau élevé de protectionnisme. » 
Une délicieuse ironie en Europe est que les banques chinoises contestent l'obligation de filialisation à Londres précisément sur base de ces motifs. 
Pour l'instant, de fortes inquiétudes au sujet du protectionnisme sont sans doute exagérées. 

L’Alliance atlantique à l’ère numérique 
MUNICH – Ce week-end, Helmut Schmidt et Henry Kissinger participeront à une discussion à l’occasion de la Conférence de Munich sur la sécurité – comme ils l’ont fait il y a cinquante ans, lorsqu’ils ont pris part à la première « Internationale Wehrkunde-Begegnung » (la première formule du Forum actuel). 
Dans l’intervalle, plusieurs évolutions dans le monde ont été l’occasion de se réjouir, tandis que d’autres invitent à la réflexion. 
Ce ne sont pas seulement les crises, de l’Ukraine à la Syrie, qui empêcheront le 50e Forum d’être un exercice d’auto-célébration. 
Le partenariat transatlantique, généralement l’épine dorsale de la réunion, a connu des jours meilleurs. 
Les Etats-Unis ont reconnu, enfin, que la confiance avait été sérieusement mise à mal ces derniers mois en raison de l’ampleur de la surveillance exercée par la National Security Agency (NSA). 
Le discours du président Barack Obama sur la réforme des activités du renseignement américain, ainsi que son interview subséquente à la télévision allemande, ont représenté les premières tentatives de restaurer la confiance des alliés des Etats-Unis. 
Elles marqueront, à tout le moins, le début d’un vif débat transatlantique sur la question. 
Le sujet est trop vaste pour n’être traité que par les gouvernements et les services secrets. 
Un débat international approfondi, auquel participeraient les citoyens allemands et américains, ainsi que le Congrès américain et le Bundestag allemand, est nécessaire – en bref, un débat occidental sur ce que doit être notre relation à l’ère numérique. 
En 1963, lorsque Ewald von Kleist a invité les participants au premier Forum de Munich, que les Américains appellent toujours avec plaisir « Wehrkunde », l’objectif était d’inviter nos alliés de premier plan à discuter de questions stratégiques importantes à la fois pour l’Allemagne et pour l’Otan. 
La principale question était, à l’époque, la stratégie nucléaire de l’Alliance atlantique. 
L’Allemagne aurait après tout été la première victime d’une confrontation nucléaire entre l’Otan et les pays du Pacte de Varsovie. 
Von Kleist souhaitait contribuer à la création d’une « communauté stratégique » allemande, qui pourrait en son nom propre participer au débat de l’Otan, au lieu d’abonder dans le sens de ce que l’allié américain, technologiquement plus avancé, pourrait proposer. 
Nous vivons, d’une certaine manière, une situation analogue aujourd’hui. 
Bien que les implications de l’ère numérique pour la sécurité soient moins tangibles et destructrices que la menace nucléaire, les possibilités technologiques modifient fondamentalement les règles du jeu des relations internationales. 
Les révélations concernant les activités de surveillance de la NSA ne sont qu’un début. 
Un avenir peuplé de « drones intelligents » et de cyber-armes défensives et offensives pose de nouvelles questions éthiques, juridiques et politiques. 
Nous, Européens, devons être critiques envers nous-mêmes et reconnaître que nous sommes non seulement à la traîne en termes de capacités techniques, mais également au risque de ne pas comprendre à temps les possibilités et les dangers du monde numérique. 
Et bien sûr, il sera pour ainsi dire impossible d’entamer des négociations sérieuses avec les Américains sur des questions de sécurité informatique si nous ne parvenons pas à établir un front commun au sein de l’Union européenne. 
Nous serions alors mieux placés pour négocier sur un pied d’égalité avec les Etats-Unis, comme c’est le cas pour les questions commerciales. 
Autrefois, les préoccupations des alliés occidentaux membres de l’Otan et du Groupe des plans nucléaires (NPG) étaient prises en compte, empêchant ainsi qu’ils ne soient que des pions de la stratégie américaine. 
Des initiatives du même ordre sont aujourd’hui nécessaires en ce qui concerne le monde numérique. 
Mais ceux qui souhaitent une véritable coopération doivent être prêts à apporter leur propre contribution. 
La Conférence de Munich de cette année ne comprendra pas que des hauts responsables militaires et de la sécurité, mais également plus d’une trentaine de députés allemands et une importante délégation du Congrès américain. 
La réunion fournira ainsi une excellente occasion de renforcer le débat transatlantique. 
Soyons francs : le comportement des agences de renseignement américaines ne changera vraiment que si le Congrès décide de réglementer davantage leurs activités. 
Les révélations et les débats subséquents de ces derniers mois ont montré que plusieurs politiciens américains sont également inquiets des libertés prises par les services secrets. 
Mais sans pressions exercées au plan intérieur, rien de changera vraiment. 
Il est donc essentiel que les acteurs sociétaux – les entreprises, les ONG ou des commissions internationales d’experts, à la fois en Europe et aux Etats-Unis soient plus impliqués. 
Cette question nous concerne tous. 
Le débat n’est pas – et ne doit pas être – seulement entre l’Europe et les Etats-Unis. 
Certains Américains sont reconnaissants envers Edward J. Snowden pour ses révélations concernant les activités de la NSA, révélations qui ont, selon eux, initié un processus de délibération nécessaire de toute urgence. 
La possibilité d’autocritique garantie par les institutions est sans doute l’une des meilleures caractéristiques des pays occidentaux – leur trait saillant. 
Nos démocraties sont plus aptes que d’autres systèmes de gouvernement à examiner leurs propres politiques et à répondre aux critiques. 
Dans les années 1960, l’Occident a du convenir d’une stratégie commune pour l’ère nucléaire et apprendre à vivre avec la menace d’une guerre atomique. 
Il a ainsi pu, par la suite, faire les premiers pas en vue du contrôle des armements et du désarmement. 
Aujourd’hui, des discussions du même ordre, concernant notre stratégie pour l’ère numérique, sont indispensables en Occident si nous voulons relever de nouveaux défis sans renoncer à notre identité de démocraties libérales. 
Ce week-end à Munich, les Schmidt et Kissinger d’aujourd’hui et de demain auront l’occasion d’entamer ce qui est sans doute le débat stratégique le plus important de notre époque : comment empêcher la désintégration de l’Occident à l’ère numérique. 

Quelle sera la prochaine étape de l'émancipation féminine ? 
LONDRES – Le 6 février dernier, c'était le centenaire de l'adoption par la Grande-Bretagne du "Representation of the People Act" qui accordait pour la première fois le droit de vote aux femmes sous certaines conditions – une récompense pour leur implication lors de la Première Guerre mondiale. 
En l'honneur de cet événement historique, les statues de deux femmes qui ont eu un rôle important dans cette conquête, Millicent Fawcett et Emmeline Pankhurst, seront érigées en Grande-Bretagne. 
La deuxième vague d'émancipation économique des femmes n'est apparue qu'après la Deuxième Guerre mondiale, en raison du manque permanent de main d'œuvre masculine (la conséquence d'une politique keynésienne de plein emploi). 
Elle a poussé de plus en plus de femmes à abandonner les tâches domestiques pour un emploi en usine ou dans le commerce, mais elle a été marquée par des inégalités, notamment en termes de discrimination de salaire, de droit de propriété et dans l'accès à l'emploi. 
Les femmes ont remporté la plupart de ces batailles. 
Il y a longtemps que discrimination en matière d'héritage a disparu et le principe de l'égalité de salaires est reconnu, au moins théoriquement, car dans les faits les inégalités subsistent (de même que dans l'accès aux postes de direction). 
Ainsi la journaliste britannique Carrie Gracie a récemment démissionné de son poste de rédactrice en chef de la BBC en Chine pour protester contre les inégalités de salaires entre hommes et femmes. Elle a également demandé à six présentateurs renommés d'accepter une réduction substantielle de leur salaire. 
Ce n'est plus qu'une question de temps (celui de surmonter les habitudes enracinées, les préjugés et l'inertie) pour que des principes reconnus s'inscrivent dans la réalité. 
L'argument le plus intéressant qui subsiste pour justifier les inégalités de traitement hommes-femmes se rapporte aux activités qui privilégient les qualités physiques, comme le sport. 
Dans les sociétés traditionnelles, les hommes faisaient la guerre parce qu'ils étaient plus forts, plus rapides et plus grands. 
Il n'est donc pas étonnant que le sport de compétition, forme ritualisée de la guerre, soit l'un des derniers bastions de l'inégalité des revenus. 
Dans la majorité des sports, les équipes masculines et féminines et les compétitions sont séparées, car l'on s'attend à ce que les femmes réalisent de moindres performances. 
A titre d'exemple, les matchs de tennis masculins comportent souvent 5 sets, contre 3 pour les femmes. 
Les meilleurs joueurs peuvent battre les meilleures joueuses parce qu'ils sont plus forts, frappent plus fort la balle et ont davantage d'énergie. 
En natation, la plus longue distance de compétition est de 1500 mètres pour les hommes, alors qu'elle est de 800 mètres pour les femmes. 
Par contre en équitation les femmes sont au même niveau que les hommes – pas seulement dans les courses de chevaux, mais aussi pour le dressage, le saut d'obstacles et le concours complet d'équitation. 
La question est de savoir si les revenus doivent être égaux dans les domaines où les performances sont inégales "par nature". 
Au tennis, le principe de l'égalité des revenus pour des performances inégales est accepté pour les tournois du grand chelem, mais pas pour la plupart des autres compétitions. 
Dans les autres sports, l'écart de revenus hommes-femmes reste frappant, notamment dans le foot. 
La capitaine de l'équipe de foot professionnelle féminine d'Angleterre, Steph Houghton, n'est payée que 65 000 livres par an, alors que Neymar, le footballeur le mieux payé, reçoit environ 500 fois plus. 
Et alors que les salaires des joueuses de l'équipe féminine en "super league" plafonnent à 35 000 livres, les joueurs du Chelsea reçoivent en moyenne le montant étourdissant de 4,5 millions de livres par an. 
Les partisans de l'égalité des revenus hommes-femmes dans le sport rappellent que ces dernières doivent faire plus d'efforts pour parvenir aux mêmes résultats. 
Cela nous ramène à la vieille théorie de la valeur travail selon laquelle toute valeur découle d'un travail. 
Mais le lien entre les heures de travail et les prix du marché est des plus ténus dans la réalité. C'est pourquoi les économistes ont recherché une autre explication aux prix du marché. 
Ils disent aujourd'hui que les prix (ce qui inclut les salaires) dépendent de la demande. 
Le prix d'un produit ne dépend pas du temps et des efforts consacrés à le produire, mais de sa valeur aux yeux de l'acheteur. 
Les footballeurs sont mieux payés que les footballeuses parce qu'ils sont plus demandés. 
Si les clubs payaient autant les équipes féminines que les équipes masculines, ils feraient faillite. 
A vouloir un salaire supérieur au prix d'équilibre du marché, on court le risque du chômage. 
Les économistes insistent sur le fait que le prix du marché ne traduit pas une valeur morale, mais une valeur purement commerciale. 
Si nous voulons que le prix du marché constitue la "juste" récompense d'un travail, nous devons soit abolir le marché (la solution socialiste), soit remodeler les préférences individuelles. 
Les partisans de l'égalité des revenus dans le sport soulignent que les femmes auraient la même valeur que les hommes sur le marché si l'on se débarrassait des préjugés structuraux basés sur le genre (en raison par exemple d'une plus grande couverture médiatique et d'un plus grand soutien financier en faveur des hommes). 
Bien que le prix du marché dépende de la demande, ainsi que le dit la théorie économique, les préférences des consommateurs sont elles-mêmes orientées par les préjugés forgés par la société. 
En l'absence de ces préjugés, la demande en faveur des femmes dans le sport (mesurée par le nombre de spectateurs lors des matchs, de leur audimat, etc.) serait la même que pour les hommes. 
Cet argument est basé sur l'hypothèse (qui concerne beaucoup d'autres domaines) selon laquelle on ne parviendra à une véritable égalité hommes-femmes que le jour où la formation des goûts et des habitudes ne reposera plus sur des stéréotypes de genre, autrement dit, quand on ne donnera plus automatiquement comme jouets des armes factices aux petits garçons et des poupées aux petites filles. 
Cela paraît tout à fait raisonnable, jusqu'au moment où l'on réalise jusqu'où les féministes radicales veulent aller pour recomposer les goûts et les préférences. 
Le langage doit être systématiquement purgé du "biais de genre", à l'université les cours en lettres et en sciences sociales font l'objet d'une sorte de censure implicite ou explicite sur les questions de genre. 
A aller au bout de ce raisonnement, il faudrait considérer le genre essentiellement comme une construction sociale, et de ce fait encourager les enfants à choisir leur propre genre. 
A mes yeux, la dernière offensive contre les hommes ressemble à une bonne cause qui a perdu toute mesure. 
Mais si je pense cela, c'est peut-être parce que je suis un homme blanc de 78 ans… 

#MeToo doit aussi concerner les médias 
LONDRES – Les jeunes femmes ont beau dominer en nombre les rangs des écoles de journalisme, les médias du monde entier restent aujourd’hui conduits par les hommes, qui occupent la majorité des postes de direction, qui couvrent davantage de reportages, et qui sont plus fréquemment présentés comme des voix expertes. 
Ce déséquilibre se retrouve dans les contenus que proposent les salles de rédaction, avec pour résultat moins de secondes de diffusion et moins d’écrits consacrés à la vie des femmes. 
On l’observe également dans la culture du secteur des médias, où les femmes sont plus vulnérables face au harcèlement sexuel et aux différentes formes de violence. 
Compte tenu de l’importance du lien relationnel dans les médias, sans parler du besoin de connexion humaine qu’éprouvent les journalistes déployés dans des environnements difficiles pour couvrir des événements extrêmes ou déchirants, des attaches intimes peuvent aisément se créer parmi les collègues et associés. 
Un problème survient lorsque ces relations tournent mal ou, pire encore, lorsqu’elles sont non consensuelles ou fondées sur la domination, par exemple lorsqu’un supérieur aspire à une relation sexuelle avec une subordonnée. 
Bien entendu, selon les pays concernés, des différences significatives peuvent exister autour de ce qui est considéré comme un comportement inapproprié ou comme de la prédation. 
Pour autant, dans l’ensemble, près de la moitié des journalistes femmes rapportent avoir subi le harcèlement sexuel dans leur milieu professionnel, d’après une étude rendue en 2014 par l’International News Safety Institute (INSI) et l’International Women’s Media Foundation (IWMF). 
Deux tiers confient avoir fait l’objet « d’intimidations, de menaces ou de formes de violence », principalement de la part de leurs patrons, supérieurs ou collègues. 
Pour les auteurs, l’impunité demeure la norme. 
Près de trois cinquièmes des répondantes à l’étude INSI/IWMF ayant souffert de harcèlement expliquent avoir informé leurs employeurs de l’incident. 
Or, dans la plupart des cas, ce sont les femmes victimes d’abus qui en ont subi les conséquences : réputation et perspectives de carrière entachées, sans parler de l’impact sur leur bien-être psychologique et émotionnel. 
Ainsi, pendant que des hommes aux antécédents prédateurs continuent d’occuper leur poste de direction dans l’industrie mondiale des médias, des journalistes femmes sont bousculées jusqu’au point d’envisager de quitter le milieu. 
Dans un récent sondage publié par l’INSI et TrollBusters, un tiers des répondantes affirment avoir songé à abandonner le journalisme, les employées en début de carrière ayant deux fois plus tendance à envisager de travailler dans un autre domaine en raison de menaces ou d’agressions subies, que ce soit en personne ou sur Internet. 
Malgré les obstacles qu’elles rencontrent, les femmes semblent de plus en plus nombreuses à gravir les échelons du secteur international des médias, même si cette progression est relativement lente. 
Dans les salles de rédaction numériques, qui bien souvent souffrent moins des inégalités inhérentes aux médias traditionnels, le nombre de femmes occupant des postes de direction semble augmenter rapidement. 
Pour autant, la culture de « fraternité masculine » présente dans certaines salles de rédactions nouvellement apparues comporte son propre risque de harcèlement sexuel pour les femmes. 
Dans le même temps, aux États-Unis, plusieurs journalistes masculins de renom ont perdu leur poste l’an dernier après des accusations de comportements déplacés à l’égard de leurs collègues féminines – dans le cadre du plus large mouvement #MeToo. 
De manière générale, les salles de rédaction manquent encore cependant à prendre au sérieux les menaces que rencontrent les journalistes femmes dans le cadre de leur profession, que ce soit sur leur lieu de travail ou sur le terrain. 
En effet, si les rédactions conduisent effectivement une évaluation des risques ainsi que des discussions liées au déploiement des journalistes sur le terrain – où les femmes peuvent être particulièrement vulnérables aux avances malvenues de leurs collègues ou contacts masculins, ainsi que de la part d’étrangers – les rédactions prennent rarement en compte, du moins pas de manière suffisamment distincte, les menaces auxquelles sont spécifiquement exposées les femmes. 
Possible explication partielle, dans le cas des grandes organisations de médias, ces évaluations sont souvent effectuées en consultation avec des conseillers en sécurité – généralement d’anciens militaires hommes, qui ne réalisent peut-être pas pleinement les risques particuliers auxquels les femmes sont exposées. 
Ces conseillers en sécurité se révèlent parfois même être les auteurs de harcèlement sexuel. 
À titre d’anecdote, je connais moi-même plusieurs journalistes qui ont été sexuellement harcelées par des conseillers en sécurité. 
Selon le lieu de survenance de tels actes, ces comportements peuvent avoir des conséquences importantes précisément en termes de sécurité. 
Comme si cette pression ne suffisait pas, les correspondantes à l’étranger qui subissent des agressions sur le terrain se retrouvent bien souvent au cœur de débats autour de la question de savoir si les femmes devraient tout simplement être déployées sur certains sujets. 
Jamais les correspondants hommes ne font l’objet de telles discussions. 
Cette myopie machiste renforce un déséquilibre dommageable dans les points de vue qui façonnent les médias. Elle est également synonyme de coût économique important. 
Comme l’énonce la Harvard Business Review, lorsque le harcèlement sexuel perdure, ou lorsqu’il est étouffé, « nous en payons tous le prix ». 
En empêchant les femmes de progresser dans le milieu, ou en les conduisant à changer de métier, le harcèlement réduit leur potentiel de revenus, et prive la société d’une pleine exploitation de ses talents. 
Le fait est que les journalistes de différents sexes, origines et parcours appréhendent différemment les environnements qu’ils découvrent, à la fois en termes de risques potentiels et de récompense à en tirer. 
Toute évaluation relative à un sujet d’actualité doit prendre en compte cette nuance, et les directeurs choisir la meilleure ou le meilleur journaliste pour un sujet donné – tout en apportant l’assistance nécessaire à la sécurité de tous les journalistes. 
Pour transformer cette culture organisationnelle qui laisse les femmes en proie au harcèlement et à d’autres formes de violence – une obligation morale, mais également un impératif légal et économique – les directeurs des salles de rédaction doivent œuvrer depuis le sommet. 
Le changement ne s’opérera pas en un jour, et ne saurait être produit par un seul acteur. 
Les décideurs doivent écouter les femmes qui composent leurs rangs, et accueillir des points de vue divers afin de contribuer à un changement effectif. 
Il ne s’agit pas de dresser les jeunes contre les plus anciens, ou les femmes contre les hommes. 
Il s’agit d’en finir avec l’échec du secteur des médias dans la protection de ses membres les plus vulnérables. 
Nous payons tous un tribut lorsque cet échec empêche les journalistes femmes d’atteindre leur plein potentiel. 

Il est temps de laisser les femmes prospérer 
DAVOS – Dans les débats publics, partout dans le monde, l’émancipation des femmes est de plus en plus perçue comme une priorité. 
La manière dont les femmes pourraient bénéficier de plus de débouchés économiques est une question fermement inscrite à l’ordre du jour de la réunion du Forum économique mondial de cette année à Davos. 
Les défenseurs de longue date des droits des femmes sont aujourd’hui encouragés par le fait qu’une multitude de personnes – hommes comme femmes – en sont venus à reconnaître l’urgence de la tâche. 
Donner aux femmes et aux filles les moyens de réussir n’est pas seulement ce qu’il y a lieu de faire, mais également le moyen de transformer les économies et les sociétés d’une manière qui bénéficie à tous. 
Par exemple, porter le taux de participation des femmes à la population active à un niveau égal à celui des hommes se traduirait par une progression de 9 pour cent du PIB du Japon et de 27 pour cent de celui de l’Inde. 
Le Fonds monétaire international (FMI) a recensé de nombreux autres bénéfices macroéconomiques liés à l’émancipation des femmes. 
Il a été démontré que réduire les écarts entre les genres au regard de l’accès à l’emploi et à l’éducation permet aux économies de diversifier leurs exportations. 
Nommer davantage de femmes dans les organismes de surveillance bancaire peut éviter une complaisante pensée de groupe, garantissant ainsi une plus grande stabilité et résilience du secteur financier. 
Et réduire les inégalités entre les sexes atténue également les inégalités de revenus, menant à une croissance plus durable. 
Combler le fossé entre les sexes peut sembler une tâche herculéenne, mais cette évolution est essentielle au développement économique et à la prospérité à long terme. 
Le défi pour tous les pays est donc de tirer au mieux parti des talents de l’ensemble de leur population, des femmes comme des hommes. 
Permettre aux femmes de concrétiser leur potentiel est une mission universelle. 
Mais certains des obstacles à leur émancipation sont tout aussi universels. 
Étonnamment, près de 90 pour cent des pays dans le monde comptent dans leur législation au moins une, mais souvent plusieurs, restrictions juridiques fondées sur le genre. 
Dans certains pays, les droits de propriété des femmes sont limités par rapport à ceux des hommes ; ailleurs, les maris ont le droit d’interdire à leur épouse de travailler. 
Au-delà des entraves juridiques, les femmes sont également confrontées à des obstacles sociaux et culturels qui limitent leur accès à l’éducation, à l’emploi et aux moyens financiers, en particulier dans les pays dont les systèmes politiques sont fragiles. 
Maintenant que la prise de conscience du public en matière d’émancipation des femmes s’amplifie, il est temps d’accélérer l’adoption de mesures concrètes qui permettent aux femmes de mener de front vie professionnelle et vie familiale. 
Pour avoir un aperçu de ce que pourrait être l’avenir, prenons l’exemple de la Norvège, où des services de garde d’enfants abordables et des systèmes de congé parental ont fait en sorte que les mères comme les pères puissent continuer à travailler. 
Bien sûr, ces programmes sont coûteux. 
Mais c’est un investissement qui s’avère payant, vu l’énorme contribution des femmes actives à la croissance économique. 
De plus, les programmes qui permettent aux femmes de rester dans la vie active modifient le rôle des pères. 
En Norvège et dans d’autres pays qui appliquent une politique similaire, les pères profitent aujourd’hui à parts égales des congés parentaux et contribuent tout autant à l’éducation des enfants. 
En conséquence, une proportion plus importante de femmes peuvent occuper des postes de responsabilité dans les entreprises et dans la vie publique. 
Bien entendu, de nombreux pays qui n’ont pas encore atteint le niveau de développement économique de la Norvège sont généralement confrontés à d’autres difficultés liées au genre, dont un accès limité à l’eau potable et à l’éducation. 
Et malheureusement, si plusieurs pays ont enregistré des progrès dans la réduction de l’écart entre filles et garçons quant à la scolarisation dans le primaire, beaucoup reste à faire au niveau de l’enseignement secondaire et supérieur. 
Tant que ces écarts persistent, les femmes ne pourront prétendre au pouvoir politique et économique sur un pied d’égalité avec les hommes. 
La Norvège a en conséquence donné une forte priorité à l’éducation des filles dans ses programmes internationaux d’aide au développement. 
En sus de l’éducation, il est essentiel de s’assurer que les femmes des pays en développement aient accès à des financements pour pouvoir participer pleinement à l’économie, y compris en tant qu’entrepreneur. 
Lorsque les femmes ont les moyens de lancer leur propre entreprise, elles stimulent l’innovation et contribuent à la prospérité de leur pays. 
Parce que la participation des femmes à la vie active est tellement cruciale pour la croissance, des organisations internationales comme le FMI sont déterminées à œuvrer avec les gouvernements pour rendre les femmes économiquement autonomes. 
Les programmes soutenus par le FMI en Égypte et en Jordanie, par exemple, ont compris des mesures destinées à encourager les investissements dans les crèches publiques et des transports en commun sûrs. 
Outre les politiques spécifiques mises en œuvre, les débats actuels portent de plus en plus sur la nécessité d’un changement sociétal plus général. 
Et maintenant que des mouvements comme #Equalpay et #MeToo ont pris une telle ampleur, ce changement pourrait bien se concrétiser. 
Constater qu’autant de femmes, de filles – et d’hommes – ont élevé la voix pour dénoncer les attitudes rétrogrades envers les femmes, qui ont été un frein pour nous toutes, suscite l’enthousiasme. 
Maintenant que l’économie mondiale semble sur la voie de la reprise, les gouvernements doivent établir les fondements d’une croissance à long terme, en créant les conditions pour que les femmes, partout dans le monde, puissent réaliser leur plein potentiel. 
La discrimination et les abus envers les femmes ne sont plus acceptables. 

Au-delà des apparences 
NEW YORK – Les femmes sont-elles toujours victimes de deux poids, deux mesures, dès lors qu’il s’agit de juger leur apparence sur le lieu de travail ? 
Avons-nous surmonté cette subtile (et parfois pas subtile du tout) tendance au sexisme lors de l’embauche et de la promotion – qui pèse de manière disproportionnée sur les femmes – et que j’ai qualifiée en 1991 de « quotient de beauté professionnel » ? 
Il est assez incroyable que nous parlions toujours de ces questions vingt ans plus tard – c’est pourtant nécessaire. 
Lorsque les antiféministes affirment que les femmes bénéficient aujourd’hui de chances égales, et que toute différence de carrière et de rémunération ne reflète que le choix individuel d’une femme, ils devraient réfléchir à ce qui était auparavant appelé « lookisme », ou la tyrannie des apparences. 
Dans un récent commentaire, le sociologue Michael Kimmel a décrit un cas où une assistante dentaire de 33 ans de l’État de l’Iowa, Melissa Nelson, a été licenciée par son employeur, non pour faute professionnelle, mais parce qu’il la jugeait trop attirante sexuellement pour travailler à ses côtés sans compromettre son mariage. 
Lorsqu’elle a porté plainte pour discrimination, les tribunaux ont rendu un jugement odieux – confirmé par la Cour Suprême de l’État – disant que son licenciement ne constituait pas une discrimination interdite par la loi. 
Bien sûr, les hommes sont également pénalisés ou promus, selon leur apparence ; en fait, selon une étude réalisée par des économistes, les hommes ayant un physique plus attirant que la moyenne gagnent 5 pour cent de plus environ que leurs collègues un peu moins séduisants, tandis que ceux dont l’apparence est « inférieure » à la moyenne perçoivent une rémunération allant de 7 à 9 pour cent de moins que celle de leurs homologues ayant un physique moyen. 
Pour être honnête, les hommes ont aujourd’hui également un avantage professionnel à être beaux. 
Nous savons pourquoi les politiciens dépensent 300 euros pour une coupe de cheveux et les PDG se vantent de faire de la musculation à l’aube avec leur entraîneur personnel. 
Avoir une allure jeune, saine et professionnelle est à présent utilisé par les élites masculines pour faire valoir leur statut au sein d’une économie d’entreprise et de consommation fortement compétitive. 
Mais comme le démontre le cas de Melissa Nelson, les femmes ne sont pas seulement soumises au « lookisme » explicite que subissent également les hommes dans leur milieu professionnel. 
Les jeunes femmes en particulier souffrent d’une discrimination lorsqu’elles sont considérées comme étant esthétiquement « trop » attrayantes. 
Les entreprises préfèrent leur attribuer des postes auxiliaires, subalternes, dans lesquels leur apparence – lorsqu’elles apportent le café lors de réunions de cadres masculins – donne une valeur ajoutée à l’image de l’entreprise, même si elle n’ajoute aucune valeur à leurs propres carrières. 
Les jeunes femmes se retrouvent à occuper ces positions visibles de pom pom girls, alors que pour leur avancement professionnel, elles gagneraient sans doute davantage à travailler dans un laboratoire, à rédiger un document au milieu de la nuit ou à s’adresser à une assemblée en position d’autorité. 
La dégradation de leur confiance en elles-mêmes, durant ces premières années de vie professionnelle, est potentiellement plus grave et elles s’inquiètent, contrairement à leurs collègues masculins, aussi séduisants soient-ils, que leur avancement (souvent minime) soit lié à leur apparence et pas à leurs réalisations. 
Plus insidieux encore est le réflexe des principaux médias occidentaux qui consiste à attirer régulièrement l’attention, encore aujourd’hui, sur l’apparence et la sexualité des femmes influentes, en particulier dans la sphère politique. 
Le Huffington Post, par ailleurs un journal sérieux, a publié un article sur la chancelière allemande Angela Merkel dont le titre faisait référence à sa poitrine, tandis que ses détracteurs soulignent son manque de séduction. 
Le parti allemand Die Partei, créé par les rédacteurs du magazine satirique Titanic, a tourné en dérision ces propos insultants en lançant une campagne sous le slogan : « Une femme – oui ! 
Mais séduisante ! ». 
Le défunt journaliste Christopher Hitchens ne plaisantait par contre pas quand il vantait le sex-appeal de Margaret Thatcher. 
Cette sexualisation persistance, assez fétichiste, des femmes puissantes confirme l’argument que j’ai avancé il y a plus de vingt ans dans mon ouvrage « Quand la beauté fait mal » : l’apparence des femmes est utilisée contre elles de la manière la plus rigoureuse – comme tactique de diversion – lorsqu’un véritable pouvoir social, économique ou politique est en jeu et quasiment à leur portée. 
Il est sans doute démoralisant et perturbant pour une femme influente d’être constamment traitée comme une bimbo, ou inversement de se voir décrite par les principaux médias comme étant âgée, en surpoids ou mal habillée. 
Ces réflexions agressives sont la raison pour laquelle les jeunes femmes dotées de grandes compétences de direction hésitent souvent à se placer sous le feu des projecteurs : elles voient ces abus, qu’ils soient « positifs » ou négatifs, comme une situation sans issue, à laquelle les hommes puissants ne sont tout simplement pas confrontés. 
La presse économique qualifie-t-elle jamais Jamie Dimon, le PDG de JPMorgan, de mignon ou de boudeur, ou fait-elle des commentaires sur sa chevelure argentée ou ses abdos, comme s’il était un strip-teaser ? 
Demande-t-elle à Ben Bernanke : « Pourquoi la barbe ? On n’est pas en 1979 ». 
Les journalistes politiques sanctionnent-ils Newt Gingrich pour être, disons, enrobé, en petite forme et mal habillé ? 
Aucun média ne publierait ce genre de remarques, qui visant des hommes, seraient considérées insultantes, trop personnelles et peu pertinentes. 
Pourquoi donc est-il toujours acceptable de faire des commentaires publics sur la poitrine d’Angela Merkel ou les chevilles de Hillary Clinton ? 
Nous pourrions tenter d’imaginer une situation dans laquelle les Jamie Dimons et Newt Gingrich de ce monde luttent tous les jours pour rester concentrés sur un emploi soumis à de fortes pressions, tandis qu’une masse de commentaires et une attention constante sont dévolues à leur pouvoir de séduction et à leur parfaite tenue vestimentaire, ou au contraire, décrivent à quel point ils sont bedonnants, d’âge moyen et peu attirants sexuellement. 
Plusieurs pays ont des organismes officiels chargés de garantir que les femmes – et les hommes – ne subissent pas de discrimination sur le lieu de travail en raison de leur apparence. 
Malheureusement, cela ne semble pas suffire. 
Mais parce que les médias jouent un rôle de premier plan pour perpétuer ce double langage à l’endroit des femmes occupant des fonctions publiques, entreprendre des actions en justice contre ce harcèlement professionnel ne servira à rien. 
Les auteurs de commentaires sexistes doivent s’interroger sur leurs réflexions ; s’ils le font honnêtement, ils n’aimeront pas l’image que leur renvoie le miroir. 

Faire en sorte que le « travail des femmes » compte 
ISTANBUL – Au cours des prochains mois, les 12.000 employés-es du siège d’Apple à Cupertino en Californie emménageront dans leur nouveau campus futuriste. 
L’Apple Park, ou le « vaisseau spatial », couvre une surface de 26.000 hectares et comprend un studio de yoga sur deux étages, des pistes de courses et des boîtes à pizza révolutionnaires dans lesquelles les tranches restent croustillantes. 
Par contre, pas de crèche d’entreprise. 
En dédaignant l’importance des garderies d’enfants pour les parents qui travaillent, la marque à la pomme est loin d’être la seule. 
Et cette lacune pose un obstacle de taille à la capacité des parents, et des femmes en particulier, à réaliser leur potentiel économique. 
Dans le monde, les femmes effectuent en moyenne deux fois plus de tâches domestiques et de soins aux personnes – dont le temps passé à l’éducation des enfants, aux soins aux malades et aux membres plus âgés de la famille et à la gestion du foyer – que les hommes. 
Dans certains pays, dont le Mexique, l’Inde et la Turquie, cette proportion s’élève à trois fois plus. 
L’inégale répartition des tâches domestiques entre les sexes limite les choix des femmes parce qu’elle restreint leurs possibilités de suivre un parcours universitaire, et ainsi d’obtenir des emplois de qualité et une rémunération égale. 
En fait, alors même que les femmes dans le monde travaillent plus que les hommes (à la fois à des tâches rémunérées ou non), elles gagnent en moyenne 25 pour cent de moins, n’occupent qu’un quart des postes de cadres supérieurs du secteur privé et moins d’un quart des sièges de l’ensemble des Parlements nationaux. 
La moitié seulement des femmes en âge de travailler occupent des emplois rémunérés, contre plus de 75 pour cent des hommes. 
Mais la situation évolue lentement. 
Les tâches domestiques et de soins perdent progressivement leur réputation de travail réservé aux femmes, et les hommes assument davantage de responsabilités aujourd’hui que leurs pères et grands-pères. 
Certains pays, en particulier en Europe, revoient leur politique traditionnelle de congé maternité de façon à ce que les parents puissent choisir eux-mêmes qui prendra un congé après la naissance d’un enfant. 
De manière plus générale, les tâches domestiques et des soins non rémunérées ont une valeur – non seulement pour la famille, mais également pour la santé à long terme des sociétés et des économies – qui est de plus en plus reconnue. 
Les tentatives d’évaluation de la contribution des seuls soins aux économies nationales vont de 20 à 60 pour cent du PIB. 
En 2015, les États membres des Nations unies ont adopté les Objectifs de développement durable (ODD), qui appellent à reconnaître, réduire et redistribuer les soins non rémunérés dispensés par les femmes – une mesure défendue depuis longtemps par des économistes féministes et les partisans de l’égalité des genres. 
La question qui se pose aujourd’hui est de savoir comment procéder pour atteindre cet objectif. 
La responsabilité en incombera avant tout aux gouvernements. 
Même si les entreprises et les associations communautaires peuvent proposer des solutions de gardes d’enfants aux parents qui travaillent, leur coût et leur qualité varient énormément. 
Une action gouvernementale est nécessaire pour s’assurer qu’une prise en charge des soins existe pour tous ceux qui en ont besoin – des enfants d’âge préscolaire aux malades, des handicapés aux personnes âgées – et qu’elle soit universellement accessible et abordable. 
Au-delà des services, il faudra un changement de politique pour concrétiser les ODD. 
Surtout, les gouvernements devront fixer les règles des congés parentaux. 
Ils peuvent aussi, aux côtés des entreprises privées, offrir des incitations financières pour que les femmes et les hommes partagent les tâches ménagères et les soins aux proches de manière plus équitable. 
Ces mesures politiques se sont révélées efficaces non seulement dans les pays scandinaves – le modèle le plus couramment cité – mais également dans les pays baltes, en Lituanie et en Estonie, et même en Hongrie, prouvant qu’elles peuvent être appliquées partout. 
Au moment où de nombreux gouvernements, des pays en développement en particulier, sont confrontés à de sévères contraintes budgétaires, de telles mesures peuvent sembler chimériques. 
Mais les dépenses dans le secteur des soins doivent être perçues comme un investissement, et non comme un coût. 
Une étude menée récemment en Turquie montre qu’un dollar dépensé par l’État dans le secteur des soins médicaux et sociaux peut créer deux fois et demi plus d’emplois qu’un dollar investi dans le bâtiment. 
Plus de la moitié de ces emplois – des emplois décents en mesure d’améliorer les revenus et le niveau de vie, en particulier des foyers pauvres – reviendraient aux femmes. 
Les institutions internationales ont également un rôle important à jouer pour aider les gouvernements à saisir les occasions présentées par les investissements dans le secteur des soins. 
Dans l’ancienne République yougoslave de Macédoine, le Programme des Nations unies pour le développement a lancé une initiative qui a aidé des femmes ayant passé l’essentiel de leur vie à travailler chez elles à trouver un emploi dans le secteur des soins et ainsi mettre leurs compétences à profit, en prenant soin d’enfants et de jeunes adultes handicapés, un emploi qui est également une source de revenus. 
Compte tenu de la croissance démographique et du vieillissement des populations, le secteur des soins médicaux et sociaux ne fera que se développer. 
Les pays qui s’adaptent aujourd’hui à cette nouvelle conjoncture auront un net avantage, puisque les mesures prises à cette fin renforcent les droits et les libertés des femmes, génèrent des emplois et contribuent à une plus grande égalité au sein des sociétés. 

Quel facteur encourage le plus l’égalité des genres dans les pays en développement ? 
WASHINGTON, DC – Le 8 mars sera célébrée la Journée internationale des droits des femmes, une occasion annuelle de réaffirmer l’engagement en faveur de l’égalité des genres. 
Cette année, cette journée intervient à un moment important de la lutte pour les droits des femmes, avec des mouvements comme #MeToo et #Time’sUp aux États-Unis et des mouvements similaires dans de nombreux autres pays du monde qui mettent à nouveau l’accent sur les pratiques discriminatoires subies par les femmes dans leur vie sociale et professionnelle. 
Mais alors que les femmes des pays développées livrent aujourd’hui des batailles d’envergure contre les préjugés de genre, les femmes et les jeunes filles des pays en développement restent focalisées sur des victoires plus modestes. 
En cette Journée internationale des femmes, il ne faut pas oublier que dans les communautés les plus démunies du monde, la faim, la pauvreté, la violence domestique et la discrimination sont toujours des obstacles endémiques à la parité entre les sexes. 
Cela fait maintenant 15 ans que j’étudie les genres et le développement dans les pays du Sud. 
Mes recherches, qui ont compris des milliers d’interviews de femmes, de l’Inde au Burkina Faso, sont centrées sur une question fondamentale : de quelle manière la communauté internationale peut-elle améliorer le bien-être des femmes les plus pauvres au monde ? 
Il s’avère que la réponse est de les aider à faire ce qu’elles font déjà par elles-mêmes. 
L’une des façons la plus efficace d’autonomiser les femmes, où que ce soit dans le monde, mais en particulier dans les pays en développement, est de promouvoir leur indépendance financière. 
Dans de nombreuses régions, cela consiste à soutenir des groupes d’épargne informels, des réseaux de femmes partageant une vision similaire et qui cotisent à une caisse commune. 
Cet argent peut ensuite être utilisé pour financer diverses activités ou besoins, que ce soit les dépenses d’une petite entreprise, des frais de scolarité ou des soins de santé. 
Ces groupes d’épargne à l’échelle de la communauté – il en existe des millions rien qu’en Afrique et en Asie – améliorent leur vie au quotidien. 
J’ai rencontré une femme burkinabé dont le fils a été sauvé par l’argent du groupe d’épargne. 
Un soir, alors que le garçon souffrait d’une diarrhée aigue, sa mère a appelé un taxi pour l’emmener à la clinique la plus proche. 
Mais les taxis, comme les ambulances, demandent que la course soit payée à l’avance et elle n’avait pas d’argent. 
Heureusement, une voisine qui cotisait à un groupe d’épargne a pu lui avancer l’argent nécessaire. 
Cet accès immédiat à des espèces a très probablement sauvé la vie de l’enfant. 
La grande majorité des groupes d’épargne sont de taille modeste. 
Au Bénin, par exemple, l’apport moyen à la caisse commune d’un groupe est de 9 dollars seulement. 
Mais dans un pays où le revenu national brut par habitant est à peine supérieur à 800 dollars, des petits montants peuvent faire une énorme différence. 
Le problème de ces groupes d’épargne, aussi importants qu’ils puissent être, est qu’ils ne passent pas à l’échelle supérieure ; la plupart fonctionnent indépendamment des services officiels, ce qui réduit leur efficacité. 
Les femmes des communautés pauvres peuvent compter les unes sur les autres, mais elles doivent également avoir accès aux agences gouvernementales et internationales si elles veulent échapper à la faim et à la pauvreté. 
C’est la raison pour laquelle l’organisation pour laquelle je travaille, la Fondation Grameen, utilise la technologie numérique et les téléphones portables pour faire le lien entre des groupes d’épargne et des prestataires de services. 
Un de nos projets le plus important est déployé au Burkina Faso, un pays extrêmement pauvre d’Afrique de l’Ouest où près de 55 pour cent de la population n’est pas assurée de manger à sa faim pendant une partie de l’année. 
Depuis 1993, nous avons coopéré avec plus de 73.000 femmes participant à quelques 3300 groupes d’épargne, fournissant directement des services aux femmes qui en avaient besoin. 
La participante type à notre programme est âgée d’une quarantaine d’années, est analphabète et gagne en moyenne 7 dollars par semaine en vendant ses récoltes, par exemple de graines de sésame et des cacahuètes. 
Au début de ce programme, la moitié seulement des participantes ont indiqué qu’elles avaient leur mot à dire au foyer et une grande partie d’entre elles ont avoué craindre leur époux. 
Aujourd’hui, ces sentiments évoluent lentement. 
En servant de pont entre les groupes d‘épargne informels et les banques, les centres de santé, les écoles et les services d’encadrement agricole, nous aidons ces femmes à prendre des décisions plus éclairées en matière d’alimentation, de pratiques nutritionnelles et de dépenses. 
Notre objectif est de réduire le taux de pauvreté en améliorant leurs compétences de gestion d’actifs, ce qui leur permet aussi d’influer sur l’avenir de leurs communautés. 
Les sessions de dialogue sur l’égalité des sexes que nous avons organisées pour les hommes et les femmes ont également permis de renforcer les liens familiaux. 
A chacune de mes visites sur le terrain, je suis stupéfaite de constater à quel point ces efforts améliorent la vie de ces femmes. 
Lors d’une récente visite, j’ai rencontré Rasmata, une jeune mère qui m’a raconté que, grâce au filet de sécurité de son groupe d’épargne, elle parvenait à subvenir aux besoins de sa famille, en dépit du fait que son mari avait immigré à l’étranger, du récent décès de son père et d’une sécheresse persistante. 
Elle diversifiait ses sources de revenu, gérait ses finances et avait même adopté des techniques agricoles adaptées aux changements climatiques. 
Et surtout, elle s’est décrite comme « une femme travailleuse, respectueuse, rigoureuse et ambitieuse ». 
Ce sont des adjectifs que toute femme, quelle que soit sa situation financière ou son éducation, devrait être en droit de s’attribuer. 
Cette semaine, alors que le monde célèbre les incroyables progrès enregistrés par les femmes dans la longue marche vers l’égalité, je penserai à des femmes comme Rasmata qui ont accompli tellement avec si peu de moyens. 

Quatre manières de vaincre le VIH/SIDA 
PITTSBURGH – Dans la lutte contre le VIH/SIDA, certains récits se distinguent sur la longue route vers l'éradication mondiale. 
En 2009, j'ai entendu l'un de ces récits en Tanzanie. 
Lors de ma visite d'un village reculé, j'ai parlé à une femme qui se savait séropositive. 
Elle m'a dit que les normes de santé de l'époque lui indiquaient qu'elle ne pouvait pas recevoir de traitement avant que son décompte de cellules CD4-T auxiliaires, un type de globules blancs utilisés par le système immunitaire, n'ait chuté en-deçà d'un certain seuil. 
Après avoir marché plusieurs kilomètres pour faire vérifier son décompte, elle est arrivée à la clinique et s'est retrouvée face à une machine de test en panne. 
La machine n'était toujours pas réparée à son deuxième long voyage. 
Ce n'est que plusieurs mois plus tard, après son troisième voyage à pied à la clinique, qu'elle a reçu son décompte de cellules : ses niveaux étaient bien en-deçà du seuil nécessaire. 
Son traitement aurait dû commencer des mois auparavant. 
Depuis que le VIH/SIDA a été identifié pour la première fois en 1984, il a tué plus de 35 millions de personnes. 
Bien que le nombre de décès liés au SIDA ait chuté de près de la moitié depuis le pic atteint en 2005, beaucoup trop de personnes meurent encore de cette maladie évitable. 
En 2016 seulement, un million de personnes dans le monde sont mortes de causes liées au VIH, tandis que 1,8 millions de personnes de plus ont été infectées. 
Contrairement à la croyance populaire, nous n'avons pas tourné la page sur le SIDA, loin s'en faut. 
La Journée mondiale de lutte contre le SIDA, le 1 décembre, est une occasion de rendre hommage aux millions de victimes et de s'engager à mettre fin à cette maladie dévastatrice. 
Selon l'ONUSIDA, seulement 54 % des adultes séropositifs et seulement 43 % des enfants séropositifs reçoivent actuellement le traitement antirétroviral qui sauve des vies et qui prévient de nouvelles infections. 
Avec un si grand nombre de patients non traités, le virus continue à se propager. 
En tant que PDG d'une société pharmaceutique internationale, je suis fière du travail que nous accompli pour lutter contre le VIH/SIDA dans le monde entier. 
Aujourd'hui, plus de huit millions de personnes (près de la moitié de tous les patients recevant un traitement pour le VIH dans les pays en développement), dépendent de traitements antirétroviraux que nous produisons. 
Mais pour ceux d'entre nous qui sommes à l'avant-garde de ce combat, le travail est loin d'être terminé. 
L'industrie pharmaceutique a la responsabilité d'élargir l'accès au dépistage et au traitement et d'aider à arrêter la propagation du VIH une fois pour toutes. 
La réalisation de quatre engagements clés va rendre cet objectif réalisable. 
Tout d'abord, les entreprises pharmaceutiques doivent faire davantage pour accroître la disponibilité de médicaments génériques à bas prix. 
Ma société Mylan a présenté le premier médicament générique sous forme de comprimé à prise quotidienne unique pour les pays en développement en 2009. Nous réduisons constamment son prix depuis cette date pour le rendre plus accessible à davantage de personnes. 
Avec ce seul traitement, Mylan et autres fabricants de génériques font économiser au gouvernement américain, aux donateurs internationaux, aux programmes nationaux de santé plus de 4,5 milliards de dollars par an. 
Pourtant nous pouvons encore étendre davantage les options de traitement. 
En septembre, Mylan a annoncé une collaboration avec ONUSIDA, la Fondation Bill & Melinda Gates, la Clinton Health Access Initiative et d'autres partenaires afin de fournir la prochaine génération de régime thérapeutique anti-VIH à comprimé unique, aux patients de plus de 90 pays à revenus faibles et intermédiaires pour moins de 75 $ par an. 
Ces médicaments sont largement utilisés dans les pays à revenus élevés, car ils provoquent moins d'effets secondaires. 
Il nous faut répliquer le coût abordable des initiatives de ce genre. 
Les fabricants de médicaments doivent ensuite continuer d'investir dans la capacité et la fiabilité de la chaîne logistique. 
Depuis 2005, le nombre de personnes sous traitement antirétroviral dans le monde a augmenté d'un facteur de dix, soit 21 millions de patients. 
Mais à peu près deux fois plus de personnes sont actuellement infectées par le VIH. 
Au cours de la dernière décennie, Mylan a investi plus de 250 millions de dollars dans l'accroissement de la capacité de production. Nous produisons actuellement quatre milliards de comprimés et gélules chaque année. 
Mais des investissements supplémentaires sont nécessaires si nous voulons assurer l'accès aux 21 millions de personnes de plus qui n'ont toujours pas de traitement. 
Un troisième engagement urgent et nécessaire consiste à accroître le soutien à la recherche qui accélère le développement de nouvelles innovations performantes et efficaces du traitement. 
Par exemple, Mylan fournit des études de médicaments pour des essais de recherche, comme l'essai MaxART au Swaziland, qui a démontré que le fait d'offrir un traitement à toutes les personnes séropositives est la meilleure façon de ralentir la propagation de la maladie. 
Nous avons également soutenu 1'essai ENCORE1 de l'Institut Kirby, qui vise à élaborer une dose réduite de la version la plus couramment utilisée de traitement du VIH. 
Et nous collaborons actuellement avec l'Agence américaine pour le développement international dans le cadre d'un partenariat appelé OPTIMIZE, qui vise à accélérer l'accès aux nouvelles thérapies. 
Nous ne soutenons pas ces essais cliniques parce que nous espérons bénéficier de brevets négociables de propriété intellectuelle : ce n'est pas notre objectif. 
Au contraire, nous les soutenons parce que c'est la bonne façon de faire avancer la science et d'améliorer les traitements. 
Enfin les bénéfices réels dans la lutte contre le VIH/SIDA vont impliquer que les fabricants de médicaments rendent compte des limitations des systèmes de soins de santé et des réseaux de distribution dans les pays en développement qu'ils servent. 
Des traitements antirétroviraux pour les enfants sont un bon exemple de ces défis. 
Les médicaments pour les jeunes produits en Occident sont souvent des liquides qui doivent être réfrigérés. 
Mais souvent, les pays en développement ont des capacités de stockage à froid limitées ou n'ont pas les moyens de transporter des liquides en grande quantité. 
C'est pourquoi Mylan a développé des comprimés stables à la chaleur, à goût masqué et dispersibles que l'on peut facilement incorporer dans la nourriture. 
Nos scientifiques travaillent actuellement sur la prochaine génération de cette formule, qui se présente sous forme d'un sachet de sucre que l'on peut même donner aux nouveau-nés. 
D'autres innovations de ce genre seront nécessaires pour résoudre les problèmes spécifiques d'un pays auxquels les patients sont confrontés. 
La communauté sanitaire mondiale a fait des progrès remarquables en inversant la tendance de propagation du VIH/SIDA, en introduisant de nouveaux produits et en recommandant un traitement plus précoce. 
Mais quand je pense à la femme que j'ai rencontrée en Tanzanie, je me rappelle qu'il reste encore beaucoup à faire. 
Les fabricants de médicaments génériques ont un rôle important à jouer dans ce combat : nous ne nous arrêterons pas de travailler avant que le traitement ne soit disponible pour chaque patient qui en a besoin dans le monde entier. 

La Banque mondiale doit retourner à sa mission première 
NEW YORK – La Banque mondiale déclare que sa mission consiste à mettre un terme à l'extrême pauvreté d'ici une génération et à stimuler la prospérité partagée. 
Ces objectifs ont été universellement acceptés dans le cadre des Objectifs de Développement Durable. 
Mais la Banque mondiale est dépourvue d'une stratégie ODD et elle se tourne à présent vers Wall Street pour plaire à ses maîtres politiques à Washington. 
Le président de la Banque mondiale Jim Yong Kim devrait trouver une meilleure marche à suivre, ce qu'il peut réussir en revisitant l'une de ses grandes réussites. 
Kim et moi avons collaboré étroitement de 2000 à 2005, pour amplifier la réponse mondiale à l'épidémie de SIDA. 
Partners in Health, l'ONG que dirigent Kim et son collègue de l'Université de Harvard Paul Farmer, a utilisé des traitements antirétroviraux (ARV) pour traiter près de 1 000 habitants pauvres ruraux infectés par le HIV en Haïti et leur a redonné la santé et l'espoir. 
J'ai fait remarquer à Kim et à Farmer il y a 18 ans que leur réussite en Haïti pourrait s'étendre pour atteindre des millions de personnes à un faible coût et avec des avantages sociaux très élevés. 
J'ai recommandé un nouveau mécanisme de financement multilatéral, un fonds mondial pour combattre le SIDA et un nouvel effort de financement par les États-Unis. 
Début 2001, le Secrétaire Général de l'ONU Kofi Annan a lancé le Fonds mondial pour combattre le SIDA, la tuberculose et le paludisme. En 2003, le Président des États-Unis George W. Bush a lancé le programme PEPFAR. 
L'Organisation Mondiale de la Santé, sous la direction de la Directrice Générale Gro Harlem Brundtland, a recruté Kim pour diriger l'OMS dans l'intensification de cet effort. 
Kim a fait un travail fantastique et ses efforts ont ouvert la voie pour apporter les ARV à des millions de personnes, ce qui a permis de sauver des vies, des emplois et des familles. 
Il y a quatre enseignements à tirer de cette grande réussite. 
Premièrement, le secteur privé a été un associé important, qui a proposé des médicaments protégés par brevets à leur coût de production. 
Les sociétés pharmaceutiques ont refusé de faire des bénéfices sur les pays les plus pauvres, par décence et pour sauver leur réputation. 
Elles ont reconnu que les droits de brevet, exercés à l'excès, seraient un arrêt de mort pour des millions de pauvres. 
Deuxièmement, l'effort a été soutenu par la philanthropie privée, menée par Bill Gates, qui a inspiré d'autres personnes à faire des dons comme lui. 
La Fondation Bill et Melinda Gates a soutenu le nouveau Fonds mondial, l'OMS et la Commission sur la macro-économie et la santé, que j'ai dirigée pour l'OMS en 2000-2001 - et qui ont avec succès fait campagne pour l'augmentation du financement des donateurs pour combattre le SIDA ainsi que d'autres maladies mortelles. 
Troisièmement, le financement pour combattre le SIDA a pris la forme de subventions directes, pas celle de prêts de Wall Street. 
Combattre le SIDA dans les pays pauvres n'a pas été considéré comme un investissement générateur de recettes nécessitant une technologie financière sophistiquée. 
Cette entreprise a été considérée comme un bien public essentiel qui nécessitait que les philanthropes et les pays à revenus élevés financent les traitements indispensables pour sauver la vie des pauvres et des personnes mourantes. 
Quatrièmement, les spécialistes qualifiés en santé publique ont dirigé la totalité de cet effort, dans lequel Kim et Farmer ont été des modèles de professionnalisme et de rectitude. 
Le Fonds mondial ne remplit pas les poches de ministres corrompus, ni ne finance des concessions pétrolières, ni les trafics d'armes. 
Le Fonds mondial applique des normes techniques rigoureuses de santé publique et tient les pays bénéficiaires pour responsables - notamment par des conditions de transparence et de cofinancement - pour leur fournir ses services. 
La Banque mondiale doit retourner à sa mission première. 
Les ODD prévoient, entre autres, la fin de l'extrême pauvreté et de la faim, l'institution de la couverture de santé universelle et l'enseignement primaire et secondaire supérieur universels d'ici 2030. 
Mais en dépit du fait qu'elle ne progresse que lentement dans la réalisation de ces objectifs, la Banque n'affiche aucune inquiétude ni stratégie en vue de remettre les ODD sur la bonne voie pour 2030. 
Au contraire, plutôt que d'adopter les ODD, la Banque est pratiquement muette et l'on a même pu entendre certains de ses cadres donner sous cape des avis négatifs à leur sujet dans les allées du pouvoir. 
Le Président des États-Unis Donald Trump ne veut peut-être pas entendre parler des responsabilités de son gouvernement vis-à-vis des ODD. 
Mais c'est le rôle de Kim de lui rappeler, à lui et au Congrès américain, ces engagements - et que c'était un Président républicain, George W. Bush, qui de façon créative et avec succès a mené la bataille contre le SIDA. 
Wall Street peut aider à structurer le financement des projets à grande échelle d'énergie renouvelable, des transports en commun, des routes et de toute autre infrastructure qui peut se financer par des péages et des redevances. 
Un partenariat entre la Banque mondiale et Wall Street pourrait aider à s'assurer que de tels projets soient écologiquement rationnels et justes pour les communautés concernées. 
Ce serait une bonne chose. 
Pourtant de tels projets, conçus pour le profit ou au moins pour le recouvrement des coûts directs, ne suffisent même pas à mettre un terme à la pauvreté extrême. 
Les pays pauvres ont besoin de subventions, pas de prêts, pour leurs besoins de base comme la santé et l'éducation. 
Kim devrait puiser dans son expérience de champion mondial de la santé qui a porté ses fruits dans la lutte contre le SIDA, plutôt que d'adopter une approche qui ne va réussir qu'à enterrer les pays pauvres sous la dette. 
Nous avons besoin de la voix de la Banque mondiale et de ses efforts laborieux pour mobiliser le financement de subventions pour les ODD. 
Les services de santé pour les pauvres ont besoin de la formation systématique et du déploiement d'agents sanitaires des collectivités, de diagnostics, de médicaments et de systèmes d'information. 
L'éducation pour les pauvres a besoin de professeurs qualifiés, de salles de classe sûres et modernes, de connectivité vers d'autres écoles et de programmes d'études en ligne. 
Ces ODD sont réalisables, mais seulement s'il y a une stratégie claire, un financement par subventions et des mécanismes de diffusion clairs. 
La Banque mondiale devrait développer l'expertise pour aider les donateurs et les gouvernements destinataires à faire fonctionner ces programmes. 
Kim sait très bien comment y parvenir, en s'inspirant de sa propre expérience. 
Trump et d'autres dirigeant mondiaux doivent personnellement rendre compte des ODD. 
La tâche qu'ils doivent accomplir est bien plus vaste. 
Il en va de même pour le monde des supers-riches, dont le degré de richesses est historiquement sans précédent. 
Les supers-riches ont reçu de multiples réductions des impôts et des allégements fiscaux spéciaux, ils ont obtenu des crédits faciles de la part des banques centrales et des bénéfices exceptionnels des technologies qui amplifient des bénéfices tout en abaissant les salaires des travailleurs non qualifiés. 
Même avec la douceur récente des marchés boursiers, plus de 2 000 milliardaires dans le monde détiennent près de 10 mille milliards de dollars de richesses - assez pour financer entièrement l'effort incrémentiel nécessaire pour en finir avec la pauvreté extrême, si les gouvernements jouent également leur rôle. 
En se rendant à Wall Street, ou à Davos, ces autres foyers de richesse, la Banque mondiale devrait inspirer aux milliardaires de placer leurs richesses dans l'augmentation de la philanthropie personnelle pour soutenir les ODD. 
C'est ce que fait Bill Gates, avec des résultats historiques, pour la santé publique. 
Quels milliardaires soutiendront les ODD en faveur de l'éducation, de l'énergie renouvelable, de l'eau potable, de l'hygiène et de l'agriculture durable ? 
Avec un plan clair pour les ODD, la Banque mondiale peut trouver des partenaires pour l'aider dans sa mission essentielle, historique et vitale. 

Une nouvelle mission pour la banque Mondiale 
WASHINGTON, DC – La révolution verte est considérée comme l’une des plus grandes réussites de l’histoire du développement économique. 
Dans les années 1960 et 1970, la création et l’adoption de variétés de cultures céréalières à haut rendement ont transformé l’économie indienne et sauvé des milliards de personnes de la faim dans la plupart des pays en développement. 
Mais aujourd’hui, l’avenir est sombre pour l’institution responsable de la révolution verte – un consortium de 15 centres de recherche autour du monde, le CGIAR (Consultative Group on International Agricultural Research). 
La Banque mondiale, l’un de ses principaux pourvoyeurs, envisage de retirer son appui financier. 
Par elle-même, cette décision est plutôt inquiétante. 
La mission du CGIAR est d’assurer la sécurité alimentaire dans le monde, et la recherche de base en agriculture recèle un potentiel énorme pour procurer des retombées économiques aux populations démunies. 
Mais le message envoyé par la Banque mondiale est encore plus préoccupant, à savoir qu’elle n’appuiera plus désormais les biens publics sous financés, même s’ils sont essentiels pour préserver les acquis sociaux, économiques et politiques du dernier siècle. 
Les réductions annoncées au budget du CGIAR font partie des efforts de la Banque mondiale pour réduire son budget administratif de 400 millions $ – un engagement prononcé par le président de l’organisme, Jim Yong Kim, en 2013. 
La Banque mondiale verse actuellement une subvention annuelle de 50 millions $ au CGIAR ; dont 20 millions $ seraient retranchés, le montant total disparaissant éventuellement sur une période de quelques années. 
Prise seule, la somme en cause n’occupe pas une place si importante dans le budget de l’un ou l’autre des deux organismes. 
Les chiffres avancés sont minimes par rapport aux 52 milliards $ engagés en 2013 par les bailleurs de la Banque mondiale pour contribuer à la lutte à la pauvreté dans le monde et aider les pays à faible revenu. 
Pour le CGIAR, les réductions annoncées, quoique douloureuses, ne seront pas si dévastatrices ; en 2013, les dépenses du groupe s’élevaient à 984 millions $ pour le financement de ses activités. 
Malgré cela, la Banque mondiale – la plus importante institution mondiale de développement – est essentiellement en train de dire que la recherche en agriculture n’est plus une priorité de développement. 
En fait, le financement du CGIAR n’est pas la seule aide financière sur le billot. 
La Banque mondiale envisage également de réduire sa contribution modeste, mais aux effets catalyseurs, au Global Development Network, qui appuie financièrement les chercheurs des pays en développement. 
Son soutien de l’Initiative pour la transparence dans les industries extractives, qui fait la promotion de la divulgation des contrats relatifs aux ressources naturelles dans le but de réduire la corruption, risque également de disparaître, tout comme le financement pour le Programme spécial de recherche et de formation concernant les maladies tropicales. 
Ces programmes, et d’autres reçoivent l’appui financier du Dispositif d’aide au développement de la Banque qui a été identifié comme une source éventuelle de réductions budgétaires administratives. 
Les sommes versées par la Banque mondiale pour assurer le soutien à la production de biens publics mondiaux liés au développement n’ont jamais occupé une grande part de ses dépenses. 
Le budget annuel d’environ 200 millions $ affecté au soutien du CGIAR et d’autres organismes bénéficiaires est de la petite monnaie par rapport aux 35 milliards $ en prêts octroyés en 2012. 
Les réductions annoncées évinceraient néanmoins la Banque d’un domaine où elle devrait accroître ses activités au lieu de les réduire. 
Bien sûr, il est vrai que lors de sa fondation, la Banque mondiale n’avait pas pour mission d’octroyer des subventions aux institutions responsables de la production des biens publics à l’échelle internationale. 
Sa mission première consistait – et c’est encore le cas – à offrir des prêts et de l’assistance technique aux États. 
Mais il vaut la peine de faire remarquer que relativement aux emprunts souverains, l’investissement privé et les virements des immigrants vers leur pays d’origine, l’importance de la Banque mondiale dans le financement des pays en voie de développement s’est fortement étiolée au XXIe siècle. 
Étant donné que ces prêts ou garanties sont accompagnés d’expertises et de conseils, la Banque mondiale offre toujours un produit qui a sa place. 
Mais, comme je l’ai fait valoir auparavant, elle devrait en avoir une autre. 
En tant que première institution de développement qui couvre le monde entier, elle est bien placée – et, en fait, elle en a le mandat – pour aider les commanditaires, contribuer au financement et établir les priorités dans la gestion des biens publics internationaux. 
Le moment est venu pour qu'un ou plusieurs des États membres de la Banque mondiale relève le défi. 
La réaction rapide de l’organisme à la récente pandémie de l’Ebola est un exemple éloquent de sa capacité à régler des enjeux d’envergure mondiale. 
Qui plus est, cette année, la communauté internationale s’entendra sur les Objectifs du millénaire pour le développement durable – des cibles qui pourraient bien être atteintes grâce à des investissements dans des domaines comme la recherche en agriculture, les efforts pour optimiser l`aménagement du territoire, l’exploitation des réserves hydriques ainsi que la protection des forêts. 
Les États-Unis, en étroite collaboration avec l’Allemagne, le Royaume-Uni et la Chine devraient être en mesure de donner un mandat clair à la Banque mondiale à cet égard. 
La mission de la Banque au XXIe siècle, à savoir aider les pays à financer leur développement, demeurera essentielle dans un avenir proche. 
Mais il reste une marge de manœuvre permettant à la Banque mondiale d’ajuster sa mire sur le XXIe siècle, en mettant surtout l’accent sur l’un des principaux préalables au développement : la gestion prudente et la protection des biens publics internationaux. 

Au-delà des données sur la pauvreté 
ASUNCIÓN – Qu’est-ce que la pauvreté ? 
Pendant des décennies, nous l’avons définie par un nombre, que la Banque mondiale situe à un niveau de revenu personnel actuellement inférieur à 1,90 $ par jour. 
Mais un simple chiffre ne peut saisir toute la complexité de la pauvreté. 
Il est essentiel de mesurer d’autres paramètres que le revenu pour connaître les besoins des populations démunies et offrir une assistance optimale. 
La semaine prochaine, la Banque mondiale tiendra ses réunions du printemps à Washington, DC, ce qui nous permettra d’établir des points de repère qui englobent les dimensions sociales et environnementales de la pauvreté. 
La Banque mondiale a admis qu’il faudrait considérer d’autres paramètres que le revenu et a récemment créé la Commission sur la pauvreté mondiale pour recommander des mesures supplémentaires. 
Même si bon nombre de groupes publics et privés colligent déjà des données sur un éventail de problèmes affectant les collectivités démunies comme l’alimentation, la santé maternelle ou l’accès à l’éducation, de telles données demeurent, en grande partie, inexploitées et sont rarement échangées entre institutions. 
Mais il y a certaines lueurs d’espoir, notamment l’Indice de progrès social, qui donne un cadre de référence pour effectuer le suivi de multiples symptômes de pauvreté dans plusieurs pays pour compléter les mesures traditionnelles liées au revenu. 
Se baser sur un seul chiffre pour mesurer la pauvreté, c’est poser un mauvais diagnostic des besoins des gens sous le seuil de pauvreté. 
Dans mon pays, le Paraguay, je collabore avec l’une des plus importantes entreprises sociales du pays, Fundación Paraguaya, qui assure du microfinancement et donne des cours et des formations à des milliers de citoyens parmi les plus démunis. 
Nous étudions plus de 50 paramètres sur six vecteurs de pauvreté, y compris le revenu, le logement, l’éducation et les infrastructures. 
L’une de nos clientes, Doña Mercedes, est aujourd’hui une micro-entrepreneure prospère dans une collectivité rurale à proximité d’Asunción, la capitale du pays. 
À l’époque où elle s’est lancée avec la Fundación Paraguaya, elle partageait un logis d’une pièce avec 16 autres membres de la famille et préparait ses repas sur un petit foyer dans un plancher en terre battue. 
Aujourd’hui son plancher est en ciment, sa maison est en brique, sa cuisine est dans une pièce séparée et elle a des économies personnelles de 500 $. 
L’outil d’auto-évaluation sur la pauvreté de la Fundación Paraguaya lui a permis de mieux cerner ses besoins et de les combler un à la fois. 
Tandis que les démarches traditionnelles insistent en grande partie sur l’estimation des sources des dépenses et des revenus des ménages, l’auto-évaluation de Fundación Paraguaya a aidé Doña Mercedes à ventiler ses besoins en 50 domaines distincts sur lesquels elle pouvait travailler, item par item et à les surveiller au fil du temps. 
Par exemple, elle a évalué par elle-même l’état de sa salle de bain et de sa cuisine, la qualité de la nourriture préparée à la maison, l’état de santé dentaire de ses proches, le nombre de chambres dans la maison et même son estime de soi, et ses capacités à prendre des décisions. 
Une simple carte de pauvreté l’aide à mesurer ses progrès par l’emploi des couleurs qu’on retrouve sur un feu de circulation, rouge, jaune et vert afin de faire ressortir les domaines qu’elle doit améliorer en priorité. 
Elle planifie prochainement d’ajouter à son domicile deux chambres à coucher et de travailler à agrandir son commerce. 
Fundación Paraguaya a été en mesure de reproduire ce genre de réussite dans d’autres régions du monde. 
En Tanzanie, où j’ai œuvré pendant trois ans dans des collectivités rurales, nous avons aidé des villages des hauts plateaux du sud à adapter nos indices de pauvreté au contexte local afin de s’attaquer aux besoins en eau potable, en assainissement et en électrification. 
Des initiatives similaires sont en train d’être déployées en Afrique du Sud, au Nigeria, en Ouganda, en Chine et ailleurs. 
Nous pourrions accomplir encore plus de progrès avec l’aide du secteur public. 
Fundación Paraguaya recueille des données enrichies sur plusieurs dimensions, suivant plus de 8 700 familles par an uniquement au Paraguay. 
Si ces renseignements étaient transmis à l’État du Paraguay – qui a ses propres méthodes de collecte des données – nous pourrions cerner plus rapidement les poches de pauvreté et adapter des programmes d’aide à chaque famille. 
Puisque l’information est remplie sur une base volontaire, ce genre de collaboration pourrait offrir une aide ciblée et faire ressortir les services publics qui sont nécessaires. 
De plus, si la Commission sur la pauvreté mondiale de la Banque mondiale adopte des mesures multidimensionnelles de pauvreté, d’autres organismes seront incités à produire et à échanger des données plus détaillées sur la pauvreté. 
Les travailleurs humanitaires auront ainsi accès à une carte plus complète de la pauvreté dans le monde, qui leur permettra d’amplifier l’efficacité des initiatives anti-pauvreté. 
Il ne sera pas facile de choisir quelles mesures y inclure, ou même comment établir des critères universels ; mais même l’adoption de seulement quelques critères de base feraient progresser les choses. 
Les mesures unidimensionnelles telles que le seuil de revenu quotidien de 1,90 $ ont établi pendant trop longtemps le mauvais diagnostic des problèmes des gens démunis – et plus important encore, de leurs causes. 
Nous savons que l’indice de référence de 1,90 $ par jour ne tient pas compte de toutes les difficultés que les populations démunies éprouvent dans des endroits comme le Paraguay. 
Heureusement, il semble que la Banque mondiale admet les limites de son indice de revenu. 
Pour que le bon type d’aide atteigne ceux qui en ont le plus besoin au bon moment et de manière efficace, les responsables du développement doivent adopter le type de données multidimensionnelles sur la pauvreté que les organismes humanitaires comme Fundación Paraguaya ont appris à recueillir. 

La Banque mondiale peut-elle se sauver ? 
CAMBRIDGE – Au cours des dernières années, alors que le rôle de financement de la Banque mondiale a été éclipsé par l'augmentation du capital privé et un afflux d’argent en provenance de Chine, ses dirigeants ont cherché désespérément une nouvelle mission. 
De plus, d'interminables réorganisations, des nominations politisées et les priorités changeantes des présidents successifs ont contribué à la perception que l'institution est dysfonctionnelle. 
Mais cela peut-il changer? 
La Banque mondiale a tenté de se réinventer en tant que fournisseur de biens publics mondiaux et « banque de connaissances » produisant données, analyse et recherche pour ses clients des pays en développement. 
Peu de monde contestera les réussites de la Banque en matière de collecte d'indicateurs de l'activité économique, de mesure de la pauvreté, d’identification des lacunes dans la prestation de santé et d’éducation ainsi que, dans les années précédentes, de conception et d'évaluation des projets de développement. 
Cependant, beaucoup de personnes, comme le prix Nobel d’économie Angus Deaton, ont critiqué la performance globale de la Banque mondiale. 
Un problème est que les résultats de développement dépendent aussi de l'environnement économique extérieur des pays pauvres, qui est façonné par les politiques des grandes économies. 
De plus, en ce qui concerne la promotion de politiques saines, la Banque mondiale n’a pas été à la hauteur au cours des décennies récentes, comme l’illustrent trois grands péchés d'omission intellectuelle. 
Le premier concerne le rôle de la Banque mondiale dans la crise de la dette latino-américaine du début des années 1980. 
Comme le montre son histoire officielle, la Banque a limité sa recherche aux conséquences des emprunts excessifs pendant la crise. 
De plus, elle n'a guère contribué à encourager les dépréciations de dette, malgré l'augmentation irresponsable des prêts des grandes banques. 
Au lieu de cela, au travers de ses prêts d'ajustement structurel, la Banque mondiale, tout comme le Fonds monétaire international, est en réalité devenue un collecteur de dettes au profit des créanciers. 
Le résultat a été une décennie perdue pour l'Amérique latine, mais pas pour les banquiers. 
L’aléa moral qui en a résulté a encouragé un nouvel accès de prêt exubérant, qui a conduit à d’autres crises financières dans les pays en développement au cours de la décennie suivante. 
La Banque mondiale est également restée silencieuse lorsque ses clients des pays en développement se sont vu limiter leur accès aux médicaments vitaux. 
A la fin des années 1980, les principaux pays industrialisés – États-Unis, Europe et Japon – ont commencé à pousser pour renforcer les régimes de brevets dans le but de stimuler les bénéfices de leurs propres sociétés pharmaceutiques. 
En 1995, les pays en développement ont été contraints de signer le pénible Accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce à l'Organisation mondiale du commerce. 
En outre, en vertu de l'article 301 de l’US Trade Act de 1974, des sanctions ont été imposées à plusieurs pays en développement, du Chili à l'Inde, qui ont été accusés de ne pas renforcer suffisamment la protection des brevets. 
Même lorsque la crise du sida ravageait l'Afrique subsaharienne au début des années 2000, la règlementation mondiale des brevets n’a pas seulement été maintenue, mais en fait durcie, jusqu'à ce que la pression de la société civile ne force finalement un élargissement de l'accès aux traitements abordables. 
La Banque mondiale, par contre, s’est très peu exprimée sur le sujet. 
Cela nous amène au troisième échec de la Banque mondiale, dont les conséquences sont de plus en plus apparentes aujourd'hui. 
Pendant une grande partie des années 1980 et 1990, la Banque a supervisé des programmes d'ajustement structurel dans les pays en développement qui mettaient l'accent sur la déréglementation, la privatisation et la libéralisation économique, en particulier l'ouverture commerciale, toutes choses qui ont encouragé la mondialisation. 
Bien que de nombreux aspects d'un tel ensemble de politiques génériques – le consensus de Washington, comme on l'appelait – étaient sans aucun doute problématiques, la composante de libéralisation des échanges a permis d'accélérer la convergence économique des pays à revenus moyens-bas et intermédiaires par rapport aux pays développés. 
Or, aujourd'hui, les États-Unis rejettent l'ouverture commerciale, en imposant des droits de douane et d'autres barrières unilatérales et en renégociant des accords commerciaux pour imposer des conditions moins favorables. 
De nouveau, le silence de la Banque mondiale est assourdissant. 
Sa haute direction n'a rien dit au sujet de la grave menace posée par les actions des États-Unis ou d'autres acteurs majeurs. 
Bien que le rapport annuel de la Banque, publié en septembre, parle d'un engagement à « produire des recherches sur les sujets les plus urgents d'aujourd'hui », le commerce ne figure pas parmi ceux-ci. 
Ce n'est pas simplement un oubli; pendant tous ces épisodes, la Banque savait que sa responsabilité était d'agir en tant que défenseur de ses clients pauvres. 
Au contraire, elle a décidé – à chaque fois – de se prosterner devant ses actionnaires les plus puissants et leurs intérêts particuliers (tels que Big Pharma et l'industrie financière), sans doute en échange de ressources supplémentaires pour sa facilité de prêt concessionnel (l'Association internationale de développement, ou IDA) et, moins fréquemment, d’augmentations de capital de la Banque internationale pour la reconstruction et le développement (BIRD) et la Société financière internationale (IFC). 
Par exemple, en avril dernier – après que les Etats-Unis aient lancé leur guerre commerciale au moyen de droits de douane sur l’acier et l’aluminium – le Comité de développement du Conseil des gouverneurs de la Banque mondiale a approuvé un ensemble de réformes qui comprenait une augmentation de capital versé de 7,5 milliards de dollars pour la BIRD. 
Cela a nécessité le soutien de l'administration du président Donald Trump, provoquant le silence de la Banque jusqu'en juin, lorsqu’elle a finalement émis un avertissement concernant l'impact négatif du protectionnisme commercial sur la croissance mondiale. 
On peut se demander si une telle négociation faustienne pourrait être utile si elle signifie que la Banque mondiale dispose de plus de ressources pour promouvoir le développement dans les pays pauvres. 
Mais, bien que l’argent compte certainement, les données suggèrent que les résultats du développement sont davantage déterminés par des facteurs tels que la capacité de l’État, les politiques nationales et, surtout, un environnement mondial favorable. 
La hausse du protectionnisme commercial, le resserrement des politiques d'immigration et un manque d'action sur le changement climatique par les plus grands acteurs économiques du monde – en particulier aux États-Unis – posent donc une menace sérieuse pour le développement, qui ne pourrait être compensée par un peu d'argent supplémentaire pour la Banque mondiale. 
La fin ne justifie pas les moyens: l'argent pourrait ne pas avoir beaucoup d’impact, alors que les idées comptent énormément dans la lutte plus large contre la pauvreté (comme l’a montré le lauréat du prix Nobel d'économie de cette année, Paul Romer). 
La Banque mondiale ne peut effacer son histoire troublante de silence. 
Mais elle pourrait être en mesure de se racheter. 
Son nouvel économiste en chef est un expert sur le commerce. 
La direction de la Banque devrait lui donner les moyens de mener la charge en proposant un plaidoyer intellectuel en faveur de marchés ouverts pour les biens, les services et les personnes. 
La Banque mondiale est bien consciente que sa mission – « réduire la pauvreté et améliorer les niveaux de vie en favorisant une croissance durable et l'investissement dans les personnes » – ne peut être atteinte sans un système mondial ouvert. 
Si elle choisit de ne pas respecter un principe de base de sa mission et continue au contraire de chercher à obtenir les bonnes grâces des actionnaires les plus importants, elle échouera non seulement à satisfaire ses clients à travers le monde en développement; mais elle perdra également ce qui reste de sa raison d'être. 


Le retour des guerres monétaires 
NEW YORK – La récente décision de la Banque du Japon consistant à accroitre la portée de son assouplissement quantitatif semble indiquer le retour prochain d’une guerre des monnaies. 
Les efforts de la BDJ destinés à affaiblir le yen s’inscrivent dans une approche du chacun pour soi, qui suscite aujourd’hui un certain nombre de réactions politiques en Asie et dans le reste du monde. 
Craignant de perdre en compétitivité par rapport au Japon, les banques centrales de Chine, de Corée du Sud, de Taïwan, de Singapour et de Thaïlande assouplissent actuellement leur propre politique monétaire – ou s’apprêtent à le faire. 
Il est probable que la Banque centrale européenne, et que les banques centrales suisse, suédoise et norvégienne, ainsi que celles de plusieurs pays d’Europe centrale, se lancent également dans l’assouplissement quantitatif, ou recourent à un certain nombre d’autres mesures non conventionnelles afin d’empêcher leur monnaie de s’apprécier. 
Tout ceci devrait aboutir à un renforcement du dollar américain, dans la mesure où la croissance reprend aux États-Unis, et où la Réserve fédérale a fait savoir qu’elle commencerait à rehausser les taux d’intérêt à partir de l’an prochain. 
Pour autant, si la croissance mondiale demeurait faible, et si le dollar venait à devenir trop fort, la Fed elle-même pourrait bien décider de reporter la hausse des taux d’intérêt, et d’y procéder de manière plus lente, afin d’éviter une appréciation excessive du dollar. 
Les raisons de la récente tourmente monétaire sont claires : au sein d’un environnement de désendettement privé et public lié à des dettes élevées, la politique monétaire est devenue le seul outil disponible pour dynamiser la demande et la croissance. 
L’austérité budgétaire a aggravé l’impact de ce désendettement, en pesant d’un poids direct et indirect sur la croissance. 
Le faible niveau des dépenses publiques vient réduire la demande globale, tandis que la baisse des transferts et la hausse des taxes affectent le revenu disponible, et par conséquent la consommation privée. 
Au sein de la zone euro, l’arrêt brutal des flux de capitaux en direction de la périphérie, ainsi que les contraintes budgétaires imposées par l’Union européenne, le Fonds monétaire international et la BCE, avec l’appui de l’Allemagne, ont considérablement entravé la croissance. 
Au Japon, la hausse excessivement précoce des taxes à la consommation a littéralement anéanti la reprise observée cette année. 
Aux États-Unis, séquestre budgétaire et autres politiques relatives aux taxes et à la dépense ont conduit à un freinage fiscal sur la période 2012-2014. 
Au Royaume-Uni, une consolidation budgétaire auto-infligée a affaibli la croissance jusqu’à cette année. 
À l’échelle mondiale, l’ajustement asymétrique des économies des pays créditeurs et débiteurs exacerbe cette spirale récessionniste et déflationniste. 
Ceux des États qui dépensaient excessivement, n’épargnaient pas suffisamment et enregistraient un déficit de balance courante, ont été contraints par les marchés à moins dépenser et à épargner davantage. 
Sans surprise, leurs déficits commerciaux se sont réduits. 
En revanche, ceux qui épargnaient excessivement et ne dépensaient pas suffisamment, à savoir la plupart des États, n’ont pas été capables d’épargner davantage et de dépenser plus ; leurs excédents de balance courante se sont ainsi accentués, aggravant la fragilité de la demande globale et affectant par conséquent la croissance. 
Tandis que l’austérité budgétaire et l’asymétrie des ajustements pesaient significativement sur la performance économique, c’est à la politique monétaire qu’est revenue la charge consistant à soutenir une croissance défaillante, via des monnaies plus faibles et des exportations nettes plus élevées. 
Les guerres monétaires qui en ont résulté se sont toutefois en partie révélées un jeu à somme nulle : lorsqu’une monnaie s’affaiblit, une autre monnaie se renforce nécessairement ; et lorsque la balance commerciale d’un État s’améliore, ce doit être au détriment d’une autre. 
Bien entendu, l’assouplissement monétaire n’aboutit pas exactement à cette somme nulle. 
L’assouplissement peut permettre de dynamiser la croissance en élevant le prix des actifs (actions et biens immobiliers), de réduire les coûts de l’emprunt privé et public, ainsi que de limiter le risque d’effondrement en direction d’une inflation véritable et prévue. 
Compte tenu du freinage fiscal et du désendettement privé, un manque d’assouplissement monétaire au cours des dernières années aurait engendré une récession à double voire à triple creux (comme cela s’est produit par exemple dans la zone euro). 
Le dosage macroéconomique s’est néanmoins révélé sous-optimal, avec une consolidation budgétaire excessivement précoce, et un excès de politiques monétaires non conventionnelles (qui ont perdu de leur efficacité au cours du temps). 
Les économies développées auraient suivi une approche plus judicieuse en recourant à une moindre consolidation budgétaire à court terme, et à davantage d’investissement dans les infrastructures productives, le tout en parallèle d’un engagement plus crédible en faveur de l’ajustement budgétaire à moyen et long terme – ainsi que d’un assouplissement monétaire moins agressif. 
Vous pouvez mener un cheval à l’abreuvoir, mais vous ne pouvez l’obliger à s’abreuver. 
Dans un monde de faiblesse de la demande globale privée, au sein duquel les politiques monétaires non conventionnelles reviennent en fin de compte à pousser sur le fil, la nécessité d’une consolidation budgétaire plus lente et de dépenses en infrastructures publiques productives apparaît évidente. 
De telles démarches de dépense engendrent des rendements certainement plus élevés que ceux des faibles taux d’intérêt que connaissent aujourd’hui la plupart des économies développées, les besoins infrastructurels étant par ailleurs considérables à la fois dans les économies avancées et émergentes (à l’exception de la Chine, qui surinvestit dans les infrastructures). 
En outre, l’investissement public joue à la fois sur la demande et sur l’offre. 
Non seulement permet-il de dynamiser la demande globale de manière directe, mais il augmente également la production potentielle en élevant le stock de capitaux susceptibles de booster la productivité. 
Malheureusement, l’économie politique de l’austérité nous a conduits à des résultats sous-optimaux. 
Dans un véritable crissement budgétaire, les toutes premières réductions de dépenses ont porté un coup aux investissements publics productifs, les gouvernements préférant en effet poursuivre leurs dépenses actuelles – bien souvent inefficaces – en faveur des emplois du secteur public, et transférer les paiements au secteur privé. 
Résultat, la reprise mondiale demeure anémique dans la plupart des économies développées (à l’exception mesurée des États-Unis et du Royaume-Uni) et désormais également dans les principaux pays émergents, qui connaissent un net ralentissement de croissance depuis deux ans. 
Les politiques les plus judicieuses – moindre austérité budgétaire à court terme, augmentation des dépenses d’investissement public, et moindre recours à l’assouplissement monétaire – se situent précisément à l’opposé des mesures adoptées par les plus grandes économies de la planète. 
Pas étonnant que la croissance globale demeure décevante. 
En un sens, nous sommes tous Japonais à présent. 

Un plan de route pour mettre fin au choléra 
GENÈVE – « Où sont les latrines ? » 
C’est souvent la première question que je pose lorsque je visite le site d’une épidémie de choléra partout dans le monde. La plupart du temps, la réponse est : « Nous n’en avons pas. 
Nous allons là où nous pouvons ». 
Le choléra, une maladie très ancienne est devenue une maladie liée à la pauvreté. 
Elle ne discrimine pas géographiquement, mais elle s’attaque surtout à des communautés vulnérables dans des régions où les conditions d’hygiène laissent à désirer. 
Transmis par les crues des eaux contaminées qui s’infiltrent dans les sources d’eau potable, transporté par les voyageurs inconscients ou introduit dans les ménages par des légumes irrigués avec des eaux usées non traitées, le bacille virgule se loge dans l’intestin grêle après son ingestion, provoquant de graves diarrhées et une déshydratation fulgurante. 
Les bienheureux qui n’ont jamais constaté de visu les effets du choléra pensent probablement que ce n’est qu’un trouble digestif de plus. 
Or, sans des soins médicaux d’urgence, le choléra peut faucher la vie d’un adulte ou d’un enfant en quelques heures seulement. 
Chaque année, le choléra emporte les vies de près de 95 000 personnes et beaucoup de ces morts sont des enfants. 
Cette année, les images des victimes du choléra au regard vitreux et éteint en attente de soins ont surgi dans des pays du monde entier. 
Le mal s’est répandu à rythme sans précédent au Yémen, où plus de 2 000 personnes ont perdu la vie depuis avril. 
Des épidémies de choléra se sont déclarées en Somalie, au Soudan du Sud, en Haïti ainsi que dans la plupart des pays d’Afrique subsaharienne et d’Asie. 
Mais le plus déplorable de tous ces faits relatifs aux pertes de vies humaines causées par le choléra est que tous ces décès étaient évitables. 
Le monde contemporain est déjà doté des connaissances et des outils pour guérir efficacement les patients atteints de choléra, mais les ressources actuelles ne sont pas alignées sur les besoins mondiaux. 
D’où l’importance de la nouvelle stratégie mondiale élaborée par le Groupe spécial mondial de lutte contre le choléra, un réseau diversifié de partenaires techniques. 
Le document de l’OMS Vaincre le choléra – un plan de route mondial jusqu’en 2030 insiste sur la nécessité d’adopter des méthodes qui prennent les devants et prennent pour objectif de réduire la mortalité due au choléra de 90 %, d’ici la prochaine décennie. 
La réalisation intégrale du plan permettrait à 20 pays d’éliminer la transmission de cette maladie dans ce même échéancier. 
Fondé sur trois piliers — le dépistage rapide, des méthodes de prévention intégrées et la coordination entre les pays et les partenaires — le plan de route trace un chemin bien réel pour mettre fin au choléra en tant que menace à la santé publique. 
Lorsqu’une collectivité est aux prises avec le choléra, il devient de plus en plus ardu d’enrayer l’épidémie. 
Il est donc capital de ne pas sous-estimer la maladie, même s’il n’y a pas de mortalité. 
Une stratégie sur plusieurs fronts qui intègre les investissements dans le traitement de l’eau potable, l’assainissement des eaux usées et les conditions d’hygiène — les services appelés EHA — peuvent repousser le choléra. 
Tout comme le fait d’avoir davantage recours aux vaccins oraux contre le choléra et d’accélérer l’administration des traitements, comme une solution de réhydratation par voie orale et des fluides en intraveineuse. 
L’amélioration des infrastructures EHA est la mesure la plus porteuse pour atteindre les objectifs de prévention, quoique la mise en œuvre de ces services prendra du temps dans les pays les moins pourvus de ressources. 
Pour cette raison, le plan de route encourage également le déploiement de campagnes préventives de vaccination orale à grande échelle dans les foyers d’épidémie du choléra. 
Les vaccins opèrent immédiatement et peuvent immuniser contre le choléra pendant trois ans, avant de pouvoir appliquer des solutions à plus long terme. 
Les vaccins oraux contre le choléra sont accessibles grâce à une réserve mondiale entretenue par l’Organisation mondiale de la santé, avec l’appui de Gavi, l’Alliance du vaccin. 
Plus de 15 millions de doses ont été distribuées dans 18 pays depuis la création du programme en 2013. 
L’an prochain, la réserve devrait augmenter de plus de 25 millions de doses, alors que deux millions de doses étaient administrées au début du programme. 
Pour que le choléra ne constitue plus une menace à la santé publique d’ici 2030, comme s’y sont engagés récemment les partenaires de la communauté internationale et l’OMS, il faudra une collaboration et des engagements soutenus de la part des pays où sévit le choléra, des partenaires techniques et des donateurs internationaux. 
Le but peut sembler un défi de taille, puisque des millions de personnes du monde entier courent le risque de contracter la maladie chaque année. 
Mais avec l’urbanisation, les changements climatiques et d’autres facteurs qui risquent d’accroître les vecteurs d’infection, c’est un but qui doit absolument être atteint. 
Le plan de route le rend possible. 
La mise en œuvre du plan s’avérera une solution économique pour les pays supportant déjà le fardeau des interventions fréquentes de lutte contre les épisodes de choléra. 
C’est là l’une des raisons pour laquelle il est urgent et nécessaire d’agir. 
Mais l’adoption de la stratégie est également la meilleure chose à faire pour la communauté internationale. 
Les autorités publiques ont l’obligation morale d’empêcher les décès évitables. 
C’est une obligation à laquelle souscrit l’OMS et qui nous incite à redoubler d’efforts pour aider le monde à atteindre les cibles ambitieuses que nous nous sommes fixées. 
Nous avons les outils nécessaires pour vaincre le choléra. 

Comment la liberté de la presse a-t-elle été gagnée? 
ACCRA – Le 3 mai de chaque année — dans le cadre de la Journée mondiale de la liberté de la presse — les producteurs et consommateurs d’actualité profitent de cette journée pour entamer une réflexion sur l’état des médias internationaux. 
Cette année, alors que journalistes et hauts fonctionnaires se réunissent au Ghana pour la 25e édition de l’événement portent leur attention sur le traitement des multiples pressions et difficultés auxquelles la profession est confrontée dans le monde entier et à quel point les attaques officielles et commandées par l’État contre la presse menacent la démocratie. 
Mais ces préoccupations, quoique certainement justifiées, ne disent pas toute l’histoire. 
Des signes de persévérance journalistique surgissent également. 
Aussi, plutôt que de ne parler que des obstacles auxquels les journalistes font face dans le monde entier, nous devrions commémorer le 3 mai en étudiant les multiples raisons d’être optimistes. 
Pour commencer, même si aucun marché des médias n’est à l’abri de l’érosion de la liberté de la presse, il est toujours possible de résister. 
Des événements récents en Europe en sont un exemple. 
En Slovaquie, l’indignation publique causée par le double meurtre politiquement motivé d’un journaliste d’enquête, Ján Kuciak et sa fiancée, Martina Kušnírová, a obligé le premier ministre Robert Fico à démissionner et met son successeur, Peter Pellegrini, sur la corde raide sur le plan des relations publiques. 
La Hongrie, aussi, a vécu sa propre version d’une contre-offensive du monde journalistique même si elle était moins virulente. 
Selon une étude récente du Centre européen de journalisme, malgré le renforcement de la mainmise de l’État sur les activités médiatiques, les reportages d’enquête sont encore très présents et la « dilapidation des fonds publics est régulièrement exposée ». 
Certes, les médias subissent des assauts comme jamais auparavant et pas seulement en provenance des sites de fausses nouvelles et des présidents polarisants. 
La tuerie où neuf journalistes à Kaboul ont perdu la vie le 30 avril, dans des attentats suicides en série qui ont tué au moins 25 personnes, a été la journée la plus mortelle pour les journalistes en Afghanistan depuis la chute des talibans, et a ajouté au triste bilan mondial des victimes. 
Selon Reporters sans frontières, plus de 1 000 journalistes ont été assassinés dans le monde dans 15 dernières années et seulement quelques complices ont été traduits en justice. 
Et pourtant de nouvelles lueurs d’espoir foisonnent. 
Dans le monde entier, les journalistes et leurs sympathisants ripostent de manière encourageante. 
Considérons la censure des médias en ligne. 
Même si les autorités allant de la Chine à la Russie bloquent ou filtrent quotidiennement l’accès à l’Internet, la moitié de la population mondiale est maintenant branchée au réseau — une augmentation de 20 % en seulement cinq ans. 
Au Soudan, les journalistes se servent de cette connectivité pour sauver des vies. 
L’année dernière, lorsque l’État a refusé d’informer le public d’une épidémie de choléra aux conséquences dévastatrices, les journalistes de Radio Dabanga, de concert avec les médecins et les infirmières, ont utilisé le service de messagerie WhatsApp pour diffuser des informations sur la prévention et le traitement. 
Même dans un pays violent et divisé comme la Somalie, l’Internet sert à faire le bien ; les débits de transmission plus rapides ont permis de garder en contact les membres d’une grande diaspora avec les amis et la famille qui ont entretenu des dialogues authentiques dans toutes les collectivités. 
Les normes juridiques vont également dans la bonne direction. 
Entre 2011 et 2016, le nombre de pays avec des lois qui renforcent la liberté d’information est passé de 90 à 112. 
Cet engagement a été renforcé le mois dernier lorsque l’Union européenne a adopté une nouvelle loi pour protéger les lanceurs d’alerte de représailles éventuelles. 
Dans leur déclaration, les autorités ont fait état de leurs espoirs que cette mesure serait une bénédiction pour les journalistes d’enquête en protégeant les sources qui signalent des infractions à la loi européenne. 
Là où il y a moins de protections juridiques en place, les journalistes font de plus en plus preuve de créativité. 
Aux Philippines, où les organes de presse indépendants sont devenus les cibles de diffamations des politiciens et des trolls en ligne, les reporters inversent les rôles avec des effets dévastateurs. 
Ainsi, dans une série récente de reportages nommant les individus ayant proféré des menaces contre des médias, le site Web d’actualité Rappler a dévoilé un réseau de trolls liés directement à des initiés du parti au pouvoir. 
Finalement, les journalistes œuvrent à l’amélioration de la diversité dans leur propre fief. 
Ainsi en République démocratique du Congo, un organe de presse a créé une banque de données avec les coordonnées de milliers de femmes expertes disponibles pour commenter et analyser les médias. 
Ce simple exercice a considérablement augmenté le pourcentage de femmes expertes dont les opinions sont publiées dans la presse. 
Ce ne sont là que quelques lueurs d’espoir que nous devrons souligner dans le cadre de la Journée mondiale de la liberté de presse cette année. 
Chaque jour, dans le monde entier des hommes et des femmes (et parfois même des enfants) font preuve d’un courage hors du commun en continuant de défier la chance pour nous informer. 
Ce dévouement profite à toute la société, et nous avons tous l’obligation de louer leurs accomplissements, et non seulement leurs sacrifices. 

Poutine à la parade 
NEW YORK – À Moscou, le grand défilé commémoratif du mois de mai en l’honneur du soixante-dixième anniversaire de la fin de la deuxième guerre mondiale promet d’être la plus grande célébration de la victoire depuis l’effondrement de l’Union Soviétique. 
Quelques 16 000 soldats, 200 véhicules blindés, et 150 avions et hélicoptères doivent défiler sur et au-dessus de la place Rouge. 
Une scène bien familière aux dirigeants soviétiques tels Leonid Brejnev et Nikita Khrouchtchev que l’on voyait au garde à vous devant le tombeau de Lénine. 
Pourtant, si les dirigeants européens et américains ont été les alliés de la Russie pendant la deuxième guerre mondiale, aucun dirigeant occidental n’assistera à cette commémoration – ce qui souligne la désapprobation de l’Occident vis-à-vis de l’invasion de l’Ukraine et de l’annexion de la Crimée par Poutine. 
Parmi les invités très en vue de Vladimir Poutine, on notera en fait la présence d’officiels chinois, indiens et nord-coréens, ce qui confirme le peu d’amis que compte la Russie aujourd’hui. 
La nature surréaliste de ce rassemblement met en lumière la nature de plus en plus particulière du régime de Poutine. 
En effet, la Russie montre aujourd’hui des signes qui rappellent la dernière livraison des X-Men, « Days of Future Past. » 
Tout comme les X-Men dans ce film joignent leurs forces avec leurs personnages plus jeunes pour sauver l’avenir de l’humanité, le Kremlin en appelle au passé soviétique de la Russie pour ce qu’il voit comme un combat contemporain pour la survie du pays. 
Cette stratégie se fonde surtout sur une propagande qui compare l’Occident aux Allemands qui envahirent la Russie en 1941, et sur une caractérisation fasciste des dirigeants ukrainiens décrits comme « néo-nazis. » 
De telles déclarations de la part de Kremlin et un soi-disant besoin de défendre les Russes à l’étranger ont permis de justifier l’agression contre l’Ukraine. 
Dans son discours prononcé à la suite de l’annexion de la Crimée, Poutine justifiait son action par le refus de l’Occident « d’engager un dialogue, » ce qui ne lui aurait laissé d’autre choix que d’intervenir. 
« Nous avons toujours proposé une coopération sur les sujets majeurs, » a-t-il déclaré, « Nous avons voulu renforcer la confiance, pour faire en sorte que nos relations soient égales, ouvertes, et justes. 
Mais nous n’avons pas constaté de réciprocité. » 
Un mois plus tard, Poutine renforce une fois encore cette image des Russes qu’il décrit comme les victimes moralement supérieures de la cruauté et de l’intransigeance de l’Occident. 
« Nous sommes moins pragmatiques que certains autres, moins calculateurs, » a-t-il affirmé avant d’ajouter que «��la grandeur » de la Russie et « sa grande taille » signifient que « nous avons un cœur plus généreux. » 
Il n’est pas difficile de noter des similarités entre l’approche de Poutine et celle de Joseph Staline, qui déclarait au début de la deuxième guerre mondiale que « l’ennemi » voulait « détruire la culture nationale » de la Russie, pour « germaniser » son peuple et « le soumettre à l’esclavage. » 
La différence, bien sûr, est que la Wehrmacht nazie a effectivement envahi l’Union Soviétique, tandis que l’Ukraine revendiquait simplement de pouvoir décider elle-même de son avenir. 
Sans prendre la défense de Staline, il faut admettre l’immense contribution soviétique – y compris la vie de 26 millions de citoyens – à la victoire des Alliés dans le conflit mondial. 
À l’époque, le défilé militaire sur la place Rouge – avec 35 000 hommes, près de 1 900 pièces d’équipements militaires, et un orchestre constitué de 1 400 musiciens et choristes – fut un spectacle bien mérité. 
Les dirigeants soviétiques n’ont épargné aucun effort pour mettre en scène cette démonstration militaire, qui en l’absence de menace militaire externe, est un vecteur majeur de ralliement à l’unité nationale. 
Après l’effondrement de l’Union Soviétique, la Russie, ayant perdu son statut de super-puissance, mit un terme à ces mises en scène militaires. 
Mais en 2005, pour la commémoration du soixantième anniversaire de l’Armistice, Poutine organisait un important défilé – auquel les dirigeants européens ont assisté, convaincus que la Russie pourrait avoir un avenir européen. 
Le ton des commémorations de cette année est bien moins prospectif. 
Comment peut-on célébrer la fin d’une guerre alors même que les descendants de ceux qui l’ont combattue (sans aucun doute portés par l’espoir d’assurer la paix aux générations futures) s’entretuent dans une petite guerre brutale dans l’est de l’Ukraine ? 
Pourquoi cette manifestation grandiose alors que non loin explosent encore des mortiers et des roquettes, ceux-là bien réels ? 
Les défilés en disent long sur un pays selon l’historien Robert Paxton. 
Son livre publié en 1966, Parades and Politics at Vichy [Défilés et politique à Vichy, ndt] décrit comment Philippe Pétain, en tant que chef d’état de la France de Vichy, fit usage de ce genre de cérémonie à grand spectacle associée à une politique réactionnaire et bien sûr, à un partenariat avec Adolf Hitler, pour duper son pays vaincu et le convaincre qu’il était encore important aux yeux du monde. 
Le genre de traditionalisme autoritaire du gouvernement de Vichy adulait la famille et la patrie, et Pétain, en tant que Maréchal, faisait office en quelque sorte de roi militaire, exalté à la tribune. 
Les parallèles avec la Russie de Poutine sont clairs. Poutine se considère comme un nouveau tzar, et tient son style de son passé au KGB ; ce qui signifie qu’il est en faveur de l’abolition d’élections libres et justes, de la persécution des opposants, et de la promotion de valeurs conservatrices que lui, tout comme Pétain avant lui, juxtapose à l’influence corruptrice d’un Occident « immoral » et « décadent ». 
Par cette approche, Poutine a forgé des alliances avec des personnages tels que le président syrien Bashar al-Assad et le dirigeant militaire de l’Égypte, Abdel Fattah el-Sisi. 
La Chine, deuxième économie mondiale, est une addition utile à cette collection d’états amis anti-démocratiques, puisqu’elle aussi a ses propres griefs contre l’Occident. 

Objectifs pour le développement et condition de la femme 
NEW YORK – À l’approche de l’échéance 2015 des Objectifs du Millénaire pour le développement (OMD), les dirigeants mondiaux vont devoir faire un choix : reporter à nouveau la démarche d’une ou deux décennies, ou tenir pour responsables ceux qui ont échoué à honorer leurs engagements. 
S’agissant de la condition de la femme, ce choix ne fait aucun doute. 
Cette situation n’a rien d’inédit. 
En 1978, lors de la Conférence internationale d’Alma-Ata sur les soins de santé primaires, quelque 134 pays avaient ratifié une déclaration censée promouvoir une santé de qualité pour tous d’ici l’an 2000. 
Seize ans plus tard au Caire, en 1994, 179 gouvernements avaient reconnu comme fondamentaux les droits liés à la sexualité et à la procréation, et adopté plusieurs résolutions destinées à garantir l’accès universel à tout un ensemble de services de santé en matière de procréation, parmi lesquels le planning familial. 
Autant d’échéances plus ou moins respectées, jusqu’à ce qu’en septembre 2000, lors de la 55e Assemblée générale de l’ONU, les dirigeants de 189 nations s’entendent sur la fixation des OMD. 
Plusieurs autres résolutions et engagement ont par ailleurs été adoptés par les responsables mondiaux, antérieurement et postérieurement à la déclaration des OMD. 
Où en sommes-nous ainsi aujourd’hui ? 
Nous savons que plusieurs échéances des OMD ont d’ores et déjà été honorées. 
La pauvreté extrême a été réduite de plus de moitié depuis l’an 2000, jusqu’à environ 22 % en 2010 – ce qui a permis d’extraire près de 700 millions d’individus de la catégorie des plus pauvres de la planète. 
Nous avons également constaté des résultats positifs dans la lutte contre le VIH/SIDA, le paludisme, et la tuberculose. 
Plusieurs milliards de personnes ont pu accéder à une eau potable de meilleure qualité, de nombreuses populations ayant par ailleurs bénéficié d’un accès à des installations sanitaires (bien qu’un milliard d’individus soient encore aujourd’hui contraints de recourir à la défécation en plein air – un risque sanitaire majeur). 
Un certain nombre d’avancées ont également été accomplies en matière d’égalité des sexes. 
Filles et garçons suivent aujourd’hui une scolarité en nombre équivalent, tandis que les femmes se font de plus en plus entendre sur la scène politique. 
Le tableau ne tarde malheureusement pas à s’assombrir. 
Bien que la malnutrition chronique chez les jeunes enfants ait connu une diminution, un enfant sur quatre – soit 162 millions d’enfants selon l’Organisation mondiale de la santé – est encore aujourd’hui concerné par un retard de croissance. 
Si la mortalité en couche et la mortalité infantile ont en effet diminué à hauteur de plusieurs millions de vies, beaucoup de ces décès évitables emportent encore avec eux plusieurs centaines de milliers de femmes et d’enfants chaque année. 
Par ailleurs, la Fondation de l’ONU a révélé que 222 millions de femmes ne bénéficiaient toujours pas d’un accès aux informations, produits et services les plus basiques, qui leur permettraient de décider du nombre d’enfants qu’elles souhaitent avoir et du moment de leurs grossesses, de sorte de préserver leur santé ainsi que de bénéficier d’une instruction et d’une existence meilleure. 
Ce même rapport a relevé que plus de 300 000 adolescentes et jeunes femmes âgées de 15 à 19 ans décédaient chaque année des suites de complications liées à une grossesse, étant encore plus nombreuses à en sortir avec un handicap invalidant. 
Le rapport 2013 du Secrétaire général de l’ONU, intitulé « Une vie de dignité pour tous, » en appelle à un programme universel destiné à ce que nul ne soit laissé sur le bord du chemin. 
Malheureusement, plusieurs millions de personnes – et notamment les femmes – le sont d’ores et déjà. 
Et dans la mesure où les dirigeants mondiaux et leurs partenaires pour le développement ont de nouveau échoué à répondre aux besoins les plus essentiels en matière de santé reproductive des femmes, il sera d’autant plus difficile de réaliser des progrès concrets dans le cadre de l’accomplissement des objectifs du développement durable. 
Le fait que l’ONU ait de son propre chef décidé d’accélérer la cadence, à l’heure du lancement d’un compte à rebours de 500 jours jusqu’à l’échéance des OMD, souligne combien les inégalités, la mortalité maternelle en couche, le manque d’éducation universelle et la dégradation de l’environnement constituent de sérieux défis. 
Afin de promouvoir un changement véritable – et pas seulement en faveur des femmes – un soutien global est nécessaire qui permette un accès au planning familial, aux services de santé pour les mères et leurs enfants, ainsi qu’à des initiatives d’autonomisation. 
Une femme instruite sera toujours plus à même de mieux prendre soin d’elle, de prendre des décisions plus éclairées, et d’élargir sa contribution à la communauté. 
Car lorsque nous délaissons les femmes, nous délaissons au passage leur communauté. 
Nul ne remet en question le caractère nécessairement inclusif et équitable du développement. 
Le besoin réside davantage dans l’emploi d’un discours diplomatique à l’appui d’un cadre solide qui permette de tenir pour responsables les gouvernements et leurs partenaires de développement dans la transcription de nobles idéaux tels que les droits de l’homme – et notamment l’accès aux services sociaux et de santé les plus essentiels – en solutions concrètes. 
À l’heure où sont rédigées les lignes du programme de développement durable pour l’après-2015, il est nécessaire que les dirigeants mondiaux et leurs partenaires réfléchissent au-delà de la simple fixation de nouvelles visées et de nouveaux objectifs voués à s’estomper au fil du temps, et qu’ils œuvrent pour l’instauration de mécanismes, procédés et systèmes de responsabilisation des acteurs engagés, de sorte que nous puissions honorer ceux des objectifs que nous nous sommes déjà fixés. 
Il nous faut nous affranchir de ce consensus qui ne dit pas son nom et qui consiste en une « responsabilité zéro » des dirigeants face à leurs engagements non respectés, autour d’objectifs pourtant convenus sur le plan international. 
Autrement dit, il est temps que nos gouvernements honorent concrètement leurs promesses. 
En l’absence de solides mécanismes de responsabilisation des acteurs, la résolution des problématiques de mortalité maternelle évitable ainsi que de promotion d’un développement durable et équitable continuera de nous échapper, alors même que nous entrons dans une ère de plus en plus périlleuse. 

Quelques réflexions d'une prisonnière sur Nelson Mandela 
KHARKIV – On dit que l'emprisonnement vous plonge dans un sentiment d'impuissance et de vulnérabilité. 
Pourtant la réalité de la vie d'une prisonnière ou d'un prisonnier politique, même en grève de la faim, est à l'opposé. 
Mon emprisonnement m'a contraint à me pencher sur l'essentiel quant à moi-même, mon engagement politique et mon pays. 
Je sens la présence des femmes et des hommes courageux, jeunes et vieux, qui se sont rassemblés à Kiev et dans d'autres villes d'Ukraine pour défendre leur rêve d'un avenir démocratique et européen. 
En prison, vos espoirs et vos rêves deviennent votre réalité. 
Je suis sûre que Nelson Mandela aurait compris mes sentiments et serait d'accord avec moi. 
Le régime de l'apartheid a eu beau l'enfermer pendant presque 30 ans, à Soweto et dans les autres grandes manifestations au nom de la liberté et de l'égalité, de jeunes Sud-Africains courageux le considéraient comme un exemple et sentaient sa présence. 
En ce moment à travers le monde on célèbre à juste titre la dignité mâtinée d'élégance avec laquelle il a permis à l'Afrique du Sud de rejoindre le concert des nations. 
Même ici, derrière les barreaux de la prison et sous surveillance 24 heures sur 24, ce qu'il a enduré pendant si longtemps, je me souviens de la chaleur de son large sourire, de son regard joyeux et de ses chemises colorées de style hawaïen qu'il portait avec tant de panache. 
J'admire son engagement inflexible et habile en faveur de la réconciliation. C'est grâce à cela que le pays a échappé à une guerre raciale - jugée inévitable par ceux qui ont refusé d'accepter la fin de la domination par la minorité blanche. 
Ils se sont totalement trompés. La réussite de Mandela à faire que même ses ennemis les plus implacables se sentent chez eux en Afrique du Sud après l'apartheid a quelque chose de miraculeux. 
Mais là où je suis, ce n'est pas l'homme d'Etat Mandela qui m'émeut si profondément et enflamme mon imagination. 
"Mon" Mandela, c'est le prisonnier, le Mandela de Robben Island qui est resté 27 ans derrière les barreaux (dont 18 sur un rocher dans l'Atlantique sud) et qui en est ressorti le moral intact, rayonnant d'une vision d'une Afrique du Sud tolérante, un pays libéré, ouvert même aux architectes de l'apartheid et à ses bénéficiaires. 
Aucune purge n'a marqué la fin de la domination blanche. 
Il n'y a eu ni chasse aux sorcières ni justice sommaire. 
Mandela voulait simplement que la vérité soit faite sur le passé. 
Avec cette innovation unique qu'a été la Commission pour la vérité et la réconciliation, Mandela a trouvé le seul pont viable entre l'héritage raciste de son pays et tant son présent que son futur multiracial - une combinaison de génie politique et de vision humaine que seuls les plus grands des dirigeants parviennent à incarner. 
Il a pu conduire l'Afrique du Sud vers la liberté parce qu'il a envisagé l'avenir du pays avec bien plus de clairvoyance que ceux qui vivaient l'apartheid hors des murs des prisons. 
Il possédait une vision empreinte d'éthique, exceptionnellement claire, que la prison permet d'acquérir peut-être mieux que tout autre environnement. 
Il en a été de même pour Alexandre Soljenitsyne. 
"Peu à peu il m'est apparu que la ligne qui sépare le bien et le mal ne passe ni entre les Etats, ni entre les classes, ni entre les partis politiques - mais à travers le coeur de chaque être humain", écrit-il dans L'Archipel du Goulag. 
"Cette ligne bouge… Même dans les cœurs où triomphe le mal, il reste une petite partie de bon. 
Et même dans le meilleur des cœurs, reste enracinée une parcelle de mal." 
L'un des rares bénéfices de l'emprisonnement est la capacité de voir un peu plus clairement ce qui se passe dans les tréfonds de l'âme humaine. 
Forcé de compter avec sa propre vulnérabilité, l'isolation, tout ce que l'on a perdu (y compris semble-t-il sa propre cause), on apprend à observer bien plus attentivement l'âme humaine - la sienne et celle de ses geôliers. 
Mandela avait ce don exceptionnel. 
Sinon comment aurait-il pu inviter l'un de ses gardiens de prison de Robben Island à sa cérémonie d'investiture en tant que premier président démocratiquement élu d'Afrique du Sud? 
Certes, derrière la générosité de Mandela il y a un caractère de fer. 
Il est resté 27 ans en prison parce qu'il refusait tout compromis, disposé à accepter seulement une libération inconditionnelle. 
C'est en pensant à sa cause qu'il a supporté son emprisonnement et la souffrance infligée à sa famille. 
Il a tenu bon et n'a pas sombré dans la colère qui aurait consumé le cœur de la plupart des gens. 
Les propres mots de Mandela évoquant le jour de sa libération montrent qu'il avait parfaitement compris cela : "Alors que je marchais vers la porte qui allait s'ouvrir sur la liberté, je savais que si je ne laissais pas ma rancœur et ma haine derrière moi, je resterai en prison". 
Et de même que dans sa cellule Mandela savait que l'apartheid allait un jour disparaître, je sais dans ma solitude que l'Ukraine se transformera en une démocratie européenne. 

La tentation de Yalta 
KIEV – La "drôle de guerre", c'est la période de calme relatif entre la déclaration de guerre en septembre 1939 et l'invasion de la Belgique et de la France par les nazis en mai 1940. 
Or depuis l'invasion et l'annexion de la Crimée par la Russie et le regroupement massif de ses troupes et de ses blindés à notre frontière orientale, nous vivons nous aussi en Ukraine notre "drôle de guerre". 
Aussi nous Ukrainiens, nous préparons-nous à défendre notre pays et notre démocratie. 
Comme jamais auparavant, nos jeunes gens et nos jeunes filles se portent volontaire pour le service militaire. 
Notre gouvernement a négocié avec le FMI un accord de confirmation qui nous donnera les outils dont nous avons besoin pour redresser notre situation économique et financière. 
Cet accord nous imposera la rigueur, mais nous sommes disposés à en payer le prix pour conserver notre indépendance. 
Après une période de trop grande légèreté durant laquelle nous pensions (comme le reste de l'Europe) que les frontières du continent ne seraient plus jamais changées par la force, nous augmentons aussi notre budget militaire malgré l'état précaire de notre économie. 
Nous ne céderons plus un pouce du territoire de l'Ukraine. 
C'est terminé ! 
Malgré l'armée russe qui se presse à nos frontières, nous nous lançons dans une campagne électorale. 
Le mois prochain, les citoyens ukrainiens choisiront librement un nouveau président - la meilleure défense possible face à la propagande russe quant à notre supposée incapacité à établir un régime démocratique. 
Alors que les Ukrainiens s'efforcent de rebâtir leur pays après avoir subi le joug prédateur de Ianoukovich, les voici confrontés à une nouvelle menace qui prend la forme d'une "offensive de paix" - le vieux stratagème des Soviets destiné à ébranler la volonté de l'Occident. 
Le récent coup de téléphone du président Poutine au président Obama pour relancer les discussions et le Livre blanc de la Russie sur la manière de résoudre la crise, une crise provoquée par le Kremlin, constituent en réalité une offensive contre la paix. 
La tactique de Poutine rappelle l'infâme conférence de Yalta en 1945, au cours de laquelle Staline fit de Churchill et de Roosevelt ses complices pour décider d'un partage de l'Europe qui allait réduire la moitié du continent à l'état d'esclavage durant prés d'un demi-siècle. 
Aujourd'hui Poutine cherche à faire de l'Occident son complice pour démembrer l'Ukraine en négociant une Constitution fédérale conçue par le Kremlin. Cette Constitution servirait à créer une dizaine de Crimée, des petits bouts de territoire que la Russie pourrait par la suite dévorer plus facilement. 
Certes, en apparence le fédéralisme paraît une bonne chose. 
Rapprocher le pouvoir politique du lieu où vit la population est toujours séduisant et généralement efficace. 
Mais ce n'est pas le bien-être de la démocratie ukrainienne que Poutine a en tête. Pour lui, un système fédéral est un outil politique destiné à susciter des troubles pour finalement intégrer les régions orientales et méridionales de l'Ukraine à la Fédération de Russie. 
Pour paraphraser Clausewitz, aux yeux de Poutine, le fédéralisme est la continuation de l'annexion par d'autres moyens. 
Il faut regarder ce qui est écrit en caractères minuscules au bas de la page de la proposition russe : les nouvelles unités fédérales de l'Ukraine auraient une voix prépondérante sur la politique étrangère du pays. 
Cette disposition permettrait à Poutine de manipuler les régions où l'on parle russe et les contraindre à mettre un veto à tout futur européen du pays. 
C'est aux Ukrainiens et à eux seuls de décider de la Constitution de leur pays. 
La Russie, pas plus qu'aucun autre pays qui voudrait prodiguer ses conseils, n'a son mot à dire à ce sujet. 
L'Ukraine n'est pas la Bosnie où la Constitution est issue des pourparlers de paix qui ont mis fin à une guerre sanglante après l'éclatement de la Yougoslavie. 
L'Ukraine, ce n'est pas le Kosovo qui a accédé à l'indépendance en même temps qu'étaient forgées ses structures étatiques. 
L'Ukraine est en Etat souverain, reconnu en tant que tel par le monde, Russie incluse. 
Croire au fédéralisme trompeur de Poutine revient à accepter les mensonges que le Kremlin répand sur le gouvernement intérimaire à la tête de l'Ukraine et sur les femmes et les hommes courageux qui ont renversé Ianoukovich. 
Les affidés de Poutine prétendent que les habitants russophones sont persécutés, mais ils ne peuvent donner un seul exemple à l'appui de leur thèse. 
Aucun habitant russophone de Crimée ou de la partie orientale de l'Ukraine n'a jamais fui en Russie ou cherché asile politique où que ce soit ailleurs. 
La raison en est simple : les russophones ne sont pas opprimés en Ukraine, et ils ne l'ont jamais été. 
Le gouvernement de Ianoukovich était incompétent, corrompu et menteur. 
Mais il était égalitaire dans sa manière d'opprimer. 
Si les russophones ne sont pas opprimés en Ukraine, il n'y a pas de raison de modifier sa structure politique. 
Alors pourquoi faudrait-il la contraindre à créer un nouvel ordre constitutionnel basé sur le Mensonge ? 
Nous avons besoin d'un gouvernement compétent, efficace et débarrassé de la corruption. 
Avec le soutien et l'assistance technique de l'Europe, nous y parviendrons. 
Il est compréhensible que les diplomates souhaitent trouver une solution pacifique à la crise ukrainienne. 
Mais si l'Occident accepte les conditions posées par la Russie, c'en est fini de la souveraineté de l'Ukraine. Pire encore, cela reviendrait à accepter l'idée que les pays les plus forts puissent soumettre à leur volonté leurs voisins, jusqu'à les contraindre à renoncer à leur indépendance. 
L'Ukraine résistera - toute seule s'il le faut. 
Nous ne tiendrons pas le rôle de la victime impuissante dans les futurs livres d'Histoire. 

Zika et les droits à la contraception 
NEW YORK – Les moustiques font fi des frontières et la peur aussi. 
Tandis que les experts en santé publique se démènent contre le virus Zika, la panique continue de se répandre dans le monde entier. 
Mais la crise a aussi permis de mettre en lumière deux faits importants. 
La première constatation gravite autour de l’étendue de la dégradation des réseaux de santé publique, en Amérique latine et ailleurs. 
Cette décrépitude n’est pas le fruit du hasard. 
Elle résulte en grande partie des pressions exercées, dès les années 1980, sur les pays en développement par des institutions financières comme le Fonds monétaire international qui accordent des prêts assortis à de conditions avantageuses en contrepartie de compressions budgétaires du secteur social, y compris les dépenses de santé. 
Au Brésil et ailleurs, les autorités publiques auraient pu déployer des mesures connues et peu coûteuses de lutte aux maladies transmises par les moustiques, mais elles ne l’ont pas fait. 
Les citoyens les plus éprouvés, qui sont souvent les plus démunis, ont dû en subir les conséquences. 
En second lieu, l’épidémie de Zika a révélé, de façon particulièrement aiguë, une autre grave menace à la santé publique : le refus de reconnaître les droits des femmes à la contraception. 
Là aussi, les États se dérobent devant leur responsabilité, souvent de façon qui frise le ridicule. 
Le pic signalé des cas de microcéphalie – une malformation congénitale – chez les nourrissons dans les zones où sévit le virus du Zika a amené les instances du Brésil, de Colombie, d’Équateur et d’El Salvador à lancer des avertissements aux femmes « d’éviter de tomber enceinte ». 
Ce message, qui fait porter aux femmes l’odieux et le fardeau de l’épidémie de Zika, est aussi injuste que non fondé et a aussi toutes les apparences d’un vœu pieux, car la plupart des femmes de la région n’ont pas accès aux moyens de contraception où à des avortements médicalisés. 
La crise du Zika a fait ressortir une réalité flagrante : le fait de ne pas informer les femmes des moyens de contraception et de ne pas leur offrir des services de santé reproductive met en péril leurs vies et celles de leurs enfants. 
Les lois sur l’avortement en Amérique latine sont parmi les plus restrictives du monde. 
El Salvador, par exemple, interdit l’avortement en toute circonstance et a envoyé en prison des femmes qui se sont rendues à l’urgence après une fausse couche, les accusant d’avoir voulu se faire avorter. 
Les moyens de contraception sont aussi onéreux ou peu accessibles dans toute la région, malgré le taux élevé de viol ou de grossesse chez les adolescentes. 
La résultante, particulièrement avec la venue du virus du Zika, est la méthode infaillible du drame. 
Le Brésil, le pays d’Amérique latine le plus touché par le virus jusqu’ici, illustre bien le problème : l’avortement n’est légal qu’en cas de viol, de danger envers la vie de la femme ou dans le cas d’anencéphalie fœtale (l’absence d’une grande partie du cerveau). 
En réaction à la crise de Zika, le Brésil devrait immédiatement légaliser l’avortement dans les cas où l’on soupçonne aussi la microcéphalie. 
L’assouplissement des restrictions ne devrait toutefois pas s’arrêter là. 
Ces dernières années, les députés conservateurs du Congrès national du Brésil ont tenté d’imposer des restrictions sur l’avortement en cas de viol. 
Ces tentatives – qui démontrent un mépris absolu des droits à la dignité des femmes – doivent cesser. 
Il faut plutôt étendre les droits des femmes à l’avortement – et rapidement. 
Les instances publiques doivent aussi s’assurer que les services sont accessibles et abordables. 
Les Brésiliennes à l’aise peuvent se payer les soins des prestataires privés pour un avortement dans des conditions sécuritaires. 
Les femmes plus démunies sont forcées de recourir à des prestataires peu formés qui ne sont pas dotés du matériel nécessaire qui opère dans des conditions non sanitaires, qui font parfois partie de réseaux criminels. 
En septembre 2014, deux femmes sont mortes à Rio de Janeiro à la suite d’avortements clandestins. 
Pour toute la région, 95 % des avortements sont à risque. 
En Amérique latine et dans les Caraïbes, 62 % des femmes de 15 à 49 ans veulent éviter une grossesse. 
Mais un quart environ de ces femmes ne se servent pas d’une méthode efficace de contraception. 
Les coûts ne sont qu’un des obstacles pour les femmes et les jeunes filles démunies ; un autre est le manque d’information. 
Les hommes et les femmes ont besoin d’une éducation sexuelle exhaustive, pour qu’ils soient au fait des options dont ils disposent en matière de santé reproductive et de planification familiale pour qu’ils sachent où se procurer des moyens modernes de contraception. 
Des données récentes laissant entendre que le virus du Zika pourrait se transmettre sexuellement rendent encore plus urgente la distribution générale de préservatifs pour les hommes et les femmes, ainsi que d’autres moyens de contraception. 
Le mouvement pour des droits à la contraception œuvre depuis longtemps au Brésil et dans d’autres régions d’Amérique latine. 
Ces derniers mois – même avant Zika –, les féministes sont descendues dans la rue, indignées par le manque d’accès à l’avortement légal médicalisé. 
La crise de Zika pourrait marquer le tournant dans la lutte pour la santé et l’égalité des femmes. 
Elle constitue certainement la sonnette d’alarme pour que les États du monde entier reconstruisent et renforce nt les réseaux publics de santé, et assurent aux femmes et aux jeunes filles l’accès aux contraceptifs et aux avortements médicalisés. 
Les femmes et jeunes filles du monde entier connaissent l’alternative – et elle est terrifiante. 

Les injustices du virus Zika 
SOUTHAMPTON – Les épidémies de maladies transmissibles sont déjà suffisamment graves du point de vue sanitaire. 
Mais elles sont également lourdes de conséquences au plan de la justice sociale, parce qu’elles aggravent des crises humanitaires enracinées, notamment en dégradant des services publics déjà défaillants et en renforçant les inégalités existantes. 
Comme l’épidémie due au virus Ebola en Afrique de l’Ouest en 2014, la maladie à virus Zika en Amérique centrale et latine a frappé le plus durement les groupes sociaux vulnérables – les femmes et les enfants, les minorités ethniques et les pauvres. 
Comme pour la fièvre jaune, la dengue et d’autres maladies, le vecteur du virus Zika sont les moustiques du genre Aedes aegypti. 
Mais fait inhabituel pour un virus transmis par des moustiques, le virus Zika est également transmissible par voie sexuelle. 
Plus surprenant encore, il est associé à des troubles neurologiques et de développement chez les nourrissons : la microcéphalie et le syndrome de Guillain-Barré. 
Ses symptômes sont par ailleurs relativement bénins chez l’adulte. 
Cela signifie que, sur les plus de 1,5 millions de personnes infectées depuis le début de l’épidémie, les conséquences sont les plus graves pour les femmes en âge de procréer et particulièrement pour celles qui étaient déjà enceintes. 
Entre 2016 et 2017, 11.059 cas de maladie à virus Zika chez des femmes enceintes ont été confirmés, avec 10.867 cas de microcéphalie et d’autres malformations congénitales du système nerveux central de leurs bébés. 
56 pour cent de ces bébés sont nés de femmes pauvres et de couleur du nord-est du Brésil. 
La crise épidémique due au Zika n’est clairement pas neutre du point de vue du genre. 
Il est nécessaire, pour s’attaquer à ses conséquences à moyen et à long termes, de mettre l’accent sur les femmes et les femmes pauvres en particulier. 
Cela ne veut pas dire une plus grande couverture médiatique sur les malformations associés à la microcéphalie ou même sur les difficultés que rencontrent les mères des enfants atteints. 
Et surtout, cela n’implique pas d’accroître les mesures destinées à contrôler le comportement des femmes. 
Pour éviter d’être infectées, on a recommandé aux femmes d’utiliser des produits répulsifs contre les moustiques, d’éliminer les eaux stagnantes, de porter des manches longues et si possible, d’utiliser des préservatifs ou d’éviter les rapports sexuels. 
Le Centre américain de prévention et de contrôle des maladies a déconseillé aux femmes enceintes de se rendre dans les pays touchés. 
De manière la plus extrême, les autorités sanitaires du Salvador et de Colombie ont exhorté les femmes à ne pas tomber enceintes jusqu’en 2018. 
Ces recommandations, aussi bien intentionnées soient-elles, sont fondamentalement faussées. 
Pour commencer, elles mettent l’accent sur le contrôle et la surveillance à court terme du vecteur de la maladie, en la dissociant des déterminants sociaux et structurels de la santé, dont les infrastructures publiques telles que l’eau courante, des installations sanitaires adéquates et l’accès aux soins. 
Elles rejettent aussi principalement sur les femmes la responsabilité d’éviter la maladie et la grossesse, tout en échouant à reconnaître qu’elles n’ont pas forcément de contrôle sur leurs corps et une grossesse éventuelle. 
Plusieurs des régions touchées par le virus Zika enregistrent des taux élevés de violences sexuelles et de grossesses d’adolescentes, une absence d’éducation sexuelle et un accès insuffisant aux contraceptifs. 
Pour ces raisons, plus de 50 pour cent des grossesses en Amérique latine sont non désirées. 
Plus grave encore, l’avortement est illégal dans la plupart des pays latino-américains affectés par le virus Zika ou alors autorisé dans des circonstances exceptionnelles. 
Au Salvador par exemple, où plus de 7000 cas de maladie à virus Zika ont été enregistrés entre décembre 2015 et janvier 2016, l’avortement est illégal en toutes circonstances et une fausse couche, s’il est prouvé qu’elle est volontairement provoquée, peut se traduire par des poursuites pour homicide. 
La position des États-Unis n’a pas aidé non plus. 
L’an dernier, l’administration Obama a demandé au Congrès d’allouer une aide d’urgence de 1,8 milliards de dollars à la prévention et à la riposte au virus Zika. 
Mais des considérations d’ordre politique sont intervenues et les législateurs républicains hostiles à l’avortement et chargés de l’audition du Sénat sur l’épidémie ont conditionné l’aide financière aux pays bénéficiaires à leur politique anti-avortement. 
Les problèmes liés à l’approche dominante pour confiner le virus, à savoir qu’elle impose une responsabilité disproportionnée aux femmes tout en leur donnant trop peu de pouvoir, n’ont pas échappé à tout le monde. 
L’an dernier, le Haut Commissariat des Nations unies pour les réfugiés et l’Organisation mondiale de la santé ont souligné la nécessité de placer les droits humains au centre de la riposte au virus Zika. 
Mais si la reconnaissance à haut niveau des droits sexuels et génésiques des femmes est un pas dans la bonne direction, elle est loin d’être suffisante. 
Un engagement politique soutenu et approfondi sera nécessaire pour protéger ces droits, en particulier au sein des femmes pauvres et vulnérables des pays en développement. 
Et surtout, les législations nationales devront être revues pour s’assurer que toutes les femmes – qu’elles soient porteuses ou non d’un fœtus atteint de microcéphalie – soient pleinement autonomes en ce qui concerne leurs choix en matière de procréation. 
Elles doivent pouvoir fonder ces choix sur leurs propres besoins et désirs émotionnels et physiques et non sur les jugements moraux des autorités ou le risque de sanctions pénales. 
Des associations militantes au Brésil ont par exemple réclamé l’adoption de mesures en ce sens, en soumettant des dossiers juridiques à la Cour suprême qui visent à garantir des droits génésiques plus étendus pour les femmes, dont le droit à l’avortement en toute légalité et sécurité. 
Ces dossiers s’appuient sur la Constitution brésilienne qui autorise l’avortement en cas de viol, de danger pour la vie de la mère ou d’anencéphalie, une autre malformation congénitale du système nerveux central. 
Les campagnes en faveur d’une telle évolution doivent prendre en compte les liens entre les droits des femmes et les droits des personnes handicapées, de façon à faire progresser l’égalité pour tous les groupes marginalisés. 
Les mesures pour combattre les conséquences à moyen et long termes du virus Zika doivent tenir compte de ces considérations. 
Lorsqu’une femme donne naissance à un enfant atteint par une malformation liée au virus Zika, la démarche doit être fondée sur la dignité, l’importance et les droits de chaque individu. 
Elle doit tenir compte des processus qui maintiennent des groupes et individus dans la pauvreté et les privent de leurs droits fondamentaux en tant que citoyens. 
C’est aussi la raison pour laquelle les associations militantes doivent demander que l’État soit chargé de fournir des soins de santé et des services d'appui adéquats à chaque femme et enfant – des services qui répondent à leurs besoins et qui respectent leurs droits. 

